
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
*   _   _  _   ____ _______ ____   _____ __    __   _____   ______ _________  *
*  | | | ||_|/ ___/__   ___/ __ \ |  _  \\ \  / /  |  __ \ |  __  |___   ___| *
*  | |_| | _ | |_    | |  | |  | || |_| | \ \/ /   | |  \ \| |__| |   | |     *
*  |  _  || |\__  \  | |  | |  | ||  _  /  \  /    | |  | ||  __  |   | |     *
*  | | | || |  _| |  | |  | |__| || | \ \  / / __  | |__/ /| |  | |   | |     *
*  | | |_||_|/____/  |_|   \____/ |_|  \_\/_/ |__| |_____/ |_|  |_|   |_|     *
* Big video game database, contains infos, trivia, tips and tricks, and more..*
*                                                                             *
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *


#----------------------------

#STATUS

Revision: 0.61f
Last update: 29/08/2002
Entries: 2354
File Size: 1338583

#----------------------------

Maintained by Alexis Bousiges.

Copyright 1998-2002 History.dat All Rights Reserved,
No portions of this file may be posted on a website or reproduced for printed media without express written permission from the authors.

To submit Trivia, Tips and tricks, Updates to this file, please post at http://groups.yahoo.com/group/HistoryDatabase/
or send e-mail to the coordinators: Alexis.bousiges@club-internet.fr


#----------------------------

#TODO

-Added: short description/reviews for all games.

#----------------------------

#'88 Games

$info=88games,
$bio

'88 Games (c) 07/1988 Konami.

This game is also known as Konami'88, and in Japan as Hyper Sports Special.


- SERIES:


1. Track & Field

2. Hyper Olympics '84

3. '88 Games


$end

#----------------------------

#'99 The Last War

$info=99lstwar,99lstwra,
$bio

'99 The Last War (c) 1985 Proma.

This game is also known as Son of Phoenix, and as Repulse.


- TIPS & TRICKS:


Your tank can move in any direction, but is limited to the bottom sixth of the screen, much like Centipede.
Shoot as many aliens as quickly as possible and avoid their on-coming fire.
The enemies vary in difficulty and in the intensity of their attack.
Use the shield sparingly for those moments only when it is absolutely necessary.


$end

#----------------------------

#005

$info=005,
$bio

005 (c) 12/1981 Sega.


$end

#----------------------------

#10 Yard Fight

$info=yard,vsyard,vsyard2,
$bio

10 Yard Fight (c) 07/1984 Irem.


- TIPS & TRICKS:


Don't pass if the line of the pass will take the ball anywhere near a free-running defender.


At the kickoff, you should aim to get to at least the opponents' 40 yard line, if not further.
Use your rear defenders on the run up the field!


When making a play, look carefully at your opponent's deployment.
Are they all over at the right hand side?
Then wait till your runner is over the left, get the ball back to the quarterback and pass straight to the running back.
Then leg it straight up the left hand side.
When doing this, on either side, keep as close to the edge of the pitch as possible.
If you're going to get tackled, quickly dodge off the field to end the play.


You can also send the running back up the field, and run around with the quarterback until there's a pass available.
In the arcade, I used to send the running back way up the right to the very top of the screen, and then run back and left with the quarterback as quickly as possible, doing a huge crossfield throw at the last second.
The opponents would get sort of "caught in the scroll" as the ball when diagonally across and most times the running back would be away with no one anywhere near him.


You can also run the quarterback straight through the pack - this is only sensible when you're at the 5 yard line or so.


Down the ball as soon as you make 10 yards if you have any time left.
This is because you can make 10 yards in 15 seconds and get 10 seconds back for a net loss of 5 seconds.
It takes 30 seconds to make 20 yards and doing it in 1 play will get a net loss of 20 seconds (30 - 10), but doing it in 2 will only lose 10 seconds because you get 2 10 second bonuses (30 - 10 - 10). Once the clock runs out in mid-play just go as far as you can and hope it's enough to get more time.


Learn the defense formations.
Once you find the correct pass route for a particular formation it will work consistently.


If you see a hard formation and you are short on time, your best move may be throwing an interception and hoping for an easier formation.
This works best when you have 7 to 10 seconds left and don't think you can make ten yards or get downed before time runs out.
Don't try it with less than 7 seconds though.
6:XX probably won't be enough time.


Run to the right during "first contact" after the kickoff.
There is an extra computer guy waiting on the left side.
The best way to use the top blockers is to let the middle blocker connect, move straight right until the top right blocker connects, then head up again.


You can do a forward pass after a lateral.
This will cut through a few formations that are hard passing from the quarterback position.
If you time it well a diagonal pass left (right running back to a left receiver) can miss an active middle defender.


If you run the ball, use the receiver to block for you.
The game doesn't have "pass interference" calls so you have to be careful not to do this by accident.


$end

#----------------------------

#1941 - Counter Attack

$info=1941,1941j,
$bio

1941 - Counter Attack (c) 02/1990 Capcom.


- TIPS & TRICKS:


In 1941 your airplane doesn't lose energy when it collides with cliffwalls, buildings etc.
Instead it will rotate a bit after such collisions.
That means you can tumble up and down these obstacles (keep on colliding), and if you keep shooting, your shots will go in all directions.
This way you can clear up a lot of enemies when you are under pressure.


- SERIES:


1. 1942

2. 1943 - The Battle of Midway

3. 1943 Kai - Midway Kaisen

4. 1941 - Counter Attack

5. 19XX - The War Against Destiny

6. 1944 - The Loop Master


- STAFF:


Planner: Poo, Rekite

Object: S. Thing, Yokota Yokozo, Terukun, Kuribow

Scroll: Sadakichi, Marilyn, Yuki, Kintarou, Harusan

Character Support: Akiman

Character Coordinator: Rekite

Character Effect: Yokota Yokozo

Sound Composer: Hifumi

Programmer: Makkow, Babel-2, Dome

Game Analyser: Nin, Doda Nda Uda

Director: Kihaji Okamoto


$end

#-----------------------------

#1942

$info=1942,1942a,1942b,
$bio

1942 (c) 12/1984 Capcom.


- STAFF:


Designed and programmed by Yoshiki Okamoto.


- TRIVIA:


1942 was the first game Okamoto designed at Capcom.


- TIPS & TRICKS:


On certain levels, a V-formation of red planes will come straight down from the top.
If you kill all 5 of them, and it turns into a Black/Red "POW", pick it up - it's a free airplane!


On levels where you pick up the extra two airplanes next to you: Use them to kill off the bigger planes.
You will get a second chance to get them back later on.


On the challenge levels, you can get large bonuses based upon shot accuracy:
90% - 94% = 10,000 points,
95% - 99% = 20,000 points,
100% = 100,000 points.


On the levels with the huge boss plane, save all your loops!
Shoot at it quickly, loop down to avoid the shots, and shoot at it again, and then loop.
You should be able to kill it this way.


Most of the time it is easier to keep only one wingman rather than both; that way it's easier to maneuver around enemies.
If you miss the red airplanes that give you the wingman, kill off your man (assuming you have more) and the game will place you back before them.


At times, a slow airplane will come out of the left or right hand side of the screen.
Shoot it, and it will turn into a special figure.
If you fly over the figure you will get 5,000 points!


Here's an interesting bug in 1942:
If you win an extra man by crossing the xxx points mark when killing the "boss" bomber, no extra planes will be awarded on the basis of points!
Extra planes can still be obtained by getting the black-and-red POW, but no point-based bonuses will be awarded for the rest of the game.


It is possible to finish the game.
When completed, a screen appears with a message saying "We give up!", and a 10,000,000 point bonus is awarded !!!!


- SERIES:


1. 1942

2. 1943 - The Battle of Midway

3. 1943 Kai - Midway Kaisen

4. 1941 - Counter Attack

5. 19XX - The War Against Destiny

6. 1944 - The Loop Master


$end

#-----------------------------

#1943 - The Battle of Midway

$info=1943,1943j,
$bio

1943 - The Battle of Midway (c) 06/1987 Capcom.


- STAFF:


Designed by Yoshiki Okamoto.

Character Design: Sato Chin, Miki Chan, Kawamoran, Rho No Sakata


- TIPS & TRICKS:


*Choose your weapon*
Hold these buttons at the beginning of each stage to activate the weapon:

Stage 1 for a Small Shot Gun, press:
1P side Down, and 2P side A.

Stage 2 for a Big Shot Gun, press:
1P side A, and 2P side B.

Stage 3 for a Laser, press:
1P side Upright+A+B, and 2P side Down+B.

Stage 4 for a Big Shot Gun, press:
1P side Downleft+B, and 2P side Leftup.

Stage 5 for a 3-Way, press:
1P side A, and 2P side Up.

Stage 6 for a Auto, press:
1P side Left, and 2P side Right+B.

Stage 7 for a 3-Way, press:
1P side Upleft, and 2P side Down.

Stage 8 for a Auto, press:
1P side Left+A+B, and 2P side A+B.

Stage 9 for a Laser, press:
1P side Downright+A+B, and 2P side Rightdown+A+B.

Stage 10 for a Shell, press:
1P side Upright+B, and 2P side Downright.

Stage 11 for a Auto, press:
1P side Upleft, and 2P Right+A.

Stage 12 for a 3way, press:
1P side Right+A+B, and 2P side Rightup+A.

Stage 13 for a Auto, press:
1P side Up, and 2P side Down.

Stage 14 for a Laser, press:
1P side Upleft+A+B, and 2P side Right+A+B.

Stage 15 for a Shell, press:
1P side Downright+A, and 2P side Left.

Stage 16 for a Auto, press:
1P side Right+A, and 2P side Left.


The '100% accuracy' bonus refers NOT to how many planes you down during the round, but rather how many of the guns on the enemy aircraft carriers you get.
For this reason, it's best to ignore the planes and concentrate on the ships - that's where the big points are.


It's possible to shoot one of the ships just before your plane dives in to battle the fleet, and that you can capture the flames that erupt from it.
This gives a 10,000 point bonus.


At some points in the background there are "shootable" patches which will yield a bonus when shot enough.
They can be recognized by the sparks which will occur when your bullets hit them.
One such bonus is on level one: it is on the lowest part of the second cloud bank to the left after the last large plane of the level appears.
It appears as a cow.
There is also another shootable area which appears after the first ship in the first level, in the water above it.
The cow bonus is worth 20,000 points, and on the first level, it's followed by a strange object that looks like a dragonfly moving right to left across the screen.
Shooting the dragonfly yields an additional 10,000 point bonus.

The cow and dragonfly bonuses also appear on other rounds; the cow can sometimes be seen on the deck of a carrier!

There's a bonus shaped like a spinning cat.
When collected, it upgrades your weapon to a laser.


The "star" bonus gives you 5,000 points when caught.
It may also increase the capacity of your fuel gauge by eight units (mine went from 64 to 72 units), but I haven't confirmed whether or not this bonus is actually what causes the increase.
The white star also gives you the max seconds of weapon (if you get it with no weapon, the next time you get one you'll get 64 seconds instead of 20).


This has been reported on level 2, but may exist on other levels as well:
Sometimes an astronaut will emerge from the side of the final (boss) ship and walk off the screen.
Shoot it for 100,000 points!
This happens most often when the command tower is shot repeatedly before the ship is destroyed.


If you get the "propeller" power-up (it looks like a propeller over a circle), your energy level will be fully replenished.


Still another bonus is shaped like a pine cone or acorn.
When you fly over a certain spot, the pine cone shows up and is worth 2,000 points.


When the boss ship explodes, the control center breaks into 4 pieces.
The pieces are worth 10,000 points each if shot.


If you shoot a POW enough to cycle it through about 4 or 5 times, it will turn into a fueltank :) that helps a GREAT deal on the last few stages, especially a stage or 2 where they DON'T give you a full tank at the end of the cloud stage before you go to the water!


*A good solution if you want to do a big score*
In each "boss level", kill all the enemies except the boss.
If you do not kill the boss you will start back at the beginning of the level.
This trick works only one time for each "level boss", but in the last level, round 16, if you never kill the boss you will continue to start back at the beginning every time.
It is theoretically possible to score an infinite amount of points!


- SERIES:


1. 1942

2. 1943 - The Battle of Midway

3. 1943 Kai - Midway Kaisen

4. 1941 - Counter Attack

5. 19XX - The War Against Destiny

6. 1944 - The Loop Master


$end

#-----------------------------

#1943 Kai - Midway Kaisen

$info=1943kai,
$bio

1943 Kai - Midway Kaisen (c) 06/1988 Capcom.

This update of 1943 - The Battle of Midway was only released in Japan.


- UPDATES:


1943 - Midway Kaisen has different graphics and Gameplay is slightly harder than 1943 - The Battle of Midway.


- TIPS & TRICKS:


*Choose your weapon*
Hold these buttons at beginning of each stage to activate the weapon:

Stage 1 for a Shot Gun, press:
1P side Right, and 2P side Upright.

Stage 2 for a Laser, press:
1P side Upleft, and 2P side Down+B.

Stage 3 for a 3-Way, press:
1P side A, and 2P side Upleft.

Stage 4 for a 3-Way, press:
1P side Downleft+A, and 2P side Up+A.

Stage 5 for a Shell, press:
1P side Left, and 2P side Downright+A.

Stage 6 for a Laser, press:
1P side Downleft, and 2P side Upleft+A.

Stage 7 for a 3-Way, press:
1P side Down+A+B, and 2P side B.

Stage 8 for a Laser, press:
1P side Downleft+B, and 2P side Down+A.

Stage 9 for a Shell, press:
1P side Upleft+B, and 2P side Downright+A+B.

Stage 10 for a 3-Way, press:
1P side Up+A, and 2P side Upleft.


- SERIES:


1. 1942

2. 1943 - The Battle of Midway

3. 1943 Kai - Midway Kaisen

4. 1941 - Counter Attack

5. 19XX - The War Against Destiny

6. 1944 - The Loop Master


$end

#-----------------------------

#19XX - The War Against Destiny

$info=19xx,19xxh,19xxj,19xxjr1,
$bio

19XX - The War Against Destiny (c) 12/1995 Capcom.


- TIPS & TRICKS:


*Change first stage music to 1942 BGM*
At the title screen after coin inserted move up, right x 9, down x 4, left x 2.
A sound will be heard once code entered.


*Stronger Bombs*
Holding the bomb button will charge your bomb to a stronger level.


- SERIES:


1. 1942

2. 1943 - The Battle of Midway

3. 1943 Kai - Midway Kaisen

4. 1941 - Counter Attack

5. 19XX - The War Against Destiny

6. 1944 - The Loop Master


- STAFF:


Game Designer: I. Satsuma, Tomonori.Nonaka, S. Obata (Manhattan)

Program Designer: T. Ueno, Batayoni, Hdo, Dress, Ittetsu, You!, Hits

Scroll Designer: Taka, Fukumoyan, Ziggy, Imahori, Hiroshi Sugiyama, Kazu, Goro Suzuki, Sawatch

Object Designer: Y. Maruno, Misupo Rumu, Yoshino-Hiroaki, Mimura Kenji 8, N-Fukuda, Yuki, Henoheno, Bow, T. Osumi, GZ, K-Tokunaga, You-Ten-Nakano, Takep, Eizi-Murabayashi, Kogaman

Music Composer: Syun "Kobekko" Nishigaki, Zuzuki Tatsuro

Sound Designer: Hiroaki "Mach-2" Kondo

All Sound Produce: Arcade Sound Team


$end

#----------------------------

#2 on 2 Open Ice Challenge

$info=openice,
$bio

2 on 2 Open Ice Challenge (c) 11/1995 Midway.


- TIPS & TRICKS:


Here are some codes to play as a few hidden characters: (Initials, Birthdate)

Ted Barber: BAR, Dec 05

Heather Beach: HAB, Mar 24

Steve Beran: SAB, Aug 29

Chris Bobrowski: ME(space), May 12

Ed Boon: EJB, Feb 22

Matt Booty: MVB, Apr 18

John Carlton: JMC, Aug 05

Jay Cohen: JNC, Jun 04

Matt Cooney: MJC, Jun 06

Xion Cooper: XC(space), Aug 09

Steve Correll: RSC, Sep 16

Pat Cox: PGC, Apr 11

Bill Dabelstein: DOZ, Dec 31

Kevin Daley: J(space)R, Sep 15

Matt Davis: MJD, Aug 19

Warren Davis: WBD, Aug 17

Sal Divita: SAL, Feb 02

Paul Dussault: PGD, Dec 17

Brian Eddie: BRE, Apr 20

Nik Ehrlich: NIK, Nov 17

Joan Faux: JBF, July 17

Bridgitte Fedesna: BMF, May 09

Jennifer Fedesna: JKF, Feb 25

Eddie Ferrier: EF(space), Jun 10

Pat Foley: PJF, Dec 23

Ray Gay: RMG, Aug 11

Eugeene Geer: OEG, Nov 05

Jim Gentile: JPG, Jan 23

Tony Goskie: TWG, Dec 07

Jim Greene: JDG, May 31

Evil Haeger: JH(space), Jul 13

Jack Haeger: JEH, Jul 13

Jack H. Haeger: JAH, Jan 6

Jennifer Hedrick: JJH, May 3

Jon Hey: JWH, Sept 20

Gordie Howe: G(space)H, Mar 31

Craig Janney: C(space)J, Sept 26

Eugene Jarvis: EPJ, Jan 27

Jeff Johnson: JBJ, Nov 04

Ed Keenan: EJK, Apr 10

Al Lasko: AL(space), Aug 31

Mark Loffredo: ML(space), May 25

John Lowes: JML, Nov 04

Andy Lycke: AL(space), Nov 23

Mike Lynch: MJL, Feb 28

Ray Macika: REM, Mar 26

Luis Mangubot: LM(space), Apr 18

Martin Martinez: MAM, Aug 07

Cary Mednick: CMM, Jul 02

Tony Metke: ARM, July 19

Dave Michicich: DLM, Aug 06

John Newcomer: JRN, Jun 18

Mike Ossian: OTT, Jan 11

Sheridan Oursler: SNO, Jan 03

Mark Penacho: MDP, Jan 13

Carlos Pesina: CCP, Nov 15

Jeff Peters: JTP, Dec 15

Jim Rohn: JR(space), May 22

Maryann Rohn: MAC, Jul 07

Rebecca Scott: RS(space), Sept 27

Ross Shaffer: FRS, Apr 13

Glenn Shipp: GWS, Jun 11

Jake Simpson: JMS, Feb 22

Jason Skiles: JMS, July 29

Kevin Stevens: KMS, Apr 15

Sidney Strong: SID, Feb 12

Dan Thompson: DJT, Jun 04

Art Tianis: AJT, Oct 23

Jim Tianis: DJT, Oct 20

John Tobias: TOB, Aug 24

Josh Tsui: CET, Nov 28

Mark Turmell: MJT, Mar 22

Mike Vinikour: MXV, Oct 14

Mike Waldron: MJW, Jan 09

Ken Williams: WKW, May 30

Christa Woss: CLW, Jul 09

Dave Zab: ZAB, May 28

Zarley Zalapski: ZBZ, Apr 22


$end

#----------------------------

#2020 Super Baseball

$info=2020bb,2020bbh,
$bio

2020 Super Baseball (c) 09/1991 SNK / Pallas.


$end

#----------------------------

#3 Count Bout

$info=3countb,
$bio

3 Count Bout (c) 03/1993 SNK.

This game is known in Japan as Fire Suplex.


$end

#----------------------------

#4 Fun in 1

$info=4in1,
$bio

4 Fun in 1 (c) 1981 Armenia / Food and Fun.


$end

#----------------------------

#4 Player Bowling Alley

$info=bowler,
$bio

4 Player Bowling Alley (c) 04/1979 Midway.


- TRIVIA


One of Midway's myriad bowling games, this was the first that featured the popular 'Flash' variation with its timing-based scoring scheme.
To support this, an external display was used to highlight the appropriate section of the score scheme.


$end

#----------------------------

#4-D Warriors

$info=4dwarrio,
$bio

4-D Warriors (c) 1985 Coreland / Sega.


- STAFF:


Rabinia H, Miyao, Sanpei, T. Iga


$end

#----------------------------

#600

$info=600,
$bio

600 (c) 1981 Konami.

This game is also known as Turtles, and as Turpin.


$end

#----------------------------

#64th. Street - A Detective Story

$info=64street,64streej,
$bio

64th. Street - A Detective Story (c) 1991 Jaleco.


- STAFF:


Executive Producer: Tokuhiro Takemori

Director: Sigeru Hashimoto

Planning: Y. Hiroyama

Program: Manbou, Sin Fuzihiro

BG Design: Helluder, Reiko Takano, Yamagata Tsubasa, Garadou

Character Design: Mamoru Horikoshi, Shigeru Hashimoto

Hyper Adviser: Myaa

Sound: Yokoyama, Studio O.K


$end

#-----------------------------

#720 Degrees

$info=720,720b,
$bio

720 Degrees (c) 12/1986 Atari Games.


- TRIVIA:


Atari released a limited-edition soundtrack record.


- TIPS & TRICKS:


In the ramp park, a good trick is to constantly push the kick button and do skid-outs at the top of each side of the half-pipe.
To do this, get to the lip of the ramp, hold the stick parallel with the lip, and stop pressing kick.
This will cause you to grind and skid down the ramp.
You will be awarded big points at the lip and at the base of the ramp.
This procedure may be repeated over and over for some incredible (effortless) high scores.


Don't forget to visit the skate shops.
Do not underestimate what a new board and shoes do for you.
Buying new equipment allows you to move faster, jump farther, recover faster, and pull off more tricks.


In the ramp section, levels 8, 9, and 10: holding down the kick and jump buttons simultaneously on the lip of the ramp will boost your air.
This trick only works when you're going the correct speed (usually your third or fourth jump), and only once per ramp session per level.


The entire game should focus around the Sessions skate park (the blue park in the right quadrant of the playfield).
Making multiple passes through this park will greatly increase your scores.
Remember to keep jumping and spinning.
A good game should leave you feeling completely exhausted!


- STAFF:


Software / Game Design: John Salwitz

Playfield / Game Design: Dave Ralston

Software: Paul Kwinn

Technical Assistance: Rob Rowe

Animation: Sam Comstock, Will Noble, Mark West

Audio: Brad Fuller

Music: Hal Cannon, Earl Vickers

Control Design: Jack Aknin

Game Design: Milt Loper

Hardware Support: Gary Stempler

With invaluable support from: Dave Cook, Dennis harper, Rusty Dawe, Jess Melchor


$end

#-----------------------------

#800 Fathoms

$info=800fath,
$bio

800 Fathoms (c) 1981 Amenip / US Billiards.

This game is also known as Mariner.


$end

#-----------------------------

#Acrobat Mission

$info=acrobatm,
$bio

Acrobat Mission (c) 1991 UPL / Taito.


$end

#-----------------------------

#Act-Fancer Cybernetick Hyper Weapon

$info=actfancr,actfancj,actfanc1,
$bio

Act-Fancer Cybernetick Hyper Weapon (c) 05/1989 Data East.


- STAFF:


Planner: J. Yamaguchi

Character Design: Torba

Graphic Design: Jun Sato, Kinya Aoyama, Masahiko Uzita, Dsyche Minagawa, Modeler.K, Yukie Siraiwa

Sound: Azusa Hara, Maro, Shuji Segawa, Tatsuya Kiuchi, Koma, Moriken

Soft: Hisatada Ohta, Kazunori Ishiguri, Toshiyuki Sakai

Hard: Hiroyuki Iwabe


$end

#-----------------------------

#Adventure Quiz 2 Hatena Hatena no Dai-Bouken

$info=hatena,
$bio

Adventure Quiz 2 Hatena Hatena no Dai-Bouken (c) 03/1990 Capcom.


$end

#-----------------------------

#Aero Fighters

$info=aerofgt,aerofgtb,aerofgtc,
$bio

Aero Fighters (c) 1992 Video System

This game is known in Japan as Sonic Wings.


- SERIES:


1. Aero Fighters

2. Aero Fighters 2

3. Aero Fighters 3

4. Sonic Wings Limited


- STAFF:


Shin Nakamura, Ogawa Hyone, Armored Cruiser, W. Yamazaki, Alice Itoh, Tako Bekku, Neko ikeda, Hikihara, Manbow, H. Motono, Yamamotoya, H. Hino, You-Chan, M. Tsukada, Kazzo, Y. Fukuda, Y. Nakanishi, Naoki Itamura, Masato Arikawa, Soushi Hosoi, M. Sakakibara, Hironobu Urata


$end

#-----------------------------

#Aero Fighters 2

$info=sonicwi2,
$bio

Aero Fighters 2 (c) 07/1994 Video System.

This game is known in Japan as Sonic Wings 2.


- SERIES:


1. Aero Fighters

2. Aero Fighters 2

3. Aero Fighters 3

4. Sonic Wings Limited


- STAFF:


Plan: Count. IKue

Program: Aiz!, You-Chan

Design: K. Yamamotoya, Takasu, Akira, Armored Cruiser, Oh! Kawara, Manbow Yokoyama, Eriko

Sound: Hoso-Q, Pirowo, Norie, Takaro, Hira

Assist: Mac, 840AV, Matsunami, Sisyou, K.Nakajima, Sakon, Masako, Hiki, T. Tateishi


$end

#-----------------------------

#Aero Fighters 3

$info=sonicwi3,
$bio

Aero Fighters 3 (c) 10/1995 Video System.

This game is known in Japan as Sonic Wings 3.


- SERIES:


1. Aero Fighters

2. Aero Fighters 2

3. Aero Fighters 3

4. Sonic Wings Limited


- STAFF:


Planning: Count.I

Program: Aiz!, You-Chan, Sysyou

Design: Armored Cruiser, Takasu, Akira, Manbow Yokoyama, T. Tateishi, K. Yamamotoya, A. Sakamura, A., Kaz, Hiki, T. Matsui, Oh! Kawara, M. Cats.I, Hil, T. Sakon

Sound: Q, P, Noise


$end

#-----------------------------

#Aeroboto

$info=aeroboto,
$bio

Aeroboto (c) 09/1984 Williams.

This game is also known as Formation Z. (Jaleco)


$end

#-----------------------------

#After Burner

$info=aburner,
$bio

After Burner (c) 08/1987 Sega.


- TIPS & TRICKS:


The game will play itself if it has the credits to continue.


- SERIES:


1. After Burner

2. After Burner II


- STAFF:


Designed by Yu Suzuki.


$end

#-----------------------------

#After Burner II

$info=aburner2,
$bio

After Burner II (c) 08/1987 Sega.


- TIPS & TRICKS:


The game will play itself if it has the credits to continue.


- SERIES:


1. After Burner

2. After Burner II


- STAFF:


Designed by Yu Suzuki.


$end

#-----------------------------

#Aggressors Of Dark Kombat

$info=aodk,
$bio

Aggressors Of Dark Kombat (c) 07/1994 SNK / ADK.

This game is known in Japan as Tsuukai GANGAN Koushinkyoku.


- STAFF:


Executive Producer: Kazuo Arai

Producer, Action Plan, Game Director: T. Maruyama

Director, Game Plan: T. Hatono

2.nd Director, Algolism Plan: Kenji Sawatari

Marketing Research: Y. Gotoh

System Plan: T. Maruyama

System Programmer: E. Fukatsu, M. Chiba

Programmer: H. Kamoda, T. Shirasawa, M. Ando, S. Kubota

Editor: M. Ishida

Sound Direction: T. Maruyama

Sound & Music: H. Yamamoto, H. Shimizu, H. Kujirai, K. Kasuga, T. Muramatu, Y. Kurosawa

Art Director: T. Maruyama

Graphic Designer: K. Hakamata, H. Toda, K. Yokoo, M. Shiraishi, H. Yamada, H. Suzuki, H. Ohzono, T. Okamura, A. Kobayashi, M. Yoshikoshi, M. Mitsuya, Y. Nishidate, R. Nakajima, Y. Sohara, K. Sakanishi, H. Kusano, M. Ohno, T. Egashira, S. Moriyama, S. Ito, M. Sato, K. Ohashi, K. Ohnishi, T. Arahata, S. Endo, T. Yamazaki, M. Honda, M. Himeno, T. Aoyagi, J. Seki, F. Kurihara

Demo Character design: K. Fujita

Public Information: K. Fujita, H. Taguchi

Character Voice: N. Ogata, Y. Fujio, K. Katsura, Y. Ishii, H. Ando, Michael Naishtut, Dario Louis Pohissi, Julie Oppenheimer, Yang Ju Il

Schedule Manager: K. Sakanishi



$end

#-----------------------------

#Ah Eikou no Koshien

$info=koshien,
$bio

Ah Eikou no Koshien (c) 04/1991 Taito.


$end

#-----------------------------

#Air Buster

$info=airbustr,airbustj,
$bio

Air Buster (c) 06/1990 Kaneko.

Licensed to Namco.


- TIPS & TRICKS:


The more "P" power-ups you get, the stronger your fire gets, but with each one starting with the third one you pick up your rate of fire starts to decrease.
This, of course, makes it harder to take out later enemies where a lot of very fast and straight firing shots are better than a few slow strong shots with a fan effect.
The best "P" level to be at is level 3 (or basically pick up only 2 "P" power-ups).
This will give you decent firepower and still keep the fastest rate of fire.


Learn to anticipate when and where the other power-ups will appear (and what position they show up from the pod).
Some power-ups are better than others in different areas of different levels.
When in doubt, the best ones to keep are either the guided missile (the green "M") or the barrier (the "B").


The "S" power-up will act as a pseudo barrier destroying any fire or weaker enemies that come into contact with the pods.


Holding the fire button will charge a "smart-bomb" ish-type weapon that when fully charged and released will destroy most enemies and their projectiles.
It takes about five seconds to cool off before you can charge it again.


You can attain better control in the no gravity levels by moving your ship all the way to the left side of the screen and holding left.
When you move up and down then, it will not keep moving up or down.


Level two has two different series of high-speed narrow tunnels.
These are best handled with the Barrier power-up (which conveniently appears just before they show up).
The Barrier will not prevent you from running into walls, it just makes it harder to do so.
If you push up or down into a wall, the Barrier will resist, but eventually give way allowing you to crash.
Watch the caution signs that appear on screen to anticipate how the tunnel will turn next and continue to fire while in these tunnels as enemies will appear in front of and behind you.
Collect the dollar signs for extra points.


Level six is simply nutty but, amazingly, is possible to beat without dying.
A TON of enemy fire will be coming at you during about half the level.
You will likely survive longer if you pay more attention to the area surrounding your ship and make slight movements to fly around their fire rather than focusing on destroying the enemies.
When in the walled section of this level, shoot at the moving blocks - although you cannot destroy them, you will rack up a ton of points doing this.
Also, try to keep as close to the right side of the screen during the walls since moving up or down will require you to move left at the same time to keep from crashing.


- STAFF:


Software: S. "to-y" Igarashi, H. "tiny-tomo" Takeuchi

Graphics: K. Matsuoka, N. Obana, T. Konakawa

Hardware: H. Mikami, H. Nagayoshi

Music compose: T. Watanabe

Sound operate: S. Aizu

Test game: F. Komori, K. Niiwara, T. Okamoto

Total coordinate: S. "to-y" Igarashi

General producer: H. Kaneko


$end

#-----------------------------

#Air Duel

$info=airduel,
$bio

Air Duel (c) 06/1990 Irem.


$end

#-----------------------------

#Air Gallet

$info=agallet,
$bio

Air Gallet (c) 1996 Banpresto / Gazelle.

This game is known in Japan as Akuu Gallet.


- STAFF:


Executive producer: J. Sato

Total coordinator: T. Kawashima

Producer: H. Fujimoto

Director: T. Uemura

Programmer: Mizuiro Honey

Graphic designer: M. Yamaguchi, J. Inoue, K. Ohira

Music composer: Yoshitaz


$end

#-----------------------------

#Air Wolf

$info=airwolf,
$bio

Air Wolf (c) 1984 Universal City Studios.

A bootleg of this game is known as Sky Wolf and was released 3 years later.


- TRIVIA:


The game is based on the popular US TV series Airwolf.


- STAFF:


Yoshikikun, Kankurou, Chapy Hara, Yahichi, Sukesan


$end

#-----------------------------

#Ajax

$info=ajax,ajaxj,
$bio

A Jax (c) 12/1987 Konami.

This game is also known as Typhoon.


- TIPS & TRICKS:


Destroy the red enemies and collect the power-up capsule.
The letter on the capsule determines which enhancement is available:

1. V - Vulcan:
Rapid bullets can be fired in the directions controlled.

2. B - Bomb:
Air-to-ground missiles will have extra power.

3. 3 - 3-Way:
Fire bullets straight forward, straight right and left.

4. T - Triple:
Bullets spread three ways in front.

5. L - Laser:
Radiate double laser.


Destroy the red enemy formation and collect an "O" power-up capsule for extra firing power.


- STAFF:


Producer: K. Hiroshita

Director: S. Okamoto

Programmer: S. Fujiwara, Gen. S

2D design: N. Sugita

3D design: N. Ishii

Tittle: Dr. Hide

Character: K. Nakamura

Sound: Y. Uno, M. Furukawa

Hardware: H. Ueno, K. Ban


$end

#-----------------------------

#Akkanvader

$info=akkanvdr,
$bio

Akkanvader (c) 06/1995 Taito.

This game is known outside Japan as Space Invaders '95 - The Attack of Lunar Loonies.


- SERIES:


1. Space Invaders

2. Space Invaders Deluxe

3. Return of the Invaders

4. Majestic Twelve - The Space Invaders Part IV

5. Space Invaders DX

6. Akkanvader


$end

#-----------------------------

#Akuma-Jou Dracula

$info=hcastlej,hcastljo,
$bio

Akuma-Jou Dracula (c) 02/1988 Konami.

This game is also known as Haunted Castle.


- TRIVIA:


Many sources might tell you that Haunted Castle is not part of the CastleVania series, but this is not the case at all.
The main character doesn't have any name, but it is believed to be Simon Belmont of the original CastleVania.


- TIPS & TRICKS:


When fighting Frankenstein's Monster, try moving in close to him and allow him to 'hit' you towards him.
Some times you will land in a spot where the monster can no longer hit your character.


There is a random (and rare) power-up in the game that extends your life bar making the game much easier.
The how-to of obtaining this power-up is easy: do nothing!
Just hope that you're lucky enough that the CPU grants you this extra energy (this could actually be a bug).


$end

#-----------------------------

#Alcon

$info=alcon,
$bio

Alcon (c) 12/1986 Taito.

This game is also known as Slap Fight.


- TIPS & TRICKS:


*Cheat mode*
Insert your coin(s) and select one player mode.
When you begin the level, remain idle and do not kill anything.
Allow your player be destroyed and when you resume, you will have all power-ups and weapons.

To get a large bonus, dodge all the enemy shots without firing at all until reaching the ring-shaped pool.
You will earn a large bonus and start your next life just before the second Boss.


$end

#-----------------------------

#Ales no Tsubasa - The Legendary Soldiers

$info=lwingsjp,
$bio

Ales no Tsubasa - The Legendary Soldiers (c) 11/1986 Capcom.

This game is known in US as Legendary Wings.


- TIPS & TRICKS:


On each level, a trio of statues arranged in a triangular pattern will appear about three-quarters of the way through.
Bomb them until one of them reveals a passageway (you'll have to bomb them all; it's not the same one every time), and fly into it.
You'll now be in a cave, free to fly along and collect treasure chests worth 200 points apiece.
When you're in the cave, though, don't shoot - if you fire and hit a treasure chest it's destroyed, and some of the cavern walls release enemies when shot.

There are also five power-ups hidden in the cave.


This trick works at the end of the underground levels : the one at the middle of the level (in the open mouth) and at the final-level boss.

Usually when you play you go forward 'till the pavement drops down and start the fight with the boss to open the gate.
But if you stop walking when you can see a little bit of the boss on the right margin of the screen (before the floor drops down), and you come back, walk down the stairs in the middle floor and shoot in the left direction you kill the boss and pass the level.

At the final-level boss the trick works only :

1. if the shot you own is the biggest one (and when you walk down the stairs you can shoot at the left or the right side, and the bullet will pass through the wall).

2. if the shot is the three-directions one.
Shoot in the right direction, and if one of the three bullets passes through the wall and hits the boss (in this case it takes some shots to kill him).


$end

#-----------------------------

#Alex Kidd - The Lost Stars

$info=alexkidd,alexkida,
$bio

Alex Kidd - The Lost Stars (c) 1986 Sega.


- TRIVIA:


In the second stage you can see corpses defecating skulls left and right. (Seriously!)


$end

#-----------------------------

#Ali Baba and 40 Thieves

$info=alibaba,
$bio

Ali Baba and 40 Thieves (c) 1982 Sega.


- TIPS & TRICKS:


Based on the classic Arabian folk tale, the game starts out with Arabian music and Ali Baba (who looks really like Pacman) goes into the money room with the words "Open Sesame" and grabs all the money and takes it back.
Then he has to hit all forty thieves that come on the screen and if they go into the cave with Ali Baba's money and try to take it back to the money room.
If all of his money has been stolen, he loses a life.
Also, every thief and the one that stole the money can be killed except for the red captain thief who is invincible.
If you kill all forty thieves while protecting your money, you advance to the next level.


$end

#-----------------------------

#Alien Invasion Part II

$info=alieninv,
$bio

Alien Invasion Part II (c) 1978.

This game is a bootleg of Space Invaders.


$end

#-----------------------------

#Alien Storm

$info=astorm,astorm2p,astormbl,
$bio

Alien Storm (c) 1990 Sega.


- STAFF:


Designed by Team Shinobi Ver.4.


- TRIVIA:


This was the fourth game developed by Team Shinobi.
The previous games were: Shinobi, Altered Beast and Golden Axe.


$end

#-----------------------------

#Alien Syndrome

$info=aliensyn,aliensyj,aliensya,aliensyb,
$bio

Alien Syndrome (c) 01/1987 Sega.


- TIPS & TRICKS:


Shoot and grab everything as quickly as possible.
If you manage to finish a level before the timer reaches 100, you get a 60K bonus.


$end

#-----------------------------

#Alien vs. Predator

$info=avsp,avspa,avspj,avspu,
$bio

Alien vs. Predator (c) 05/1994 Capcom.


- TRIVIA:


The game combines enemies from the two Twentieth Century Fox films entitled Alien and Predator.
This is the first title to ever combine elements from two separate, non-related films into a single game.


- STAFF:


Planner: Kame, Garuda tetsu, Wda T

Programmer: Chan Chochoy, Arikichi, Pon, Hard.Yas, Shinchan

Character designer: Hayashi, Yus, Shisui, Vlad T, Ban, Kawatori, Shige, Jun 26

Artist: Iwai, Ohnishi.H, Konishi.H, Norisaki Chie, Fukunoyan, Kisa, Angus

Music composer: Hideki Ok

Sound designer: Kajino Toshio

Capcom USA support: David Winstead, Alex Jimerez


$end

#-----------------------------

#Aliens

$info=aliens,aliens2,aliensj,aliensu,
$bio

Aliens (c) 03/1990 Konami.


- UPDATES:


The japanese version of ALIENS is very unlike any other version in any other country.


*Deletions*

- Most obviously, both APC driving levels have been entirely deleted.

- As such, the subplot of rescuing Newt is gone.
Therefore, Newt never appears in stage 1.

- When you take on the "Shrinky-Dink Alien Quartet", the first one fully enlarge hops off-screen, leaving you to only battle the other tree.

- Many of the aliens, zombies, and mid-bosses can be killed with fewer shots.


*Additions*

- Two new kinds of minor enemy appear in the game:
a. An adult alien bursts out of the background wall during the vent portion of what we consider Stage 5.
b. The small form of the Shrinky-Dink Alien, as seen in the form of the second mid-boss in Stage 5, reappears in Stage 7.

- Titles have been given to each level.

- Special weapons and bombs appear much more frequently in the game.

- It is now possible to attain 1-ups in the game.

- In addition to the other enemies in this section, ground-popping aliens now appear earlier, in stage 3.

- In addition to the other enemies, flying aliens now appear during the first power loader segment, in stage 3.

- Flying aliens are much more frequent throughout the outdoor portion of stage 5 and 7.

- Extra exploding barrels appear thoughout the game.


*Other changes*

- Adult Aliens are now purple instead of maroon, face-huggers are now flesh-toned instead of green, ect.

- Many of the adult aliens in the elevator sequence of stage 3 have been removed.
They have been replaced with flying aliens that do not damage the cables.
This make this sequence much easier.

- The beams from the 3-way gun have changed color from purple to orange.

- During the final battle, the queen does not breathe fire/acid at you.
Instead, after flashing white, she send out multiple images of herself as a projectile!

- The queen charges at you constantly even if you are in the power loader.
This make the final battle much more difficult.


- STAFF:


Game program: S. Okamoto, K. Ozaki, Hirotaka.I.1

Character: Kengo N., Nishiyan

Graphic: M. Yoshida, Kaoru. N

Music composer: Adachi

Sound effect: Oouchi

Hardware design: H. Matsuura

Special guest: Akira. S, Iuchi 2, Chokki, Takano, Samejima

Director: S. Okamoto

Management: Hiroshita


$end

#-----------------------------

#All American Football

$info=aafb,aafbb,aafbc,aafbd2p,
$bio

All American Football (c) 1989 Leland.


- SERIES:


1. Quarterback

2. John Elway's Team Quarterback

3. All American Football


- STAFF:


Direction: John Rowe, Medo Moreno, Dan Viescas, Dave Dodd

Software: Bob Skinner, Phil Sorger

Graphics: Kevin Lydy

Sounds: Michelle Simon

Music: Sam Powell

Hardware: Eric Henderson


$end

#-----------------------------

#Alley Master

$info=alleymas,
$bio

Alley Master (c) 05/1986 Cinematronics.


$end

#-----------------------------

#Alpha Mission II

$info=alpham2,
$bio

Alpha Mission II (c) 03/1991 SNK.

This game is known in Japan as ASO II - Last Guardian.


- SERIES:


1. ASO - Armored Scrum Object

2. Alpha Mission II


$end

#-----------------------------

#Alpha One

$info=alphaone,alphaona,
$bio

Alpha One (c) 1983 Atari.

This game is a prototype of Major Havoc.


- STAFF:


Designed and programmed by Owen Rubin.


- TRIVIA:


This was the second prototype of Major Havoc, the first was called Tollian's Web.


- UPDATES:


Some differences from the final game:

1. There is no music in Alpha one.

2. The story of the Vaxxian is much different.
Notice the Catastro-fighter has a different name, as does the vaxxian home planet.

3. There isn't any enemy scoring on the 'story' screen.

4. Many of the sounds are different.
These include the player firing sound and the enemy explosions.
The sound of Rex 'frying' is missing.

5. Some graphics are different, such as the Space station explosions.

6. Many other small differences and the overall unfinished feel of the game.


$end

#-----------------------------

#Alphax Z, The

$info=alphaxz,
$bio

The Alphax Z (c) 1986 Ed.

Licensed to Wood Place.

This game is also known as Mission 660.


$end

#-----------------------------

#Alpine Ski

$info=alpine,alpinea,
$bio

Alpine Ski (c) 04/1982 Taito.


- TIPS & TRICKS:


Here's a way to get ridiculously high scores in Alpine Ski:
Go thru the downhill section with the points flags very slowly and avoid collecting positive points.

There's some point in the course (should be easy to find) where there's a negative points flag near trees that can be crashed into.
This trick is best done here.

Collect negative points to roll your score back under zero.
You will be granted massive time on the massive points you have.
Unfortunately time will be taken off at an incredible rate.

Run over the negative points flag as necessary to get rid of the points you win just by moving forward and crashing into the nearby trees.

Repeat Step 4 until you've run out of time.
You now have a completely unbeatable highscore and people will beg you to tell them how you did it (If it was 1982!).

*WARNING*
ABSOLUTELY, POSITIVELY DON'T GO BACK ACROSS ZERO OR YOUR GAME WILL END *IMMEDIATELY*!!!


$end

#-----------------------------

#Altered Beast

$info=altbeast,altbeas2,
$bio

Altered Beast (c) 08/1988 Sega.

This game is known in Japan as Jyuohki.


- TIPS & TRICKS:


Kill the flashing white wolves to reveal power-ups.
As you collect more power-ups you gain more muscles (are these steroids?) and after three, you will transform into a beast -- a different one each level.
These beasts are: a werewolf, a flying weredragon, a werebear, a weretiger and finally the Golden Werewolf.
Level two features head suckers that can be shaken off by moving the joystick left and right quickly.

BOSS 1:
Press repeatedly the button A, and when the big heads come over you, press B.
If you're hit, try to go behind the boss by pressing B.

BOSS 2:
Go near the big eye, and press B repeatedly.

BOSS 3:
Go near him and press A, until he fires at you.
Then press B, and again A.

BOSS 4:
Go behind the crocodile, crouch and use the B button often.

BOSS 5:
Press B a lot, and when the rhino charges, jump, then again B.


- STAFF:


Developed by Team Shinobi 1988 summer:
Fu., Tak., Tos., Mor., Nak., Kaw., Sat., Uch., Hkr., Has., Hag.


$end

#-----------------------------

#Amazing Adventures of Mr.F.Lea, The

$info=mrflea,
$bio

The Amazing Adventures of Mr.F.Lea (c) 1982 Pacific Novelty.


$end

#-----------------------------

#Amazing Maze

$info=maze,
$bio

Amazing Maze (c) 10/1976 Midway.


$end

#-----------------------------

#Ambush

$info=ambush,
$bio

Ambush (c) 1983 Nippon Amuse.


$end

#-----------------------------

#American Horseshoes

$info=horshoes,
$bio

American Horseshoes (c) 07/1990 Taito.


$end

#-----------------------------

#American Speedway

$info=amspdwy,amspdwya,
$bio

American Speedway (c) 07/1987 Enerdyne Technologies.


$end

#-----------------------------

#Amidar

$info=amidar,amidaru,amidars,amidaro,
$bio

Amidar (c) 10/1981 Konami.

Also licensed to Stern for sale in the US (04/1982), and to Olympia.

A bootleg of this game is known as Amigo.


- TIPS & TRICKS:


On even-numbered levels, your character is a gorilla; on odd-numbered levels, it is a paint roller and the Amidars are savages and pigs, respectively.
Filling the four corner boxes of the screen gives you a short time to chase the Amidars and score extra points.
You also have a jump button that causes all the enemies to jump, allowing you to escape from a close situation.
You start with three "jumps" on every level.
In between levels, there is a chance to earn 5000 bonus points.


Here, a pig moves across the top of the screen.
By pushing the jump button, the pig traces a path across the boxes towards the bottom of the screen.
If the savage or pig reaches a bunch of bananas, the bonus is awarded.
The game has infuriatingly catchy music.


$end

#-----------------------------

#Amigo

$info=amigo,
$bio

Amigo (c) 1982.

This game is a bootleg of Amidar.


$end

#-----------------------------

#Andro Dunos

$info=androdun,
$bio

Andro Dunos (c) 06/1992 Visco.


- STAFF:


Producer: Tetsuo Akiyama

Director: Don Gabacho

Assistant director: Keisuke Usami

Programmer: R. Mutoh, Danna, City

Character design: Yuji Masuda, Tel.Y, Yasushi


$end

#-----------------------------

#Angel Kids

$info=angelkds,
$bio

Angel Kids (c) 1988 Sega.


- STAFF:


Exa, Eleca, Inoue, Hamada, Ohta, Ii3uka, Satoh, Sugoh, Takasugi, Hirano


$end

#-----------------------------

#Anteater

$info=anteater,
$bio

Anteater (c) 1982 Tago Electronics.


- STAFF:


Designed and programmed by Chris Oberth.


$end

#-----------------------------

#APB - All Points Bulletin

$info=apb,apb2,
$bio

APB - All Points Bulletin (c) 1987 Atari Games.


- STAFF:


Designed and programmed by Dave Theurer.


- TRIVIA:


APB was Dave's last game at Atari Games.
He went on to work on the DeBabelizer for Macromedia with other Atari alumni.
Other Dave Theurer games include Missile Command, Tempest, and I,Robot.


- TIPS & TRICKS:


This game never ends.
You get through 15 bad guys, and then a sort of tough hitchhiker board, and then all boards afterwards are random.


When you start a new game, you may:

-Press Siren button and start to get a level 1-8 warp.

-Press Gas and Siren and start to get a level 1-16 warp.


$end

#-----------------------------

#Apparel Night

$info=apparel,
$bio

Apparel Night (c) 09/1986 Central Denshi.


$end

#-----------------------------

#Appoooh - The Pro.Wrestling Game

$info=appoooh,
$bio

Appoooh - The Pro.Wrestling Game (c) 1984 Sega.


$end

#-----------------------------

#Aqua Jack

$info=aquajack,aquajckj,
$bio

Aqua Jack (c) 1990 Taito.


$end

#-----------------------------

#Arabian

$info=arabian,arabiana,
$bio

Arabian (c) 1983 Sun Electronics.


- TIPS & TRICKS:


The player controls a young Arabian Prince who must rescue his Princess from the castle tower where she is being held prisoner.
Evil Genies in brass jugs that throw deadly smokeballs, swooping Rocs and purple ghostly creatures (called Oscars) will try to stop the hero along the way.
Sometimes Rocs and Oscars will come together to form Super Rocs or Super Oscars who will be more dangerous, but these enemies are also worth a greater amount of points.


The Prince scores points for kicking Oscars or Rocs, picking up lettered jugs and spelling A-R-A-B-I-A-N.
When The Prince picks up the jugs, he must only pick one up while a Genie is still inside or when a Genie is beginning to materialize.
The Prince must not pick up a jug while a Genie is above it and fully-materialized or else he will die.
The Prince loses a life when he gets hit by a smokeball thrown by a Genie, falls off either a ledge, flying carpet or vine, or gets caught (touched) by a Genie, Oscar, or Roc.


$end

#-----------------------------

#Arabian Magic

$info=arabianm,arabiamj,arabiamu,
$bio

Arabian Magic (c) 07/1992 Taito.


- STAFF:


Producer: Y. Abe, K. Ishida

Director: Y. Abe

Software: K. Ishida, K. Nagahara, K. Usahi, Zippy Aoki, M. Tsuzura

Music & Sound: Nakayama Joutouhei, N. Yagishita, Zuntata

Hardware: K. Kaneoka, S. Kubota

Art director: N. Hiramatsu

Character designer: N. Hiramatsu, H. Kujirai, Sakabon, Y. Abe, Marutake, M. Maekawa, Waka, Peacock, V.A.P


$end

#-----------------------------

#Arbalester

$info=arbalest,
$bio

Arbalester (c) 1989 Seta.

Licensed to Taito.


- STAFF:

Produce: J. Fujimoto

Thanks for: T. Ishikawa, A. Kumura, N. Miyanari, N. Nonaka, (c)Jordan

Maneger: T. Sato, M. Honda

Freeman: M. Asakawa

Chief Programer: K. Watanabe

Programer: Y. Yamaguchi

Graphic Designer: K. Nakabayashi, K. Yamada

Sound Designer: A. Sato


$end

#-----------------------------

#Arcade Classics

$info=arcadecl,
$bio

Arcade Classics (c) 1992 Atari Games.


- TRIVIA:


If this game had been released on schedule, it would have commemorated Atari's 20th anniversary.


- STAFF:


Project leader: Kelly Turner

Programmers: Norm Avellar, Kelly Turner, Matt Setzer

Engineer: Brian McKee

Animators: Rhiz Bugawan, Patrice Moriarity, Ron Seawright

Technician: Gleen McNamara

Audio: Don DieKneite

Product manager: Linda Benzler

Team leader: John Ray


$end

#-----------------------------

#Arch Rivals

$info=archrivl,archriv2,
$bio

Arch Rivals (c) 05/1989 Bally Midway.


- TIPS & TRICKS:


This is not much of a "cheat", because if you play long enough the game will tell you how to do it:
position yourself behind an opposing player and press the shoot and pass buttons at the same time.
Your player will dive forward and pull down the pants of the opposing player.
This will make him drop the ball as well as "freeze" for a couple of seconds while he pulls up his pants.
You take this time to steal the ball.


- STAFF:


Concept and design: Jeff Nauman, and Brian Colin

Sounds: Dan Forden

Graphics: Brian Colin

Software: Jeff Nauman

Hardware and support: Glen Ship, Mark Loffredo, Al Lasko, Greg Tastad, Greg Freres, and John, Brian, Elaine, Ben, Jim, Soumya, Laura, & The Doctor!

The joystick was designed by Ken Lantz.


$end

#-----------------------------

#Area 88

$info=area88,
$bio

Area 88 (c) 08/1989 Capcom.

This game is known outside Japan as U.N. Squadron.


- TRIVIA:


The game is based on the Japanese manga "Area 88".


$end

#-----------------------------

#Argus

$info=argus,
$bio

Argus (c) 01/1986 Jaleco.


$end

#-----------------------------

#Argus no Senshi

$info=rygarj,
$bio

Argus no Senshi (c) 1986 Tecmo.

This game is known in US as Rygar.


- UPDATES:


The differences between the US and Japanese are:
The demo sequences are different.
The Japanese version seems to have more hidden powers, stars and an extra free life.
The US version is more biased towards stars and explosions.


- TIPS & TRICKS:


At the end of each level, at THE VERY INSTANT the game takes control and guides you into the temple, pull diagonally back and down on the joystick.
Do it right and you'll get 10,000 points.
It's hard to time it right, but it works!


If you have the power-up that kills enemies and if you jump on the head blue guy at the end of every fourth level, you will get a 50,000 point bonus.


A strange happening occurs on stage 5, when you climb the rope. (This only takes effect if you don't have the "hit multiple enemies" power-up.)
Hit the chameleons with a circular overhead swing, and your "shield" will hang there until you fire again.
If you don't fire any more, you can use it to kill the monkey in the tree at level 6.


On stage 9, when you just discarded yourself from the rope, do a jump just to the left of the first "stone marker" you see, and another one should pop up that has the blue crown power up inside that allows you to kill several enemies in one swipe.


There's also another on stage 10, under the first tree with a monkey on it.
It might not be RIGHT under it, but just a bit to the left or right of it.
Just jump around it, and you'll find it.
It holds the Sun power up that allows you to shoot straight up instead of in a half circle.


On stage 13, there is a tree where you can jump on a branch, and from there just fire your weapon around a bit, and stars should appear, the likes of which you get 70000 for collecting seven of them.


A little after halfway through stage 13, there is a hidden bonus which can only be gotten WITHOUT the extra which fires straight up.
You MUST have the standard semi-circular attack.

When in the right spot, jump on the backs of enemies for extra height and fire upwards in a semi-circular arc.
Nothing will seem to happen although it will make a sound like you are hitting something.
After about 20 hits, a flag will drop which is worth 1,000,000 points.

As mentioned above, it doesn't matter whether you have the up-shooter or not; you just have to be more accurate with the up-shooter, but it is quicker by far.
You can even sit on a tree and shoot it directly (with little jumps).


If you shoot the ratmen with the up-shooter when they form a column, you get 10,000 each time.
You can also do it without an upshooter, by standing further back and circling around your head, but it is much harder, and very dangerous.
You only need to kill them all before any hit the ground.
On some levels you can get right near the exit, and trigger constant sets of ratmen, and really rack up the score.
The mole men that exit from caves can be generated en masse by finding the trigger point and going back and forth over it until you get more molemen then you can deal with.
It is a good idea to have the blue star power first, or their sheer numbers will kill you quick.


If the "invincibility" bonus is gotten when having the 4 other bonuses, you get normal invincibility (30 seconds) -plus- 170,000 points.


A classical way of getting the armor bonuses to appear is just to wait...!
Don't finish a level without having gotten at least 1 armor bonus.
Sometimes you can get 2 armor bonuses in one level.


Whenever you see the four guys who jump on each others shoulders, get real close and whack them VERY FAST using either the circular attack or the sun armor (vertical attack) from bottom to top.
If none of the other three guys on top touch the ground or move it's worth 10,000 Bonus Points!


Find the stars that are hidden in the stone tables.
Finding seven (regardless of how many times you died) will yield 70,000 bonus points.


This is just a flaw with the graphics.
When standing beside a rock, crouch and move away from it, the player will "hide" himself inside the rock and will be unreachable by most enemies for a short time.


This is not a cheat, but many people don't realize it.
Shooting the question mark repeatedly will turn it into a shield.
The trick is to recognize it before you pick it up, stop, crouch and shoot.


I'm not sure if this really qualifies as a hint or cheat, but it's quite fun and can prove quite useful at times:
This only works if you do NOT have the power-up which kills creatures when you jump on them.

On the screens with the dragons which fly overhead and occasionally swoop down at you, it is possible to "hitch a lift" and ride on their backs.
Wait until a dragon approaches from the left and swoops down at you.
When it is at its lowest point, simply jump onto its back.
You'll find that you will continually "bounce" on the dragons back, and if you nudge the joystick in time with the dragon's movement you can stay on it until the end of the level.
At this point the dragon will disappear and you'll be safely dropped to the ground.
Obviously, this method means that you miss all the bonuses in a level, but it can be useful to skip over levels with many tricky jumps etc.


Here's a good story about the last tip:

This is not a tip, but a slightly hilarious situation I got myself into once on level 3, when I did the "hitch a ride" trick.
I did so at the start, and decided to do this to the end.... almost.
Of course, while I traveled slowly but merrily along the way, every new dragon that appeared would fly past me, and at the end, turn around and join a quickly growing squadron of dragons.
By the time I reached the end, I had at least 15 dragons hot on my heels.
Or perhaps even more.

So I just jumped down, preparing to kill them all.
That was one BIG mistake.
The squadron, as I named them, decided to swoop down, EVERY ONE of them.
There wasn't ONE dragon that was content with just passing overhead.
They all attacked, and paralyzed from the shock I received from this, I was quickly and effectively killed, losing all my beautiful powerups in the process.

At that point I didn't know whether to laugh or cry.
So I screamed.


$end

#-----------------------------

#Ark Area

$info=arkarea,
$bio

Ark Area (c) 1987 UPL.


$end

#-----------------------------

#Arkanoid

$info=arkanoid,arkatayt,arkbl2,arkbl3,arkangc,arknoidj,arknoidu,arkatour,
$bio

Arkanoid (c) 1986 Taito.

Licensed to Romstar for US distribution. (12/1986)

A bootleg of this game is known as Block, a other is known as Paddle 2.


- TIPS & TRICKS:


The power pills are not quite random.
There are essentially two types of games.
One has lots of light blue multi-ball pills and the pink warp pills - this is a low scoring game.
The high scoring game gives you more of the other pills.


On each level, the ball will not speed up completely until it hits the back wall, so:

1. Try to remove bricks from the bottom up, or punch a hole through thicker areas of bricks rather than go straight through. (e.g. take out the left side of level 2 rather than the single block at the right as you will catch far more pills)

2. If you have collected a lot of S pills and the ball has been in play for a bit of time, be prepared for a sudden speedup


Also, the D token speeds up the balls and is pretty useless on most levels. (the one with the enclosed diamond is the only good example I can think of)


As only one pill can fall at a time, multiple balls can reduce your potential score quite drastically.
Every pill is worth 1000 points.
For the first few levels, get every pill you can, but do not use the special powers.
You will get a lot of extra ships and should get a gray P (extra vaus) or two - thereby starting early with 6 or 7 ships.


In the mask end game, you should get 15 hits (1000pts per hit) on the mask/per man until you eliminate the mask with the 16th hit on your last man to end the game.


- SERIES:


1. Arkanoid

2. Arkanoid - Revenge of Doh

3. Arkanoid Returns


- STAFF:


Game Designed by Akira F.

Programmed by Y. Sasabe.

Director Of Hardware & Co-Programmer: T. Sanada

Assistant programmer: Toru T.

Graphic Designer: Onijust. H.

Sound Composer: H. Ogura

Sound Effects: T. Kimijima

Pattern Designer: A. Iwai


$end

#-----------------------------

#Arkanoid - Revenge of DOH

$info=arknoid2,arknid2u,arknid2j,
$bio

Arkanoid - Revenge of DOH  (c) 1987 Taito.

Licensed to Romstar for US distribution.


- SERIES:


1. Arkanoid

2. Arkanoid - Revenge of Doh

3. Arkanoid Returns


- STAFF:


Directed & Programmed by Y. Sasabe.

Assistant Programmer: T. Tsukano, H. Hashimoto

Graphic Designer: T. Kitagawa, K. Igarashi, G. Kuriki

Sound Designer: H. Ogura

Publicity Supervisor: H. Nakane

Mechanical Engineer: Y. Hatsuda

Game designed by Kei. S


$end

#-----------------------------

#Arkanoid Returns

$info=arkretrn,
$bio

Arkanoid Returns (c) 02/1997 Taito.


- SERIES:


1. Arkanoid

2. Arkanoid - Revenge of Doh

3. Arkanoid Returns


- STAFF:


Planner: Atushi Taniguchi, Yuji Koga

Programmed by: I.T.L.

Program Support: Shunsuke Ono

Character Designers: Chiho Maeda, Mari Fukusaki, Tomohiro Kagawa

Sound: Yack., Babi

Designer: Kumi Mizobe


$end

#-----------------------------

#Arlington Horse Racing

$info=arlingtn,
$bio

Arlington Horse Racing (c) 1991 Strata / Incredible Technologies.


- STAFF:


Concept/Management/Programming: Larry Hodgson

Programming: Robert Fuentes Jr., Jane Zeto

Artwork: Susan Svoboda, Stan Fukuoka

Music & sound: Kyle Johnson

Hardware: Steve Jaskowiak, Scott Allie, Ann Vonckx

Publicity: Carol Tomme

Testing: Jim Zielinski

Sales: John Cassiday


$end

#-----------------------------

#Arm Wrestling

$info=armwrest,
$bio

Arm Wrestling (c) 1985 Nintendo.


- TIPS & TRICKS:


As soon as the match begins, if your timing is right, pushing "left" will catch the computer player off guard and score an auotmatic full "power" and generally helps you to beat the computer player faster.
Be careful not to foul twice or your game is over!


$end

#-----------------------------

#Armed Formation F

$info=armedf,
$bio

Armed Formation F (c) 1988 Fillmore / Nichibutsu.


- STAFF:


Director: Takanori Tanaka

Planner: Tomoaki Kabayashi

Main Programmer: Shinya Okuda

Programmer: Osamu Tomiyama, Satoshi Fujiwara

Main Designer: Hisaya Tsutsui, Shinji Kubota

Designer: Takanori Tanaka

Musician: Kenji Yoshida

Hard Enginner: Isao Shiki


$end

#-----------------------------

#Armed Police Batrider

$info=batrider,batridra,
$bio

Armed Police Batrider (c) 12/1997 Raizing / 8ING.


- TIPS & TRICKS:


*Ship selection*
At the ship select screen:
To select a "Normal power type" fighter, select your ship with A button,
To select a "Bomber power type", select your ship with B button,
To select a "Option power type", select your ship with C button,
To select a "Speed up type", select your ship with Start button.


*Stage edit*
Start from the game mode selection screen, highlight the game mode of your choice, and press A+B simultaneaously.


*Guest Players*
To unlock 9 additional fighters:
Insert a coin, and press:
Up(x2), Down(x2), Left, Right, Left, Right, A, B, Start.


*Player Select*
With this mode enabled you can select one ship instead of a team.
Insert a coin, and press:
Up(x2), Down(x2), Left, Right, Left, Right, B, A, Start.


*Score mode*
To shows up score calculations,
Start from anywhere in the game, hold Start button, and press B.
(To leave the score mode, re-enter the code.


*Some score hunt*

Stop the subway train in stage 1 with a smartbomb to obtain a bunch of golden medals.

At the end of stage 1, right before the boss 'Confrict' closes in, you will see a bunch of police cars.
They will be destroyed by the boss anyway, so it seems not to matter if we shoot at them first or not.
The only difference is, that if 'confrict' does the job, they release a golden score medal for each car you preserved.
Try not to save too much of them, since they are all from the same wave.
So your score level will upgrade only 1 step and if you are unable to catch all the medals popping out, your score level gets lost.

Use your smartbombs to crack houses and bridges.
They often contain large numbers of score medals.
Examples: The glass roof in stage 1, The big plane in the 'airport' stage, The "street" in the 'sewage system'.

Take down the escalators in the 'airport' stage with your smartbombs for score medals.

In the sewage stage, you will fight some vertically shooting laser guns.
You can just shoot at them, that's one way to destroy them and to receive big main shot items.
But in order to receive score medals you should smartbomb them while their flipping platform is faced down.

In the sewage stage, you will pass some green containers with tanks driving out of them.
Use your smartbombs to release some treasure.


- STAFF:


Program 68000 side: S.Yagawa

Program Z80 side: Y.Ochiai

Character: K.Nakashima

Graphic: K.Nakashima, H.Yokoyama, M.Taguchi, M.Tokutake, Y.Yonei

Music compose: Santaruru, K.Koyano, H.Sakimoto

Sound effect: Mato


$end

#-----------------------------

#Armor Attack

$info=armora,armorap,armorar,
$bio

Armor Attack (c) 1980 Cinematronics.


- STAFF:


Designed and programmed by Tim Skelly.


- TRIVIA:


One of two games Skelly did for Cinematronics that had *required* overlay backgrounds.
Warrior was the other one.
Skelly designed six vector games and programmed five of them while at Cinematronics.

From Tim Skelly:
Armor Attack was done at a time when I felt I had worked out a few things about game design.
I was just trying to do an artful update of one of the earliest video games, "Tank."
Everything went smoothly.
There were only two problems.
One was that (again and again and again!) (Jim) Pierce wouldn't allow the mirror technique used in Warrior to be used here for a background.
Pierce and (Papa Tom) Stroud (the owners of Cinematronics) were cheap, cheap, cheap!
With every game they took away one more color from the cabinet art because each pass cost a few pennies more.
Check it out. If I had done one more game the artwork would have been black on black!
Like Warrior, I just didn't have the drawing time to draw the (very important!) background outlines on the screen during the game.
(They can be seen by themselves in the test mode for alignment.)
So, the clever solution that management came up with was to use the same kind of overlay that was used on Star Castle.
The problem was that the overlay wasn't covering/coloring anything but black!
That's why the playfield for the game is either black or slightly-greenish-black.
Ah, well. It worked well enough I guess.
A second event occurred about the time I had just started the game.
We heard through the grapevine that Atari had completed a tank game and was testing it in the Bay area.
Obviously we were concerned.
One of the management guys went through the phone books for the bay area and called every arcade until he found the one with the test game.
(He used a cheesy hillbilly accent. It was pretty funny.)
We flew up immediately.
When we got there we spotted the game, which turned out to be 'Battle Zone.'
Since it was 3D and mine was top-down with entirely different game play, we went ahead with our plans, despite how good we thought the Atari game was.
But that's not the funny bit.
While everyone else was checking out 'Battle Zone'
I wandered around the arcade like I usually did, looking for games I hadn't played.
I found one and really got into it.
It, too, was an Atari test piece, but none of the management guys thought much of it.
Funny, I really thought 'Missile Command' would make it. ;>)
At the time I was finishing the game, the (US) government decreed that every male of draft age had to register, even though there was no draft in effect.
This pissed me off (old draft resistor), especially since my buddy Scott Boden was someone who had to sign up.
I wanted to use morse code sounds in Armor Attack, and I knew morse, (old boy scout) so that's real morse code in the game beeping out "dontregister."
I was also assuaging my own conscience, since I had heard that Atari had sold Battle Zone to the Army.


$end

#-----------------------------

#Armored Car

$info=armorcar,armorca2,
$bio

Armored Car (c) 1981 Stern Electronics.


- STAFF:

Designed and programmed by Gunar Licitis and Chris Oberth.


$end

#-----------------------------

#Armored Warriors

$info=armwar,armwara,armwaru,
$bio

Armored Warriors (c) 09/1994 Capcom.

This game is known in Japan as Powered Gear - Strategic Variant Armor Equipment.


- STAFF:


Planner: Kiyo, T.H.T.Fuji, Tuchihashi Bakabon

Programer: Y. Tunazaki Forever, Hero Hero, H. HASssssY, Hamachan, Dress

Mechanical Design and Object: Yochabare, E. Kuratani, H. Uemura, N.Fujisawa, Y. Maruno, H. Yoshino, You.Ten Kozow, Igami, Nekokan, U.F.O, N. Fukuda, Bakky

Art Design: Matsumoto, Y. Maruyama, M. Oshino, T. Mishima, Saru, Akiyama

Sound Compose: Anachey Takapon

Sound Design: T.K,NY

Special Adviser: Poo, Shochan, Kenkn, Meshi, Furoboh

Character Design: T.O.M

AD Design: Sensei, Sakomizu

Director: Kihaji.O


$end

#-----------------------------

#Art of Fighting

$info=aof,
$bio

Art of Fighting (c) 09/1992 SNK.

This game is known in Japan as Ryuuko no Ken.

A bootleg of this game is known as Fit of Fighting.


- SERIES:


1. Art of Fighting

2. Art of Fighting 2

3. Art of Fighting 3 - The Path of the Warrior


- STAFF:


Producer: Eikichi Kawasaki

Director: Finish Hiroshi, Dog Akira, Matakichi.Chan, Mastang.2

Programmer: John Guso, Cross.Moon D.S.K

Obj. designer: Hatarakuogsan, Muta Teizon, Kama Kama, Tree.Village.Ken, Kylly Maclako, Pinkey.2, Lionheart, Tony.R.Oki, Outim Amadok Eel, Toyochan, 7.7812.8270.Kubo, Ayustat Shin 25, I000.Taroh Age22, Gynos.Crash!, Dir Tetsuzan, 555 Zi5han, Ahokamen.Boke, Bo.Bo, Kiritao.Y, Gmhenson Jr

Back designer: Muramama.2, Take.P, Shimachan, Moriyan, H Skallter, Ug

Sound: Paciorek, Papaya, Yamapyi, Jojouha Kitapy, Shimizum


$end

#-----------------------------

#Art of Fighting 2

$info=aof2,
$bio

Art of Fighting 2 (c) 03/1994 SNK.

This game is known in Japan as Ryuuko no Ken 2.


- SERIES:


1. Art of Fighting

2. Art of Fighting 2

3. Art of Fighting 3 - The Path of the Warrior


- STAFF:


Object designed by: Forever Soe-soe, Pinkey!(Boomer), Terarin, Hori Pu-

Back back up: Moriyan, Somatoreeno

Programmer: John guso, Ma2

Directed by: Dog.Gotoh, Shigeti


$end

#-----------------------------

#Art of Fighting 3 - The Path of the Warrior

$info=aof3,
$bio

Art of Fighting 3 - The Path of the Warrior (c) 03/1996 SNK.

This game is known in japan as Ryuuko no Ken Gaiden.


- SERIES:


1. Art of Fighting

2. Art of Fighting 2

3. Art of Fighting 3 - The Path of the Warrior


$end

#-----------------------------

#Ashura Blaster

$info=ashura,ashurau,
$bio

Ashura Blaster (c) 1990 Taito.


$end

#-----------------------------

#ASO - Armored Scrum Object

$info=aso,
$bio

ASO - Armored Scrum Object (c) 1985 SNK.


- TIPS & TRICKS:


If you get all the armours and don't be killed, when you get an extra life at 100.000, 200.000, ect.
You'll hear a music and then you'll get three more lives plus (only works the fist time you'll get the extra life).


- SERIES:


1. ASO - Armored Scrum Object

2. Alpha Mission II


$end

#-----------------------------

#Assault

$info=assault,assaultj,
$bio

Assault (c) 04/1988 Namco.

A upgrade of this game is called Assault Plus.


- UPDATES:


Assault Plus contains Two skill levels of play, different colors, minor enemy changes (strength, colors), intermission screen, intro has new music, zero points bonus is gone, Cocktail mode, and Two player mode.


- TIPS & TRICKS:


Finish a level with 0 seconds left and you will get credit for the maximum time on a level.

Enemies disappear when a certain distance from you. 

On last level, run around outside edge and all enemies (except cannons) will disappear!


$end

#-----------------------------

#Assault Plus

$info=assaultp,
$bio

Assault Plus (c) 1988 Namco.

This game is an upgrade of Assault.

This upgrade was only released in Japan.


- UPDATES:


Differences between original Assault and Assault Plus are:

Two skill levels of play, different colors, minor enemy changes (strength, colors), intermission screen, intro has new music, zero points bonus is gone, Cocktail mode, and Two player mode.


$end

#-----------------------------

#Asterix

$info=asterix,astrxeaa,astrxeac,
$bio

Asterix (c) 1992 Konami.


- TIPS & TRICKS:


When playing as Obelix, he starts each stage with his big rock.
Try to bash as many Romans as you can with it before you toss it away.
Romans you drive away with the rock will drop helmets (worth bonus points).


- STAFF:


Main programer: Narunopapa

Sub programer: Y. Itoh

Graphic director: M. Kukino

Background designer: S. Wada

Enemy designer: T. Akiyama

Sound effect: J-Kane

Sound programer: Panda

Music composer: M. Izumi, M. Egama, Chiru Chiru, J. Nakano, A. Hashimoto

Hard designer: H. Murata

Art Works: N. Sato


$end

#-----------------------------

#Asteroids

$info=asteroid,asteroi1,asteroib,
$bio

Asteroids (c) 11/1979 Atari.


- STAFF:


Designed by Lyle Rains.

Programmed by Ed Logg.


- TRIVIA:


Atari's bestselling coin-op game of all time (70,000 units).

Originally called Cosmos, the original design was a copy of Space Wars, except with asteroids littering the playfield as an aesthetic effect.

Actually, Cosmos was once known as Planet Grab, in which you had to claim a planet by touching it.
Planet Grab simply required you to claim planets by touching them with your spaceship.
Cosmos allowed you to blow up the planets, and duel with another ship, Space wars-style.
Only in Asteroids, which came along two years later, did Atari engineer LYLE RAINS introduce the concept of floating rocks.
The first 200 Asteroids machines were actually Lunar Landers.
Atari was so hot on Asteroids that it cut short the production run on Lunar Lander and released the 200 complete with Lunar Lander cabinet art.

There was a modified version of Asteroids that was given the nick-name "Turtleroids", it was part of a long series of practical jokes against the vice-president of marketing for Atari that was sick of a game concept called Turtle Races.
One day Ed switched the PROMs of the golden edition of Asteroids in the lobby of Atari so that the little and big UFOs were replaced by turtles, thus providing them with a constant reminder.
Another practical joke involving Asteroids was a slight modification in the prototype of the game, because Owen Rubin (initials ORR on most Atari high score tables) kept filling up the high score tables when the programmers were not around.
So, they modified the program to replace Owen's initials with Ed's own to keep him away.


In a monumental display of overconfidence on the part of the Atari programmers, Asteroids rolls over at only 99,999 points.
Several players during days-long marathon games have scored over 100,000,000...


- TIPS & TRICKS:


The classic strategy for Asteroids high scores involves saving one or two slow-moving (and highly vertical) rocks, and then waiting in a corner of the screen while killing the 1000-point small saucers with wrap-around shots.

To employ this strategy:
sit about one inch from the left (or right) edge of the screen, and about three inches from the top (or bottom).
If the saucer appears close to you, quickly turn and hit it with a quick burst before it can move.
If you can't get it, QUICKLY move to the opposite side of the screen, aim toward the screen's edge, and kill it with the wrap-around shots.
This becomes quite easy with practice.
ALWAYS stay on the opposite edge of the screen from the little saucer after it starts firing!
This strategy depends on the fact that the little saucer in Asteroids is incapable of aiming and firing wrap-around shots at the player.
This is NOT! true, however, in Asteroids Deluxe...


The Winner's Book of Video Games reported that some players had good success hunting small saucers by moving to the middle of the screen and thrusting upwards at full speed.
Supposedly the saucers can't track a ship moving at full speed, and can be easily killed this way.

Here's a report on this method from Alan Wootson:

"I used to always play the 'fly up the middle of the screen' method.
It's not true that the little ships cannot track you if you are flying fast.
After the first few levels they get good enough to blast you if you fly in the same direction and at a constant speed.
If you use this strategy you have to vary your speed (making slight changes to your direction doesn't hurt either).
You can actually get pretty good at weaving around several rocks while hunting ships.
It's also a lot more fun that just sitting in a corner."


Asteroids keeps track of up to 255 extra men.
If you have too many, the game may slow down, probably due to the processor having to draw all the extra men on the screen.


*Rev. 1 tricks*
The original software version (says “Asteroids by Atari” at bottom of screen, instead of “1979 Atari”) had an invulnerability glitch, where you could hide in the upper corners (in the score) and nothing would hit you.
Also, you can get your ship to fly backwards- thrust in one direction until reaching full speed, and then quickly turn around 180 degrees and continue thrusting.


- SERIES:


1. Asteroids

2. Asteroids Deluxe

3. Space Duel

4. Blasteroids



$end

#-----------------------------

#Asteroids Deluxe

$info=astdelux,astdelu1,
$bio

Asteroids Deluxe (c) 05/1981 Atari.


- STAFF:


Original design by Ed Logg, and Lyle Rains.

Programmed by Dave Shepperd.


- TRIVIA:


This game was created out of modified Asteroids code.
At the same time this game was being produced, Space Duel was in the works, but was shelved as Asteroids Deluxe was green-lighted for production.
This game did poorly, and Atari later released Space Duel to moderate success.


- TIPS & TRICKS:


When the Killsat ("snowflake") ship comes out near the end of the level, DO NOT attack it head-on.
Shoot at it, turn around, get further away, and then turn back towards it and keep firing.
This way you are moving backwards, but you keep firing at it.


Your shields have a maximum life expectancy of 17 seconds.
Each collision with a rock takes away about 6 seconds of shield time.
Once your shield runs down, it can not be recharged.
In other words: use your shields as little as possible.


In the original Asteroids game the large UFO shot in a random direction.
In Deluxe, it shoots at rocks 75 percent of the time and in the general direction of your ship 25 percent of the time.
If no rocks are nearby, all shots go towards your ship.
This renders the "save and hunt" strategy from original Asteroids useless.
Also, the small UFO can now shoot aimed wrap-around shots, and at the 60,000 point mark, both UFOs shoot with greatly improved accuracy.


Some advanced players hunt Killsats in Asteroids Deluxe as they hunted small UFOs in the original Asteroids.


As the Killsat pieces chase you about (after the snowflake is broken apart of course), you may use this to your advantage - if you maneuver so that the pieces are between you and an attacking UFO, this makes an effective shield, without having to waste your shields on the annoyingly accurate UFO shots.
Unfortunately, you don't get the points for this, and similarly the pieces shield the UFO from you as well.
I find this tactic primarily useful when you still have lots of rocks left, and don't have the maneuvering room to deal with the pesky UFO.


- SERIES:


1. Asteroids

2. Asteroids Deluxe

3. Space Duel

4. Blasteroids


$end

#-----------------------------

#Astro Blaster

$info=astrob,astrob1,astrob2,
$bio

Astro Blaster (c) 02/1981 Gremlin / Sega.


- STAFF:


Designed and programmed by Gary Shannon and Barbara Michalec.


- TIPS & TRICKS:


Here are some of the secret bonuses in Astro Blaster, along with when they occur in Rom Set1. (The bonuses are also in Rom Set2, but in a different order.) General bonuses: Docking bonus: Dock without using directional buttons for 400 - 1500 points.


*Sector 1*

Wave 1: Shoot them in order left to right, down to up for 500 points.
Shoot without missing for 1000 points.

Wave 2: Shoot without missing for 1000 points.
Shoot all before any goes off the screen for 700 points.

Wave 3: Shoot them in the order in which they appear for 500 points.

Wave 4: Shoot them before they go off the screen for 700 points.
Shoot them without missing for 1000 points.

Asteroids: Go through entire sector without laser temperature critical for 600 points.
Go through entire sector with same ship for 500 points.


*Sector 2*

Wave 1: Same as Sector 1, wave 1.

Wave 2: Same as Sector 1, wave 2.

Wave 3: Unknown

Wave 4: Shoot all ships in one group for 500 points.

Wave 5: Same as Sector 1, wave 4.


*Sector 3*

Wave 1: Same as Sector 1, wave 1.

Wave 2: Same as Sector 1, wave 3, but for 1500 points.

Wave 3: Save as Sector 1, wave 2.

Wave 4: Unknown

Wave 5: Shoot them in order of appearance for 1500 points.

Wave 6: Same as Sector 1, wave 4.


*Sector 4*

Wave 1: Unknown

Wave 2: Unknown

Wave 3: Same as Sector 1, wave 4.

Wave 4: Shoot them in order of appearance for 2000 points.


$end

#-----------------------------

#Astro Fighter

$info=astrof,astrof2,astrof3,
$bio

Astro Fighter (c) 04/1980 Data East.


- TRIVIA:


This is the first game manufactured by Data East.


- UPDATES:


The differences are minor.

Set 1: 16Kbit ROMs
Green/Hollow empty fuel bar.
60 points for every bomb destroyed.

Set 2: 8Kbit ROMs
Blue/Solid empty fuel bar.
60 points for every bomb destroyed.

Set 3: 8Kbit ROMs
Blue/Solid empty fuel bar.
300 points for every seven bombs destroyed.


$end

#-----------------------------

#Astro Flash

$info=astrofl,
$bio

Astro Flash (c) 1986 Sega.

This game is also known as Transformer.


$end

#-----------------------------

#Astro Invader

$info=astinvad,
$bio

Astro Invader (c) 06/1980 Stern Electronics.

This game is also known as Kamikaze. (Leijac)


- TIPS & TRICKS:


General:
On odd numbered boards, the ships come out in a back and forth pattern.
On even numbered boards, most of the ships come out and drop down shafts on the side where the players ship is, thus making even numbered boards more difficult.


Like other shooter type games, you are only allowed to have one shot on the screen at a time.
Firing timing is more important that mindless, quick firing.


Simple Strategy:
The numbering of the shafts for the explanation below: ***12345***67890***

Your basic strategy and priority is to keep the shafts in the middle of the screen as empty as possible (numbers 4, 5, 6 and 7).
This allows you to stay in the middle of the board safely, while the ships fall to the left and right.
If you keep these shafts as empty as possible, it is very easy to stay in the middle shooting the ships that fill those shafts, then sliding over to hit a saucer, and returning to the middle.


Saucer Values:
The values for the saucers are not random, but are determined by the shot number you are on.
400 is the maximum score, with scores also of 300, 200 and 100 possible.


Counting Shots:
I recommend only counting shots on odd boards.
At the very start of the game you want to hit the first saucer (coming out in the middle) on the 15th shot to score 400.
After that, you want to hit the saucer on every 16th shot to score 400.
Your total count, not just the count between hitting saucers is used for your score (Ex. If you hit a saucer and score 400, then hit the next saucer on 15 shots you will score 100. You wil then need to hit the next saucer at 17 shots to score 400 on that one).
In other words, if you fall behind on your shots, you need to catch up.
That sometimes is hard to do because you have just enough time to shoot 16 shots between saucers, so you want to refer to the following scoring chart below:

If you just scored a 400 on a saucer, here is your score for the following saucer based on the number of shots:
4 shots: 200 pts, 8 shots: 300 pts, 12 shots: 200 pts, 16 shots: 400 pts

Everything else in between is 100.
So, if you just hit a saucer and scored 300, you could hit the next saucer on the eighth shot to score 400.
Or if you have a score of 200, and hit the next on 12 shots, you will score either 300 or 400.

When you hit a saucer and score 100, and you do not know where you are "in the count", then trying hitting each successive saucer on the 15th shot to try to find a 200, 300 or 400 score.

Counting shots and getting 400 on every saucer increases your score much more rapidy!


WHERE THE SAUCERS COME OUT:
The pattern for where the saucers come out is not random either.
This pattern repeats and starts at the top each time you get killed.(C- Center, L- Left, R-Right)
The spacing helps me memorize it: CLR CR CL CC RLC RR LL.

The saucers always come out at the same frequency, so you can mentally time it to figure out about when they are coming out, then by knowing where, you will already be in position to hit it!
You might think that if you know where they are coming, you will want to "camp out" on that side on even boards, but this is a bad strategy because most of the ships will also be falling on that side thus making it very difficult to stay alive.


On even boards, you want to keep the middle of the screen rows clear, and even concentrating on the opposite side of where the saucer is going to come out.
Then when the saucer appears you can easily slide over to the other side, and there should not be many ships falling.
I usually time my approach to the other side to when there is a gap of ships falling there.


$end

#-----------------------------

#Astyanax, The

$info=astyanax,
$bio

The Astyanax (c) 11/1989 Jaleco.

This game is known in Japan as The Lord of King.


- STAFF:


Produce & Director: Tokuhiro Takemori

Game Designer: Tokuhiro Takemori, Nenko

Graphic Designer: Nenko, Ns Naochan, Kan-Chan, Tomoko Sugoh

Programed by: Satoru K.

Music Compose: Kiyoshi Yokoyama


$end

#-----------------------------

#Asuka & Asuka

$info=asuka,
$bio

Asuka & Asuka (c) 1988 Taito.


$end

#-----------------------------

#Atari Baseball

$info=abaseb,abaseb2,
$bio

Atari Baseball (c) 06/1979 Atari.


- STAFF:


Designed and Programmed by Ed Rotberg.


$end

#-----------------------------

#Atari Football

$info=atarifb,atarifb1,atarifb4,
$bio

Atari Football (c) 10/1978 Atari.

The 4 players version was released on 04/1979.


- STAFF:


Designed and partially programmed by Steve Bristow.

Finished by Ed Logg, Lyle Rains, and Dave Stubbens.


- TRIVIA:


This game was the first true video sports game.
Atari Football was first created in 1974 and originally called X's and O's.
It was shelved when Bristow started on Tank, then resurrected three years later.
This game was also the first game to utilize a trackball controller.


- TIPS & TRICKS:


Wear a pair of gloves to minimize blisters.
For maximum speed, use two hands to spin the Trak-ball when running.

In some two-player models built in late 1978 and early 1979, there was a bug that would allow the QB to throw a pass after crossing the line of scrimmage, then going back behind it.
When the QB crossed scrimmage, all the defending X players would leave their receivers open as they pursued the run, making long completions easy.


$end

#-----------------------------

#Atari Soccer

$info=soccer,
$bio

Atari Soccer (c) 04/1980 Atari.


- STAFF:


Designed and programmed by Dave Theurer.


$end

#-----------------------------

#Ataxx

$info=ataxx,ataxxj,ataxxa,
$bio

Ataxx (c) 05/1991 Leland.

Distributed in Japan, and Asia, by Capcom.


$end

#-----------------------------

#Athena

$info=athena,
$bio

Athena (c) 1986 SNK.


- TRIVIA:


The main character, Athena, appears in The King of Fighters series.


- SERIES:


1. Athena

2. Psycho Soldier


$end

#-----------------------------

#Athena No Hatena ?

$info=atehate,
$bio

Athena No Hatena ? (c) 1993 Athena.


$end

#-----------------------------

#Atomic Boy

$info=atomboy,
$bio

Atomic Boy (c) 07/1985 Irem.

Licensed to Memetron.

This game is also known as Wily Tower.


$end

#-----------------------------

#Atomic Point

$info=atomicp,
$bio

Atomic Point (c) 1990 Philko.


$end

#-----------------------------

#Atomic Robo-Kid

$info=robokid,robokidj,
$bio

Atomic Robo-Kid (c) 1988 UPL.


$end

#-----------------------------

#Aurail

$info=aurail,auraila,
$bio

Aurail (c) 1990 Sega / Westone.


- STAFF:


Chief Programer: Takanori Kurihara

Sprite Designer: Masanori Yoshihara

BG Designer: Hiromi Kurihara, Maki Ohzora

Music Composer: Sinichi Sakamoto, Napalm Hiromitsu

Assistant Director: Yoshihisa Shimizu

Programer: Naoki Hoshizaki

CG Designer: Mina Morioka, Susumu Konno, Tomoko Nakayama

Supervisor: Michishito Ishizuka

CG Operater: Yutaka Hirata

Director: Ryuichi Nishizawa


$end

#-----------------------------

#AV2Mahjong No.1 Bay Bridge no Seijo

$info=av2mj1bb,
$bio

AV2Mahjong No.1 Bay Bridge no Seijo (c) 02/1991 Miki / AV Japan.


$end

#-----------------------------

#AV2Mahjong No.2 Rouge no Kaori

$info=av2mj2rg,
$bio

AV2Mahjong No.2 Rouge no Kaori (c) 1991 Miki / AV Japan.


$end

#-----------------------------

#Avalanche

$info=avalnche,
$bio

Avalanche (c) 04/1978 Atari.


- STAFF:


Designed and programmed by Dennis Koble.


$end

#-----------------------------

#Avengers

$info=avengers,avenger2,
$bio

Avengers (c) 02/1987 Capcom.

This game is known in Japan as Hissatsu Buraiken.


$end

#-----------------------------

#Avenging Spirit

$info=avspirit,
$bio

Avenging Spirit (c) 05/1991 Jaleco.

This game is known in Japan as Phantasm.


- STAFF:


Total Planner: Toku

Game Designer: Myaa

Programmer: T. Hata

Character Designer: Sanbo, H. Mamoru

B.G. Designer: Seven Star, C 57

Sound Producer: Tykoon Mori

Sound Composer: Studio O. K.


$end

#-----------------------------

#Aztarac

$info=aztarac,
$bio

Aztarac (c) 1983 Centuri.


- STAFF:


Designed and programmed by Tim Stryker.


- TRIVIA:


It has been said that only 500 units were built.

The designer/programmer Tim Stryker committed suicide in the hills of Colorado in October of 1996 for unknown reasons.


- TIPS & TRICKS:


Spinning the spinner at a high rate during parts of the attract-mode will result in the programmer's name (Tim Stryker) appearing in approx.
Three inch letters across the center of the screen.


$end

#-----------------------------

#Azurian Attack

$info=azurian,
$bio

Azurian Attack (c) 1982 Rait Electronics.


$end

#-----------------------------

#Back Street Soccer

$info=bssoccer,
$bio

Back Street Soccer (c) 1996 Suna.

Distributer: Unico.


$end

#-----------------------------

#Bad Dudes vs. Dragonninja

$info=baddudes,
$bio

Bad Dudes vs. Dragonninja (c) 04/1988 Data East.

This game is known in Japan as Dragonninja.


- TRIVIA:


The game includes a cameo appearance by Karnov (a hero in his own Data East game), who oddly enough, appears as an enemy boss rather than the good guy this time around!


- STAFF:


Planning: Makoto Kikuchi

Programming: Tomotaka Osada, Masaaki Tamura, Nobusuke Sasaki, Naomi Susa, Kenji Takahashi

Graphic: Dot Man, Mix Man, Monsieur Micky, Torba-RR, OK Youichi, Kansaiman, Milky Kikuchi

Sound: Azusa Hara, Maro


$end

#-----------------------------

#Bad Lands

$info=badlands,
$bio

Bad Lands (c) 1989 Atari Games.


$end

#-----------------------------

#Bagman

$info=bagman,bagmans,bagmans2,bagmang,
$bio

Bagman (c) 1982 Valadon Automation.

Also licensed to Stern for US. (01/1982)

This game is known in France as Le Bagnard.


- SERIES:


1. Bagman

2. Super Bagman


$end

#-----------------------------

#Bagnard, Le

$info=bagnard,
$bio

Le Bagnard (c) 1982 Valadon Automation.

Originally developed by the french compagny V.A. and licensed to stern for US.

This game is known outside France as Bagman.


- SERIES:


1. Le Bagnard

2. Super Bagman


$end

#-----------------------------

#Bakatonosama Mahjong Manyuki

$info=bakatono,
$bio

Bakatonosama Mahjong Manyuki (c) 12/1991 Monolith.


$end

#-----------------------------

#Bakuretsu Quiz Ma-Q Dai Bouken

$info=bkrtmaq,
$bio

Bakuretsu Quiz Ma-Q Dai Bouken (c) 1992 Namco.


$end

#-----------------------------

#Bakutotsu Kijuutei

$info=bakutotu,
$bio

Bakutotsu Kijuutei (c) 1988 Namco.


- SERIES:


1. Baraduke

2. Bakutotsu Kijuutei


$end

#-----------------------------

#Bal Cube

$info=balcube,
$bio

Bal Cube (c) 07/1996 Metro.


$end

#-----------------------------

#Ballon Bomber

$info=ballbomb,
$bio

Ballon Bomber (c) 03/1980 Taito.


$end

#-----------------------------

#Ballon Brothers

$info=ballbros,
$bio

Ballon Brothers (c) 1992 East Technologie.


$end

#-----------------------------

#Baluba-Louk no Densetsu

$info=baluba,
$bio

Baluba-Louk no Densetsu (c) 1986 Able Corp.


$end

#-----------------------------

#Bandido

$info=bandido,
$bio

Bandido (c) 12/1979 Exidy.


$end

#-----------------------------

#Bang Bang Ball

$info=bangball,
$bio

Bang Bang Ball (c) 1996 Banpresto / Kunihiko Tashiro.Good House.


- STAFF:


Produce: Suzuki

Game design: Darma

Direction: Ochi

Character design: Kunihiko, Tashiro

Graphics: Mao, Shibata, Yoshimura, Rie

Program: Machine Fire

Sound design: Efa

Instruction card: Wyvern


$end

#-----------------------------

#Bang Bead

$info=bangbead,bngbeadp,
$bio

Bang Bead (c) 05/2001 Visco.


- SERIES:


1. Battle Flip Shot

2. Bang Bead


$end

#-----------------------------

#Bank Panic

$info=bankp,
$bio

Bank Panic (c) 12/1984 Sega.


$end

#-----------------------------

#Baraduke

$info=baraduke,baraduka,
$bio

Baraduke (c) 07/1985 Namco.

This game is also known as Alien Sector.


- SERIES:


1. Baraduke

2. Bakutotsu Kijuutei


$end

#-----------------------------

#Barricade

$info=barricad,
$bio

Barricade (c) 1976 RamTeK.

This game is also known as Brickyard.


- SERIES:


1. Barricade

2. Barricade II


$end

#-----------------------------

#Barrier

$info=barrier,
$bio

Barrier (c) 08/1979 Vectorbeam.


- STAFF:


Designed and programmed By Rob Patton.


- TRIVIA:


The second programmer hired by Tim Skelly, Rob was only 17 when he joined Cinematronics.
This game is very reminiscent of the old Mattel hand-held football games from the late 70's.
The gameplay is not as deep, though :o)
Vectorbeam didn't have a game to ship after Speed Freak, and needed product to sell.
So Cinematronics sold them Barrier, and in the words of Tim Skelly, "laughed our asses off about it."


$end

#-----------------------------

#Baseball Stars 2

$info=bstars2,
$bio

Baseball Stars 2 (c) 04/1992 SNK.


- SERIES:


1. Baseball Stars Professional

2. Baseball Stars 2


$end

#-----------------------------

#Baseball Stars Professional

$info=bstars,
$bio

Baseball Stars Professional (c) 04/1990 SNK.


- SERIES:


1. Baseball Stars Professional

2. Baseball Stars 2


$end

#-----------------------------

#Baseball The Season II

$info=basebal2,
$bio

Baseball The Season II (c) 06/1987 Cinematronics.


- SERIES:


1. World Series - The Season

2. Baseball The Season II

3. Super Baseball Double Play Home Run Derby

4. Strike Zone Baseball


$end

#-----------------------------

#Basketball

$info=bsktball,
$bio

Basketball (c) 05/1979 Atari.


$end

#-----------------------------

#Batman

$info=batman,
$bio

Batman (c) 04/1991 Atari Games.


- STAFF:


Batman was produced by Numega team.


- TRIVIA:


This game was only released as a conversion kit.
Rumor has it that 1000 were made.
It is based upon the movie of the same name.


$end

#-----------------------------

#Batman Part 2

$info=batman2,
$bio

Batman Part 2 (c) 1981.

This game is a bootleg of Phoenix.


$end

#-----------------------------

#Batsugun

$info=batsugun,batugnsp,
$bio

Batsugun (c) 02/1993 Toaplan.


- TRIVIA:


This is the last shoot'em-up game by Toaplan.


- STAFF:


Excecutive Producer: Yuko Tataka

Programming: Suki! Suki! Kohchan No-Make, Sigue Hayasato, Ikeda In Naeba, Yoshita2 Sakai the 3rd

Graphic Design: Yuko Tataka, Takeshi Kamamoto, Junya Inoue (Joker Jun)

Character Design: Junya Inoue (Joker Jun)

Music Composer: Yoshitatsu Sakai (the 3rd)


$end

#-----------------------------

#Battlantis

$info=battlnts,battlntj,
$bio

Battlantis (c) 07/1987 Konami.


$end

#-----------------------------

#Battle Bakraid

$info=bbakraid,bbakrada,
$bio

Battle Bakraid (c) 04/1999 8ing.


- TIPS & TRICKS:


*Ship selection*
At the ship select screen:
To select a "main shot power type" fighter, select your ship with A button,
To select a "Bomber power type", select your ship with B button,
To select a "Side shot power type", select your ship with C button,
To select a "Speed up type", select your ship with Start button.


*Stage Edit*
Start from the game mode selection screen, highlight the game mode of your choice, and press A+B simultaneaously.


*Phase 2*
To unlock 3 more fighter planes,
Insert a coin, and press:
Up(x2), Down(x2), Left, Right, Left, Right, A, B, Start.


*Phase 3*
To unlock 2 more fighter planes,
Insert a coin, and press:
Up(x2), Down(x2), Left, Right, Left, Right, B, A, Start.
(The entering of this code has to be finished before the counter passes 10)


*Special Course*
Hold C button and insert a coin, press:
Up(x2), Down(x2), Left, Right, Left, Right, B, A, Start,
and release C button.


*Score mode*
To shows up score calculations:
Start from anywhere in the game, hold C button, and tap Joystick Up.
(To leave the score mode, re-enter the code)


- SERIES:


1. Battle Garegga

2. Battle Bakraid


$end

#-----------------------------

#Battle Chopper

$info=bchopper,
$bio

Battle Chopper (c) 12/1987 Konami.

This game is also known as Mr. Heli no Dai-Bouken.


- STAFF:


Y. Tagami, Y. Shimizu, M. Hamada, T. Tanabe, M. Ishida, K. Odagiri, R. Shobu, Momoko.T, T. Sumita, Hiroki.S


$end

#-----------------------------

#Battle Circuit

$info=batcira,batcirj,
$bio

Battle Circuit (c) 03/1997 Capcom.


- TRIVIA:


This game was only released in Japan.


- STAFF:


Planner: 'Burns' Fuji, Dave.Matumoto, Ryozo Tsujimoto, Satoshi.M

Program Designer: T.Ueno, batayon, HDO, Dress

Character Graphic: Nakamu->, Pinopu, Ino, Hana Kimo Komo, Shinya Kitamura, M Nakatani, Yorio , Dekao, Dai, T.Ohsumi, Takep, Michiru

Title Design: Shoei

Arts: Ohnishi Hiroki, Yamamoto Kouji, Nakamura Takako, Yonezuka Hirokazu, Nissui Asae, Nukeo, Hiro, Tokio.N

Sound Effect: Hachibee

BGM: SYUN

All Sound Produce: Arcade Sound Team

Voice: Toshiyuki Morikawa, Takashi Nagasako, Kouji Tobe, Miyuki Yamamoto, Jin Yamanoi, Miki Yoshino

Producer: Sadamoto, Ken Kun

General Producer: Noritaka Funamizu, Yoshiki Okamoto


$end

#----------------------------

#Battle Cross

$info=battlex,
$bio

Battle Cross (c) 1982 Omori Electric.


$end

#-----------------------------

#Battle Cruiser M12

$info=bcruzm12,
$bio

Battle Cruiser M-12 (c) 1983 Sigma Enterprises.


$end

#-----------------------------

#Battle Field

$info=btlfield,
$bio

Battle Field (c) 11/1987 SNK.

This game is known in US as Time Soldiers.


- STAFF:


Director: Kyuko Ozutumi

A.D & design: Tomoharu Takahasi

Designer: S. Moriyama, Row Ushizawa, Kenichi Sakamisi, Kathue Konbe, Takashi Hatono

Music programmer: S. Hagitani

Music: Yuka Watanabe

Programmer: Hideo Kamera, Hiroyuki Ryu


$end

#-----------------------------

#Battle Flip Shot

$info=flipshot,
$bio

Battle Flip Shot (c) 12/1998 Visco.


- SERIES:


1. Battle Flip Shot

2. Bang Bead


$end

#-----------------------------

#Battle Garegga

$info=battleg,battlega,
$bio

Battle Garegga (c) 02/1996 Raizing/8ing.


- TIPS & TRICKS:


*Ship selection*
At the ship select screen:
To select a "Normal power type" fighter, select your ship with A button,
To select a "Speed Up power type", select your ship with B button,
To select a "Shot power type", select your ship with C button,
To select a "Speed up & Shot power type", select your ship with A+B+C button.


*Mahou Daisakusen Character*
Insert a credit, at the title screen press:

Up(x2), Down(x2), Left, Right, Left, Right, A, B, C, Start.


*Extended mode*
Insert a credit, press and hold A, and press Start.
(This code does not work with the type-2 version)


*Harder mode*
Insert a credit, press and hold B, and press Start.
(This code does not work with the type-2 version)


*Stage edit*
Insert a credit, press and hold C, and press Start.
(This code does not work with the type-2 version)


*Unlock Special mode*
(Combines 'extended', 'stage edit', and 'harder' modes)
Insert a credit, press and hold A+B+C, and press Start.
(This code does not work with the type-2 version)


*Some score hunt*

Use your smartbombs to crack houses and bridges.
They often contain large numbers of score medals.
Examples: The monorails in stage 1, The large bridge at the beginning of stage 3

In stage 2, use your smartbombs to bomb the castle ruins.
A swarm of birds will be released.
By shooting at it with you main guns, you can enhance your score account.

In stage 2 you will meet 3 tanks intending to destroy some huts.
If you find the right moment to destroy these tanks, you will receive 1 score medal for each house you save.
The right moment is exactly when the tank started to drive over the house.
Taking them out too early or too late will result in nothing but common small bomber items.

Whenever you meet midsize tanks in the game, shoot their wheels first before you take out the main part, to receive big bomber items instead of 4 small ones.


- SERIES:


1. Battle Garegga

2. Battle Bakraid


- STAFF:


Director: K. Nakashima

Programm 68000 Side: S. Yagawa, Y. Watanabe

Programm Z80 Side: Y. Ochiai

Graphic: S. Yamakawa, M. Tatsuda

Sound Effect: Santaruru

Test Player: Mr. Daigoro, Marika F.


$end

#-----------------------------

#Battle K-Road

$info=btlkrodj,
$bio

Battle K-Road (c) 01/1994 Psikyo.

Licenced to Jaleco for US manufacture and distribution.


- TRIVIA:


This game is based on the K-Road Tournament.


- TIPS & TRICKS:


If you hold Test Button + PL1 Button 1 during boot, you get extra options in the test menu. A level skip, BG test usually etc...


- STAFF:


Rick Johnson, Ogawa Hyoue, Knuckle Wataru, Hideyuki Oda, Shin Nakamura, Jun-1 Tanba, Shiori Saito, Toshinori Sugita, Minsk, N. Shigemura, A. Tsujimoto, Atsushi Sakurai, Hiromin, Masaki Izutani, Iron Champ, Yusa-Taro


$end

#-----------------------------

#Battle Lane Vol. 5

$info=battlane,battlan2,battlan3,
$bio

Battle Lane Vol. 5 (c) 1986 Technos.

The game was released through Romstar as a Tecmo game licensed from Taito. (05/1986)


- TRIVIA:


While popular history seems to think that Data East designed the game (because the pinout matches Data East pinouts) the internals of the two 6809 processors appear to be a little more complicated then that.


$end

#-----------------------------

#Battle of Atlantis

$info=atlantis,atlants2,
$bio

Battle of Atlantis (c) 1981 Comsoft / Game World.


$end

#-----------------------------

#Battle Rangers

$info=battlera,
$bio

Battle Rangers (c) 02/1989 Data East.

This game is also known as Bloody Wolf.


- STAFF:


Game designer: Yoshiaki Honda

Game Programmer: Takaaki Ioue, Souichi Akiyama

Graphic designer: Shinji Noda, Masanori Tokoro, Takahide Koizumi, Mix Man, Dot Man

Sound Team: Azusa, Maro, Tatsuya, Segawa

Hardware: Tomotaka Osada


$end

#-----------------------------

#Battle Shark

$info=bshark,bsharkj,
$bio

Battle Shark (c) 1989 Taito.


- STAFF:


Direction: Captain Imamura, Ichiro Fujisue

Game Design: Atsushi Yamamoto

Software: Ichiro Fujisue, Ghost Hashimoto, Takashi Kitabayashi, Naoya Kuroki, Takayuki Ishiwata

Art Design: Hisakazu Kato, Takayuki Ogawa, Tsuyoshi Sato, Ken' Ichi Imaeda, Animation 20

Mechanic: Osamu Wakayama, Seiji Doumi, Yasunori Hatsuda

Cabinet: Atsushi Iwaoka

Hardware: Eikichi Takahashi, Katsumi Kaneoka

Sound and Music: Team Zuntata, Devil Yamada, Hidehito Kitamaru


$end

#-----------------------------

#Battle Toads

$info=btoads,
$bio

Battle Toads (c) 1994 Rare.

Licensed to Electronic Arts by Rare Coins Games.


- TIPS & TRICKS:


After you knock down an enemy, you can finish him off quickly if you walk up to him while he's down, then push down and attack.
Your character will smash the enemy, or drill into his head, depending on which toad you are.


- STAFF:


Main Program: Chris Sutherland

Additional programming: Mark Wilson

Game design: Gregg Mayles

Additional design: Kevin Bayliss, Chris Sutherland

Main Character artist: Kevin Bayliss

Additional character artist: Keri Gunn, Gregg Mayles, Steve Mayles, Chris Peil

Main background artist: Kevin Bayliss

Additional background artists: Gregg Mayles, Steve Mayles, Chris Peil, Dean Smith

3D Computer models: Kevin Bayliss

Hardware concept: Chris Stamper

Hardware design and construction: Pete Cox, Chris Stamper

Audio software: Chris Sutherland

Music and sound effects: Dave Wise

Additional sound effects: Gregg Mayles, Chris Sutherland

Sound effect sampling: Dave Wise

Vocal effects: Kevin Bayliss, Mark Betteridge, Simon Farmer, Chris Peil, John Stamper, Louise Stamper, Chris Sutherland

Quality assurance: Simon Farmer, Gary Richards, Huw Ward

Special thanks to: Joel Hochberg, Scott Hochberg, Jerry Rogowski, Joe Stamper

Original battletoads concept: Tim Stamper

Original battletoads design: Kevin Bayliss, Mark Betteridge, Tim Stamper

Produced by Chris Stamper, and Tim Stamper.


$end

#-----------------------------

#Battle Zone

$info=bzone,bzonec,bzone2,
$bio

Battle Zone (c) 11/1980 Atari.


- TRIVIA:


Battlezone was the first environmental 3D landscape game.
The game used a system of bit-slice processors called a "mathbox" to do 3D calculations for the display.
This kind of "squeezing the most out of minimal hardware" mindset was what led Atari to create the innovative games it did in the 1980's.
Atari has sold approximately 75,000 units.
Battlezone was so innovative for its time, the US Army commissioned Atari to create a version of the game for infantry vehicle training.
Ed Rotberg was assigned the project, but was very opposed to it.
Major Dave Robinson and General Donn Starry of the U.S. Army were responsible for bringing Atari the idea of making a military version to be used in training.

The volcano erupting in the background was created by Owen Rubin (Major Havoc).
Rubin pestered Rotberg to add the volcano, but he was too busy to write the code, and told Rubin that if he wanted the erupting volcano, he'd have to write the code.
The next morning, Rotberg walked in to a volcano erupting onscreen and the code listing on his desk.


- TIPS & TRICKS:


*General tank strategy*

Enemy tanks have the same firing limitation that you do.
The shot has to disappear out of range or hit something before they can fire again.
This is the key - keep them missing you and nail them before they can reload.
Never sit still.

You need to get the enemy tank in front of you (obviously).
The best bet is to just back up until the tank is in your cone of vision.
Back up straight and listen for it to shoot at you.
When you see the shot pass, briefly turn towards the tank, then resume backing up straight.
Repeat this until the tank is visible.
It won't be able to zero in on you if you keep moving.

If you hit a barricade while backing up, you have to react quickly to avoid getting shot.
Move forward, then turn slightly and then keep backing up.
If you're near the pyramid next to the short cube, you may get hung up between them.
It's a good idea to know where they are and avoid them.

Once the tank is in front of you, if it's not facing you, just zero in on it and kill it.
If it is facing you (and coming at you) you may be able to get a barricade in-between it and you.
If you can, it will run into it, then turn to avoid it.
You can then nail it once it moves away from the barricade.

If you can't get a shot at a tank's side, check the next section for tips on killing it head-on.


*Regular tanks*

Drive towards it at an angle (never directly head-on).
It won't be able to zero in on you.
You may have to keep adjusting your course slightly as you go.
Drive even with or slightly past it, pause a second, then back up, turn towards it and fire.

What happens is: as you pass the tank, it will turn towards you to zero in, but you're moving faster than it can turn.
If you do it right, as you back up, it will fire at you and miss, giving you enough time to aim.


*Supertanks*

Follow the same directions as for killing regular tanks, except don't pause when you pull side-by-side with it immediately back up, turn and kill it.
You may actually hit the tank, but that's fine.
It will shoot at you and miss, giving you time to blow it away.
Once you master the timing of this, tanks are a breeze.


*Missiles*

Missiles are tricky to get the hang of.
The first one comes at you straight, so you can just back up in a straight line to kill it.
The second one (or two) will straighten out near the end of their attack so you can do the same to them.
After that, you have to get the hang of their flight pattern.

As soon as you hear the missile coming, start backing up and turn your tank so the missile will come down just to the left of the center of the screen (use the crosshairs as a guide), then back your tank up in a straight line.
The missile will zig-zag on the way down, then go straight, go slightly left, then turn sharply right.
Watch for that straight part of its flight, wait for the left turn, then when it turns to the right fire.
The missile will fly right into your shot.
If you position your tank correctly when the missile comes down, you don't need to do any more turning.

If you miss, you may be able to dodge the missile by moving ahead and to the right, or if you started backing up soon enough, you may get off a second shot (it will repeat the straight, left, right pattern if given enough room, allowing you to shoot using the same method).

This takes a bit of practice, but once you get into the rhythm, you can kill off missiles to your heart's content.


*Saucers*

Don't go after saucers unless you know exactly where the enemy tank is, and can do so safely.
If the enemy tank gets in directly behind you, then don't chase a saucer down.
The tank will shoot you in the back.
During a missile attack, concentrate on the missiles.
Don't worry about the saucer until you're back to fighting tanks.


*Miscellaneous*


One of the cool tricks for Battlezone is trapping missiles.
This can come in handy for hunting for saucers, or if you need to take a break.
You need to get behind a tall barricade (the ones shaped like a refrigerator work best).
When a missile attacks, get right up to the barricade.
You need to position yourself so the saucer will jump up over the barricade (and you), as straight-on as possible.
As soon as it's overhead, spin the tank in place to the right (clockwise).
If you time it right, the missile won't be able to exit the radar screen and will be stuck behind you as long as you keep spinning.
Now you can just keep spinning until a saucer happens by.
If you stop turning to shoot it, the missile will escape, so try to shoot it on the fly.
Eventually the missile will escape on its own, although you can delay it by backing up a little while spinning to keep it in range.
In order to take a break while trapping a missile, you have to find a way to keep the controls in place so the tank continues to spin.


Free tanks are awarded at 15,000 pts and 100,000 pts, missiles arrive around 15,000 pts and Supertanks show up after 20,000 pts (not including points earned from saucers).
This changes depending on how a machine is set up.
Battlezone's score probably wraps over at 10,000,000 pts.
Some time after 600,000 pts, the Supertanks are replaced by the slower (lower scoring) regular tanks.
This is a plus though, since it's safer to go after saucers.


Between attacks, drive forward into an open area, so you have a clear space to back into during the next attack.
During missile attacks, you'll usually have to turn to the right to position the missile correctly.


Keep an eye on the radar screen when a new tank attacks especially later in the Supertank rounds.
If it puts one directly behind you, you have very little time to get away.
Turn while driving away from it fast.
Once you get clear, then you can back up and get it in front of you.


Practice shooting while turning.
You can either practice on tanks (risky) or on barricades between attacks.


- STAFF:


Project Leader: Rick Moncrief

Programmed by Ed Rotberg and Hans Hansen.

Engineer Jed Margolin.

Mechanical Engineer: Otto De Runtz

Technician: Erik Durfey


$end

#-----------------------------

#Battle-Road, The

$info=battroad,
$bio

The Battle-Road (c) 10/1984 Irem.


$end

#-----------------------------

#Battles

$info=battles,
$bio

Battles (c) 1983.

This game is a bootleg of Xevious.


$end

#-----------------------------

#Bay Route

$info=bayroute,bayrtbl1,bayrtbl2,bayrouta,
$bio

Bay Route (c) 03/1989 Sunsoft / Sega.


- STAFF:


Program: Yoshitaka Kawabe

Design: Kazuyuki Sugiura, Rieko Sakai, Masayuki Aikawa

Sound: Vial music, Michie Takemori, Shinichi Seya

Director: Kiharu Yoshidaatsuura


$end

#-----------------------------

#Beast Busters

$info=bbusters,
$bio

Beast Busters (c) 11/1989 SNK.


- SERIES:


1. Beast Busters

2. Beast Busters - Second Nightmare


- STAFF:

President: Eikichi Kawasaki

Producer & Director: Hamachi. Papa

Designers: Mitsuzo.I, Ken, Muromoto, Sakai, Mioshi, Maeda, Fujiwara

Main Programmer: Mr. SNK 25

Assistant Programmer: Murano

Sound Creators: Tarkun, Papaya

Hard Creator: Ebara


$end

#-----------------------------

#Beastie Feastie

$info=beastf,
$bio

Beastie Feastie (c) 1984 Epos Corporation.

This game is also known as The Glob, and Super Glob.


$end

#-----------------------------

#Beat Head

$info=beathead,
$bio

Beat Head (c) 11/1993 Atari Games.


$end

#-----------------------------

#Beezer

$info=beezer,beezer1,
$bio

Beezer (c) 1982 Tong Electronic.


$end

#-----------------------------

#Bells & Whistles

$info=blswhstl,
$bio

Bells & Whistles (c) 02/1991 Konami.

This game is known in Japan as Detana!! Twin Bee.


- STAFF:


Director: M. Ohsawa

Programmer: T. Shimomura

Designer: R. Shogaki, H. Ashida, K. Ishimoto

Animation: Shuzilow.Ha

Sound design: H. Maezawa, M. Yamane, M. Nakashima

Engineer: H. Matsuura


$end

#-----------------------------

#Berlin Wall, The

$info=berlwall,berlwalt,
$bio

The Berlin Wall (c) 01/1991 Kaneko.


$end

#-----------------------------

#Bermuda Triangle

$info=bermudat,bermudaj,bermudaa,
$bio

Bermuda Triangle (c) 1987 SNK.

This game is known in Japan as World Wars.


- STAFF:


Director: Eikichi Kawasaki

Software: SNK jr.

Designers: Rampty, Tetsuyaki, Miss Yoko, Angel, Tomotae

Hardware: Akitadesi

Sound: Kenny

Producer: Mr. Oba


$end

#-----------------------------

#Berzerk

$info=berzerk,berzerk1,
$bio

Berzerk (c) 10/1980 Stern Electronics.


- STAFF:


Designed and programmed by Alan McNeil.


- TRIVIA:


The title of this game comes from the series of books called 'The Berzerker Stories' by Fred Saberhagen.

Berzerk was originally designed for the 6809E CPU, until it was discovered that the processor didn't work properly.
The board was then redone to run on a Z80.
The speech was done using LPC coding, which cost $1,000 per word to compress at that time.
The game also originally had a monochrome monitor; when Defender was released in color, the company re-considered their display approach and re-designed the display using a color overlay board.

Evil Otto was named for Dave Otto, who worked for Dave Nutting's Arcade Engineering group as R & D director at the time Alan McNeil did.
Each Berzerk unit was "autographed" by the designer.

Mr. Peter Bukowski was the first person to die playing a video game, when he died of a heart attack playing Berzerk at the "Friar Tuck Game Room" in Calumet City, Illinois.


- TIPS & TRICKS:


Always exit the mazes on the sides.
If you exit the top or bottom, you will often start in a long corridor with many robots on both sides of you.
During the fast rounds (past 8000 points), you will not have a chance.


The robots will always move toward you.
Use this to your benefit when two (or more) robots are close to each other by moving your man back and forth, this causing the robots to collide and annihilate each other.


When separated from the robots by a vertical wall, move up and down to place the robots on the same horizontal plane, where they will kill each other with shots aimed in your direction.


The robots always walk toward you unless you're in their line of fire; then they will pause to shoot.
There are eight directions you and they can shoot.
The only way to survive the higher levels (10,000 points +) is to learn the blind spots of the robots.
If you are in a robot's blind spot he poses no threat, and you can concentrate on blasting the others.
The angle shots are almost never necessary.
It is very difficult to hit a robot with an angle shot.
When you shoot, your man stops moving, when you can't move, you are vulnerable.
Make your shots count and don't bother wasting your time with angles unless you are on an early level and need the practice.


Because the robots are shorter than you, try to avoid robots at the bottom edge of the screen.
By the time you move low enough to get a shot they will have already fired.
In contrast, if you come "up" on robots from the bottom, you can shoot their feet and duck back down before their shot reaches you.


Because your man is a lot taller than he is wide, it is very easy to avoid shots from above and below.
Take out the robots to the sides of you first.


If you poke your head above a wall just far enough to shoot above it, the robots on the other side of it can't shoot you.
They will only hit the wall.
ALWAYS use this tactic to kill most of the robots in a maze.
When you are in the right position, just hold down the fire button.
This will make your player stand still.
You can inch your way very close to the deadly walls without fear of running into them.
When shooting up or down, that trick doesn't work.
If there is a wall between you and a robot above you, run to the right and start shooting up just past the wall.
If you are lucky, the robot will walk into your fire before he gets a shot off.
By design, if a robot is above you, he will lock into position directly in-line with your shots, and you will shoot each other's bullets.
In early rounds you can overpower a robot and outgun him, but later the robots can keep up with you and you will be in a deadlock.
To defeat him, shoot up and immediately walk to the right and he will walk into your bullet.


Because the robots are attracted to you "as the crow flies", they will tend to clump together and smash into each other.
The best way to kill robots is to stand safely behind a wall and let them shoot and smash each other.
The ball (Evil Otto) will also kill them.
You can ignore some robots in the maze and let Otto kill them for you.
Otto follows your position like the robots, so as he comes across the screen, lead him up and down into any remaining robots before you exit.


The robots are programmed to avoid colliding into the sides of the deadly walls, but they can't detect the start or end of a wall.
If a robot is below the end of a wall, you can move up and direct him into the wall end.


In later rounds, all of the real action takes place in the first two or three seconds of a round.
If you survive the initial shots from the robots, you are as good as done with the maze.
When a new maze comes on screen, you are very vulnerable.
Often you are in the line of fire of five robots.
As the new maze slides on-screen, you can see it before the robots appear.
Use this time to decide which way to run.
Assume that there will be a robot in each "room" or "nook".
Shoot the robot right in front of you first, and then run toward his position.
By running ahead, you will exit the line of fire of any robots above/below you and also the dreaded angle shots.
Once you are out of their line of fire, you can re-enter their line of fire selectively and shoot them.
Get to a safe barrier as soon as possible and wait for the robots to move into easy positions.


The more robots that are in a maze (up to 11), the more time you have until Otto comes out.
If the maze has only 1-3 robots, don't waste time shooting them unless they stand between you and the exit.


Here is how the rounds progress:

Points / Robot Color / Shots fired

0-260 / Yellow / 0

260-1200 / Red / 1

1200-3000 / Light Blue / 2

3000-4500 / Yellow-Green / 3

4500-6000 / Purple / 4

6000-8000 / Yellow / 5

8000-10000 / White / One fast shot (2x speed)

10000-12000 / Light Blue / Two fast shots


This color system now repeats.
At around 20,000 points, the robots stay light blue.
Starting at about 10,000 pts.
Berzerk becomes largely a game of luck.
If you get an open maze with a lot of robots, there is not much you can do.


*An interesting quirk*
The space between your man's head and body is not technically part of your man, so that shots that pass through this area (your "neck") will not kill you.


- SERIES:


1. Berzek

2. Frenzy


$end

#-----------------------------

#Big Karnak

$info=bigkarnk,
$bio

Big Karnak (c) 1991 Gaelco S.A.


- STAFF:


Direction: Julian Goicoa

Story: Tony Yeste

Program: Luis Jonama, Albert Sunyer

Graphics: Tony Yeste

Graphics C.: Xavier Arrebola

Sound: Josep Quingles

Hardware design: Chu-Lin


$end

#-----------------------------

#Big Pro Wrestling!, The

$info=bigprowr,
$bio

The Big Pro Wrestling! (c) 12/1983 Technos.


- TRIVIA:


This is the Technos Japan's first game.

Sunny would later appeared as a supporting character in Double Dragon 3 - The Rosetta Stone.


- SERIES:


1. The Big Pro Wrestling!

2. Exciting Hour - The Prowrestling Network


$end

#-----------------------------

#Big Run - The Supreme 4WD Challenge

$info=bigrun,
$bio

Big Run - The Supreme 4WD Challenge (c) 12/1989 Jaleco.


$end

#-----------------------------

#Big Striker

$info=bigstrik,
$bio

Big Striker (c) 1992 Jaleco.


- STAFF:


Total Planning: Toku

Gamedesign: H Iiduka

Program: H Akashi

Character Design: M Horikoshi, Sanbo, T Fukada, N Tanabe

Sound: K Yokoyama


$end

#-----------------------------

#Big Twin

$info=bigtwin,
$bio

Big Twin (c) 1995 Playmark.


$end

#-----------------------------

#Bigfoot Bonkers

$info=bbonk,
$bio

Bigfoot Bonkers (c) 10/1976 Meadows Games.


$end

#-----------------------------

#Bijokko Gakuen

$info=bijokkog,
$bio

Bijokko Gakuen (c) 1988 Nichibutsu.


$end

#-----------------------------

#Bijokko Yume Monogatari

$info=bijokkoy,
$bio

Bijokko Yume Monogatari (c) 10/1987 Nichibutsu.


$end

#-----------------------------

#Billiards, The

$info=billiard,
$bio

The Billiard (c) 1981

This game is a bootleg of Video Hustler.


$end

#-----------------------------

#Bio-Attack

$info=bioatack,
$bio

Bio-Attack (c) 1983 Taito.

Licensed by Fox Video Games.


$end

#-----------------------------

#Bio-Ship Paladin

$info=bioship,
$bio

Bio-Ship Paladin (c) 1990 American Sammy.

Licensed by UPL.


- STAFF:


Game Design: Tsutomu Fuzisawa

Program Design: Itsam Matarca

Character Design: Tsutomu Fuzisawa, Kinya Aoyama

Background Design: Mutsuo Kaneko, Miho Urushibara, Shiho Sasaki

Sound Effect: Yoshio Nagashima


$end


#-----------------------------

#Biomechanical Toy

$info=biomtoy,
$bio

Biomechanical Toy (c) 1995 Zeus.


- TRIVIA:


This is the first and only Coin Op produced by Zeus.


- TIPS & TRICKS:


*Hat Bonus*
Shoot the Hats quickly, and if you can hit them enough before they dissapear, you will be awarded with a 200.000 bonus points.

*Clowns*
The clown is valued 100.000 points, and it's hidden around all levels.
The demo shows where the first one is (head statue at the beggining).

There are others on the first level.
The first one is in the chimney placed at the roof of the house.
Jump onto the chimney, and jump and fire down to where the smoke escapes into the air.
After a few shots, a clown will appear.

You can reach the third one jumping from the top of the roof to the left.
There are globes that will let you access the clown.

There are a lot of others, but it's up to you to find them.


- STAFF:


Main design: Raul Lopez, Ricardo Puerto

Program: Ricardo Puerto

Computer Graphics: Raul Lopez

Art & Animation: Raul Lopez, Maite R. Otxotorena, Juanma Ripalda, Andreito Lobero

Development system: Ricardo Puerto, Juan Mari Gorrotxategi, Asier Zubillaga


$end

#-----------------------------

#Bionic Commando

$info=bionicc,bionicc2,
$bio

Bionic Commando (c) 03/1987 Capcom.

This game is known in Japan as Top Secret.


- TRIVIA:


The main character is Super Joe from The Speed Rumbler.


$end

#-----------------------------

#Birdie King

$info=bking,
$bio

Birdie King (c) 1982 Taito.


- SERIES:


1. Birdie King

2. Birdie King 2

3. Birdie King 3


$end

#-----------------------------

#Birdie King 2

$info=bking2,
$bio

Birdie King 2 (c) 1983 Taito.


- SERIES:


1. Birdie King

2. Birdie King 2

3. Birdie King 3


$end

#-----------------------------

#Bishoujo Janshi Pretty Sailor 18-Kin

$info=psailor1,
$bio

Bishoujo Janshi Pretty Sailor 18-Kin (c) 08/1994 Sphinx.


- SERIES:


1. Bishoujo Janshi Pretty Sailor 18-Kin

2. Bishoujo Janshi Pretty Sailor 2


$end

#-----------------------------

#Bishoujo Janshi Pretty Sailor 2

$info=psailor2,
$bio

Bishoujo Janshi Pretty Sailor 2 (c) 10/1994 Sphinx.


- SERIES:


1. Bishoujo Janshi Pretty Sailor 18-Kin

2. Bishoujo Janshi Pretty Sailor 2


$end

#-----------------------------

#Black Dragon

$info=blkdrgon,blkdrgnb,
$bio

Black Dragon (c) 08/1987 Capcom.

This game is known in US as Black Tiger.


- TIPS & TRICKS:


It is possible to get the elephant on level 1 (hidden bonus in the wall left of the only salesman on level 1) before touching the salesman and entering the shop.
If you succeed you can immediately buy the 1500 zenny weapon even if you have been very unlucky harvesting zenny.
Here's how:

Shoot the snake on the pillar.

Shoot the wall until the first section of wall opens. Don't open the second part of the wall with the elephant behind it yet.

Move somewhat near the salesman on the platform and do a standing jump to the right (that is, without touching the joystick jump, and then move to the right in mid-air). You'll grab the green pillar in the correct position in order to jump to the left and pass between salesman and wall.

Open the second wall section, get elephant, touch salesman.

NOTE: if you should fail you'd enter the shop and loose it.


When you get to the end of a level, just before jumping up to the boss/dragon/etc.
Stand on the closest platform below and shoot skeletons until the time goes down to about 10 seconds.
Then jump up and kill the boss - only the final dragon takes any length of time.
In other words, use all the time before leaving the level!
If you do this early on in level 1, you are able to afford the second weapon at the first shop; this makes level 2 considerably easier.
Also, this allows you to finish the game with a 2 million + score.
If you just finish the level immediately you only get about 1.5 Million.


At the end of the levels with monsters - not dragons - just  stand in front of them and press jump and fire, don't move, and they will not touch you.


- STAFF:


Programmer: Imo (Akapa)

Character design: Kuramoyan, Satochin, Kawamoyan, Miyaji, Fukumoyan, Nono, Rattchan

Sound & Music: Tamayo Kawamoto

Hardware: Crazy Kubozoo


$end

#-----------------------------

#Black Heart

$info=blkheart,blkhearj,
$bio

Black Heart (c) 1991 UPL.


$end

#-----------------------------

#Black Hole

$info=blkhole,
$bio

Black Hole (c) 04/1981 TDS. (Tokyo Denshi Sekkei)


$end

#-----------------------------

#Black Panther

$info=blkpnthr,
$bio

Black Panther (c) 06/1987 Konami.


$end

#-----------------------------

#Black Tiger

$info=blktiger,bktigerb,
$bio

Black Tiger (c) 08/1987 Capcom.

This game is known in Japan as Black Dragon.


- TIPS & TRICKS:


It is possible to get the elephant on level 1 (hidden bonus in the wall left of the only salesman on level 1) before touching the salesman and entering the shop.
If you succeed you can immediately buy the 1500 zenny weapon even if you have been very unlucky harvesting zenny.
Here's how:

Shoot the snake on the pillar.

Shoot the wall until the first section of wall opens. Don't open the second part of the wall with the elephant behind it yet.

Move somewhat near the salesman on the platform and do a standing jump to the right (that is, without touching the joystick jump, and then move to the right in mid-air). You'll grab the green pillar in the correct position in order to jump to the left and pass between salesman and wall.

Open the second wall section, get elephant, touch salesman.

NOTE: if you should fail you'd enter the shop and loose it.


When you get to the end of a level, just before jumping up to the boss/dragon/etc.
Stand on the closest platform below and shoot skeletons until the time goes down to about 10 seconds.
Then jump up and kill the boss - only the final dragon takes any length of time.
In other words, use all the time before leaving the level!
If you do this early on in level 1, you are able to afford the second weapon at the first shop; this makes level 2 considerably easier.
Also, this allows you to finish the game with a 2 million + score.
If you just finish the level immediately you only get about 1.5 Million.


At the end of the levels with monsters - not dragons - just  stand in front of them and press jump and fire, don't move, and they will not touch you.


- STAFF:


Programmer: Imo (Akapa)

Character design: Kuramoyan, Satochin, Kawamoyan, Miyaji, Fukumoyan, Nono, Rattchan

Sound & Music: Tamayo Kawamoto

Hardware: Crazy Kubozoo


$end

#-----------------------------

#Black Widow

$info=bwidow,
$bio

Black Widow (c) 1982 Atari.


- STAFF:


Designed and programmed by Bruce Merritt.


- TRIVIA:


This game was a conversion kit for Gravitar, when that game flopped badly.
Black Widow didn't do much better.


- TIPS & TRICKS:


The game involves a dual joystick control effort.
The left joystick moves the black widow around its web while the right joystick is used for directional firing.
The premise is that the player must move the spider around the web while shooting and/or avoiding various deadly bugs and collecting bonuses after they are shot.

The key to playing this game is based upon the various enemy bugs' powers and characteristics plus the value of the bonuses that are collected:

1. Mosquito - If shot, becomes '$'.

2. Beetle - Eats '$', but if shot, becomes '$'.

3. Hornet - Lays an egg on '$', but if shot, becomes '$'.

4. Egg - Grows to become hornet or spoiler.
Must be pushed off the web to score 500, 1000, 1500, 2000, or even 2500 points.

5. '$' Grub Steak - Tag for 500, 250, 100, or 50 points -- the sooner the better.

6. Spoiler - Invulnerable.
Can only be destroyed by a grenade, bug slayer or rocket bug.

7. Grenade - Explodes if shot.
Bugs and eggs within the kill zone score 500 points each.

8. Rocket Bug - Invulnerable.
Launches "rockettes" at black widow from the other bugs it tags.
Shoot rockettes to score 100 points each.

9. Thunderbug - If shot, it breaks formation and attacks.
Shoot again to explode all T-bugs for 5000 points.
Keep away from all T-bugs to earn 10000 points.

10. Bug Slayer-harmless to you, invulnerable, competes with you for food.
Beat it to it's flashing prey for points.


$end

#-----------------------------

#Blade Master

$info=bmaster,
$bio

Blade Master (c) 1991 Irem.


$end

#-----------------------------

#Blades of Steel - The Supreme Hockey Challenge

$info=bladestl,bladstle,
$bio

Blades of Steel - The Supreme Hockey Challenge (c) 10/1987 Konami.



$end

#-----------------------------

#Blandia

$info=blandia,
$bio

Blandia (c) 1992 Allumer.


- STAFF:


Planning: Ken Kaneda

Graphic Chiff: Tadahiro Negome

Graphic Design: Makoto Kobayashi, Kenji Inoue

Character Design: Ken Kaneda, Tadahiro Negome

Main Programmer: Kazuyoshi Ishihara

Sub Programmer: Sou Kajiwara, Masafumi Kaneko, Makoto Hijiya

System Design: Kazuyoshi Ishihara, Sou Kajiwara

Sound & Music: Hisao Shiomi

Music: Akira Inoue, Manabu "Gon" Namiki

Hard: Noboru Kohno

Voice: Noriaki Yamaguchi, Mariko Suzuki, Katsuko, Reiko Nagashima, Yohko Ogawa


$end


#-----------------------------

#Blast Off

$info=blastoff,
$bio

Blast Off (c) 03/1989 Namco.


- SERIES:


1. Bosconian

2. Blast Off


- STAFF:


Game design: Nak, Tak

Program: Nak

Graphics: Tak

Character: Arg, M.G

Music: Kob, Tog

Sound: Nob


$end

#-----------------------------

#Blasted

$info=blasted,
$bio

Blasted (c) 1988 Bally Midway.


- STAFF:


Game design: Brian Colin and Jeff Nauman

Software: Jeff Nauman

Graphics: Brian Colin

Sound: Neil Falconer

Cabinet: John Kubik, Hank Siska, Walt Gosluski

Hardware: Dan Stern, Cary Mednick, Trun9 Van Trunong

Support: Meredith Soper, Mike Bartlow, Greg Freres, Sue Lohse, Tom Leon, Jim Belt


$end

#-----------------------------

#Blaster

$info=blaster,blastkit,
$bio

Blaster (c) 11/1983 Williams.


- STAFF:


Designed and Programmed by Eugene Jarvis (Vid kidz), and Larry DeMar.


- TRIVIA:


Due to the expense of the pseudo-3D generating hardware, Blaster was released in very limited numbers.

Originally known as "Master Blaster", but they changed the name to avoid confusion with a pinball simulator called "Bill Budges Raster Blaster" for the Apple computer.
The 3-D effects of this game were all hand rendered which required thousands of hours of design work.
There were only 3 sitdown versions of this game made.
The game was shortened from 30 stages to 20.
There were DuraMold cabinets made but they had to stop using them because they shrunk.
One such reported instance was that the monitor ejected out and flew across the arcade and impaled itself on a Donkey Kong Jr. machine.


$end

#-----------------------------

#Blasteroids

$info=blstroid,blstroi2,blsthead,
$bio

Blasteroids (c) 1987 Atari Games.


- TRIVIA:


The asteroids used were digitized lava rocks, some of which were painted white.
Industrial Light and Magic was commissioned to build models of the five player ships, which were then photographed in various positions and digitized.
The game was originally to have areas in which a certain ship form was required to get through them, but the game's production was pushed forward, and it didn't get the tuning originally planned.


- SERIES:


1. Asteroids

2. Asteroids Deluxe

3. Space Duel

4. Blasteroids


- STAFF:


Ed Rotberg, Peter Lipson, Gary Stempler, Sam Comstock, Rob Rowe, Mike Hally, Brad Fuller, Mike Albaugh, Chris Downend


$end

#-----------------------------

#Blasto

$info=blasto,
$bio

Blasto (c) 06/1978 Gremlin.


$end

#-----------------------------

#Blaze On

$info=blazeon,
$bio

Blaze On (c) 1992 Atlus.


- STAFF:


Star Programer: Dandy Arai

Sound: Macco

Japanese Planner: Ethiopian Taro, Toshiya Matsuyama, BIRD

Object Engineer: Shinji Tago, Hikaru Takeyasu, Masahiro Kuroda

Screen Designer: Shinji Tago, Hakase100%, Magnam.K

Opening Animator: Kenji Teraoka, Yasuhito Kikuchi, Motoaki Satoh, Naoki Kobayashi, Yusuke Satoh, Kazuyo Nakamura

Opening CG: Youtai Isseki, Hikaru Takeyasu, Sin

Opening Maker: T.Mansell, Hakase100%, Annenyama-Z, Sin


$end

#-----------------------------

#Blazer

$info=blazer,
$bio

Blazer (c) 07/1987 Namco.


$end

#-----------------------------

#Blazing Star

$info=blazstar,
$bio

Blazing Star (c) 01/1998 Yumekobo.


- SERIES:


1. Pulstar

2. Blazing Star


- STAFF:


Executive producer: Akio Inove, Nobuyuki Okude

Producer: Takaya ida

Sub producer: Isamu yutani

Director: Michio Sato

Main programmer: Minoru Yoshida

Sub programmer: Taka / M. Sakae

Chief designer: Tomonori Nagakubo

Designer: Kyou Yamanaka, Izumi Senou, Saki, Shotabira, Yumetard, Tatsuo Shioda

Character designer: Daikichi

Design helper: Mayumi Takeuchi, Itsuo Iton, Mitsuo Takano, Masakazu Ishizaki

Sound designer: Yasuaki Fujita

Music composer: Harumi Fujita


$end

#-----------------------------

#Blazing Tornado

$info=blzntrnd,
$bio

Blazing Tornado (c) 09/1994 Human.


$end

#-----------------------------

#Block

$info=arkblock,arkbloc2,
$bio

Block (c) 1986 Game Corporation.

This game is a bootleg of Arkanoid.


- UPDATES:


In this bootleg, it is possible to choose the start level.


$end

#-----------------------------

#Block Block

$info=block,blockbl,blockj,blocka,
$bio

Block Block (c) 10/1991 Capcom.


- STAFF:


Planner: F. Kuwahara

Designer: S. Sakashita, H.K, M. Miyao

Programmer: T. Ohta, K. Akiyama, N. Sakoda

Sound Designer: P-Chan, T'Yomage


$end

#-----------------------------

#Block Carnival

$info=blockcar,
$bio

Block Carnival (c) 1992 Visco Games.

This game is also known as Thunder & Lightning 2.


- SERIES:


1. Thunder & lighting

2. Block Carnival


$end

#-----------------------------

#Block Gal

$info=blockgal,blckgalb,
$bio

Block Gal (c) 1987 Sega / Vic Tokai.


- STAFF:


Producer: Yakuza Sebiro

Design: Sary Chan Papa, Abunai Kun!!

Program: Dynamic Ran, Gofukusen

Music: Shoochi Gun


$end

#-----------------------------

#Block Hole

$info=blockhl,
$bio

Block Hole (c) 1989 Konami.


$end

#-----------------------------

#Block Out

$info=blockout,blckout2,blckoutj,
$bio

Block Out (c) 10/1989 Technos / California Dreams.


$end

#-----------------------------

#Blockade

$info=blockade,
$bio

Blockade (c) 12/1976 Gremlin.


- SERIES:


1. Blockade

2. Hustle


$end

#-----------------------------

#Blocken

$info=blocken,
$bio

Blocken (c) 1994 HID / Visco.


$end

#-----------------------------

#Blomby Car

$info=blmbycar,blmbycau,
$bio

Blomby Car (c) 1994 ABM & Gecas.


- TRIVIA:


This game was only released as a conversion kit and it seems to have had a limited production run.
It was ABM & Gecas' only arcade release.


$end

#-----------------------------

#Blood Bros.

$info=bloodbro,
$bio

Blood Bros. (c) 1990 TAD.

Licensed to Fabtek for US manufacture and distribution.

A bootleg of this game is known as West Story.


- TIPS & TRICKS:


Here is a cheat with which you can get infinite points:

Get to the second screen (preferably without dying on the first screen).
Shoot the building on the right side of the screen and start shooting the trees in the background on the right.
20,000 points fly out from each bunch of trees.
Continue.
That is basically it.
A few problems occur and here is how to counter them:

a) 5 men run across the back from the left and throw grenades: Just shoot the grenades before they get to you.
Eventually they come out less often, and will stop altogether.

b) The men on the right come out from the edge to shoot you: Same as above.
They stop eventually.

c) A plane flies over and drops bombs: Same as above. It stops after some time.

d) After a certain amount of time a bird comes out to kill you: Let it.
Only 2 birds ever come out (sometimes only 1) and then they also stop coming.
This is why it pays not to die on the first screen.


*Another hint*
On the first screen, the tin can be shot many times ( immediately ) to give you a free man.
If you miss it, don't bother trying again - you only get one chance.


- SERIES:


1. Cabal

2. Blood Bros.


- STAFF:


Program: Dai.Kohama

Direction: Hiro.Kakiuchi

Graphic: Jun.Matsubara, Tetsu.Fujisaku, Nao.Shishino

Sound: Yus.Aoki, Yuj.Tezuka


$end

#-----------------------------

#Blood Storm

$info=bloodstm,bloods11,bloods21,bloods22,
$bio

Blood Storm (c) 1994 Strata / Incredible Technologies.


- STAFF:


Chris Oberth


$end

#-----------------------------

#Bloody Wolf

$info=bldwolf,
$bio

Bloody Wolf (c) 1988 Data East.

This game is also known as Battle Rangers.


- STAFF:


Game designer: Yoshiaki Honda

Game Programmer: Takaaki Ioue, Souichi Akiyama

Graphic designer: Shinji Noda, Masanori Tokoro, Takahide Koizumi, Mix Man, Dot Man

Sound Team: Azusa, Maro, Tatsuya, Segawa

Hardware: Tomotaka Osada


$end

#-----------------------------

#Bloxeed

$info=bloxeed,bloxeedc,
$bio

Bloxeed (c) 1989 Sega.


$end

#-----------------------------

#Blue Hawk

$info=bluehawk,bluehawn,
$bio

Blue Hawk (c) 1993 Dooyong.


$end

#-----------------------------

#Blue Print

$info=blueprnt,blueprnj,
$bio

Blue Print (c) 1982 Zilec.

Also licensed to Jaleco, and to Bally Midway. (09/1982)


$end

#-----------------------------

#Blue Shark

$info=blueshrk,
$bio

Blue Shark (c) 09/1978 Midway.


$end

#-----------------------------

#Blue's Journey

$info=bjourney,
$bio

Blue's Journey (c) 03/1991 Alpha Denshi.

This game is known in Japan as Raguy.


- STAFF:


Author/Planner: Takashi Hatono

Chief Designer: Yohko Igarashi

Scroll Designer: Kenichi Sakanishi, Takashi Egashira, Tomoharu Takahashi

Sprite Designer: Kazushige Hakamata, Hideyuki Yamada

Programmer: Osamu Iijima, Yuji Noguchi

Music Composer: Yuka Watanabe

Sound Effect: Hideki Yamamoto

Hard Wearer: Eiji Fukatsu

Sound Programmer: Makio Chiba

Character Voice: Hideyuki Yamada, Yuka Kurosawa, Yohko Igarashi, Takashi Hatono


$end

#-----------------------------

#Bobble Bobble

$info=boblbobl,
$bio

Bobble Bobble (c) 1986

This game is a Bootleg of Bubble bobble.


- UPDATES:


Unlike the original game, the left player can have only a total of two extends.


$end

#-----------------------------

#Body Slam

$info=bodyslam,
$bio

Body Slam (c) 1986 Sega.

This game is known in Japan as Dump Matsumoto.


$end

#-----------------------------

#Bogey Manor

$info=bogeyman,
$bio

Bogey Manor (c) 1985 Technos.


$end

#-----------------------------

#Bomb Bee

$info=bombbee,
$bio

Bomb Bee (c) 06/1979 Namco.


- STAFF:


Designed by Toru Iwantani.


- TRIVIA:


Joining Namco, Toru wanted to design pinball games.
Gee Bee, Cutie Q, and Bomb Bee were his arcade game hybrids.
Toru would achieve later, greater fame by designing Pac-Man.


- TIPS & TRICKS:


Hitting the bottom paddle will restore any sets of bricks that have been completely cleared out.


Occasionally the ball will get stuck in a very long loop (this usually happens with the pop bumpers).
Just sit back and relax while the points rack up, but eventually the game will figure out the ball is stuck and shoot it out in some other direction.


- SERIES:


1. Gee Bee

2. Bomb Bee

3. Cutie Q


$end

#-----------------------------

#Bomb Jack

$info=bombjack,bombjac2,
$bio

Bomb Jack (c) 10/1984 Tehkan.


- TIPS & TRICKS:


An important piece of information to remember is that you can pick up the bombs in a certain order to get the maximum points.
If you pick up most of the bombs while their fuses are lit, you get the following bonuses:
20 Bombs = 10,000 pts,
21 Bombs = 20,000 pts,
22 Bombs = 30,000 pts,
23 Bombs = 50,000 pts


So of course, you'll want to try to get 23 each time. (This is of course, VERY difficult!)
The P (Power) coin appears after every ninth bomb is collected.
The points value of the P coin ranges from 100 (Blue) to 2000 (Silver).
Since the color changes each time BJ jumps, you can control the bonus level by making small jumps until the coin turns silver.


The B (Bonus) coin appears every 5,000 points, and advances the bonus multiplier by 1.
There is a maximum of 5 B coins per level.


Picking up the S (Special) coin awards one free credit.
It will also take you to the next level automatically.


You can control where the mechanical bird appears by holding the joystick in the opposite direction.
Example:
Hold the joystick to the right as soon as the round starts and the mechanical bird appears on the left of the screen.
If the stick is held diagonally, the bird appears in the opposite corner.


- SERIES:


1. Bomb Jack

2. Bomb Jack Twin


$end

#-----------------------------

#Bomb Jack Twin

$info=bjtwin,
$bio

Bomb Jack Twin (c) 1993 NMK.


- SERIES:


1. Bomb Jack

2. Bomb Jack Twin


$end

#-----------------------------

#Bomber Man

$info=bombrman,
$bio

Bomber Man (c) 1991 Hudson Soft.

Licensed to Irem.


- SERIES:


1. Bomber Man

2. Bomber Man World


$end

#-----------------------------

#Bomber Man World

$info=bbmanw,bbmanwj,
$bio

Bomber Man World (c) 1992 Irem.

This game is known in US as New Atomic Punk - Global Quest.


- SERIES:


1. Bomber Man

2. Bomber Man World


$end

#-----------------------------

#Bone Crusher

$info=bcrusher,
$bio

Bone Crusher (c) 1985

This game is a bootleg of Knuckle Joe.


$end

#-----------------------------

#Bonze Adventure

$info=bonzeadv,bonzeadu,
$bio

Bonze Adventure (c) 1988 Taito.

This game is known in Japan as Jigoku Meguri.


- STAFF:


Game Director: Yasumasa Sasabe

Creater: Crazy-Yoshikawa, Creamy Tetsu

Creature Designed by Junji Yarita.

Game Design Director: Hidehiro Fujiwara

Game Designer: Kenshi Kaito

Character Desingners: Yoshihiko Wakita, Tetsuo Kitagawa, Minori Ishino, Takako Kojima

Hardware Director: Takashi Ohara

Art Director: Hiroyasu Nagai

Sound Directed by H. Ogura.

Assistant: 'Yack', Y. Ohashi, C. Ichikawa


$end

#-----------------------------

#Boot Camp

$info=bootcamp,
$bio

Boot Camp (c) 08/1987 Konami.

This game is also known as Combat School.


$end

#-----------------------------

#Boot Hill

$info=boothill,
$bio

Boot Hill (c) 03/1977 Midway.


- STAFF:


Designed and programmed by Dave Nutting and crew.


- SERIES:


1. Gun Fight

2. Boot Hill


$end

#-----------------------------

#Borench

$info=borench,
$bio

Borench (c) 1990 Sega.


$end

#-----------------------------

#Bosconian

$info=bosco,boscoo,boscoo2,boscomd,boscomdo,
$bio

Bosconian (c) 11/1981 Namco.

Also licensed to Midway for US manufacture and distribution. (02/1982)


- TRIVIA:


Bosconian was famous for being the first game to have a continue feature.
When the game was released, Midway gave out strategy booklets to the game from a display attached to the machine.


- TIPS & TRICKS:


Finish off the first level, and go to the second.
Now, stay away from all the bases, and fly horizontally from left to right.
Just fire continuously at all the formations that come at you.
The other ships will never be able to come after you.
There is no time limit in the game, and it never gets any harder.
You can stay on this level for as long as you want.
It takes a VERY LONG TIME, though, to get a large score.


- SERIES:


1. Bosconian

2. Blast Off


- STAFF:


Designed and programmed by Akira Takundai, and Hurashi Nagumo.


$end

#-----------------------------

#Bottom of the Ninth

$info=bottom9,bottom9n,
$bio

Bottom of the Ninth (c) 02/1989 Konami.

This game is known in Japan as Main Stadium.


$end

#-----------------------------

#Boulder Dash

$info=bouldash,bouldshj,
$bio

Boulder Dash (c) 05/1990 Data East.

Licensed from First Star Software.


- TIPS & TRICKS:


There is an escape mode that allows you to go through the stones and any moving walls.
To activate it, press the A and B buttons at the same time while moving.
There is a cost involved, though - it deducts 20 seconds for each stone or wall passed through.


There is a way to access Boulder Dash Part 2 from the attract mode.
Part 2 has the same levels, but increased difficulty.
To access it, press the following key sequence while the player list is onscreen:
A+Up, B+Down, Left, Right



$end

#-----------------------------

#Bounty, The

$info=bounty,
$bio

The Bounty (c) 1982 Orca.


$end

#-----------------------------

#Bowl-O-Rama

$info=bowlrama,
$bio

Bowl-O-Rama (c) 1991 P&P Marketing.


$end

#-----------------------------

#Boxing Bugs

$info=boxingb,
$bio

Boxing Bugs (c) 1981 Cinematronics.


- STAFF:


Designed and programmed by Jack Ritter.


- TRIVIA:


One of the last vector games Cinematronics made; very few numbers were produced, and Cinematronics' days were numbered.
They would make a brief comeback with Dragon's Lair, but shortly afterwards be swallowed up by Leland Corporation and disappear into oblivion.


$end

#-----------------------------

#Boxy Boy.

$info=boxyboy,
$bio

Boxy Boy. (c) 11/1990 Namco.

Licensor: Thinking Rabbit.

This game is known in Japan as Souko Ban Deluxe.


$end

#-----------------------------

#Brain

$info=brain,
$bio

Brain (c) 1986 Coreland / Sega.


$end

#-----------------------------

#Break Thru

$info=brkthru,
$bio

Break Thru (c) 02/1986 Data East.

This game is known in Japan as Kyohkoh-Toppa.


$end

#-----------------------------

#Breakers

$info=breakers,
$bio

Breakers (c) 11/1996 Visco Games.


- SERIES:


1. Breakers

2. Breakers Revenge


- STAFF:


Executive Producer: Tetsuo Akiyama

Producer: Don Gabacho

Programmer: T. Miyazawa, Hagi. Saito, Sin Suzuki

"Revenge" Program Staffs: Katsunari Ishida, Satoshi Shiina, Kenichi Tanuma, Katsuya Ikuta (Digital Ware)

Character Design: Y. Sawamura, J. Nakazawa, S. Soeda, H.M, A, Miyazaki, E. Tamura, A. Shibata, Yumi Togo

Object Design: Tomohiro Ohno

Art Design: Water Valley, E-Ayasu Beam!!

"Revenge" Design Staffs: Hiroshi Mizuno, Masaaki Ichikawa, Takaaki Kato, Tomohiro Saito, Tatsuya Miyawaki (Digital Ware)

Music Composer: Ken'ichi Kamio

Sound Effecter: Yoshikazu Egawa, Hiroshi Nishikawa (Light Link Music)

Voice Actor: GUY YOUKI, Kimito Daimon, Naoki Kurihara, Yoshikazu Hirota, Yasuhiro Sawamura, Minako Arakawa (Office Ohsawa)


$end

#-----------------------------

#Breakers Revenge

$info=breakrev,
$bio

Breakers Revenge (c) 07/1998 Visco Games.

This Game is a simple update of Breakers.


- TIPS & TRICKS:


*Unlock Bai-Hu*
At Character select screen, move both 1P & 2P joystick (for 1P it's anticlockwise, 2P it's clockwise)


- SERIES:


1. Breakers

2. Breakers Revenge


- STAFF:


Executive Producer: Tetsuo Akiyama

Producer: Don Gabacho

Programmer: T. Miyazawa, Hagi. Saito, Sin Suzuki

"Revenge" Program Staffs: Katsunari Ishida, Satoshi Shiina, Kenichi Tanuma, Katsuya Ikuta (Digital Ware)

Character Design: Y. Sawamura, J. Nakazawa, S. Soeda, H.M, A, Miyazaki, E. Tamura, A. Shibata, Yumi Togo

Object Design: Tomohiro Ohno

Art Design: Water Valley, E-Ayasu Beam!!

"Revenge" Design Staffs: Hiroshi Mizuno, Masaaki Ichikawa, Takaaki Kato, Tomohiro Saito, Tatsuya Miyawaki (Digital Ware)

Music Composer: Ken'ichi Kamio

Sound Effecter: Yoshikazu Egawa, Hiroshi Nishikawa (Light Link Music)

Voice Actor: GUY YOUKI, Kimito Daimon, Naoki Kurihara, Yoshikazu Hirota, Yasuhiro Sawamura, Minako Arakawa (Office Ohsawa)


$end

#-----------------------------

#Breywood

$info=breywood,
$bio

Breywood (c) 1986 Data East.

This game is known in US as Shackled.


$end

#-----------------------------

#Brickyard

$info=brickyrd,
$bio

Brickyard (c) 1976 RamTeK.

This game is also known as Barricade.


- SERIES:


1. Brickyard

2. Barricade II


$end

#-----------------------------

#Brix

$info=brix,
$bio

Brix (c) 1982 Advanced Microcomputer / Cinematronics.

This game is also known as Zzyzzyxx.


$end

#-----------------------------

#Brute Force

$info=brutforc,
$bio

Brute Force (c) 1991 Leland.


- STAFF:


Designed by Bob Skinner & Kevin Lydy

Directed by John Rowe

Executive producers: Medo Moreno & Dan Viescas

Graphics: Kevin Lydy

Software: Bob Skinner and Hwan Kim

Soundware: Sam Powell and Michelle Simon

Music: Sam Powell

Hardware: Alex Mckay and Eric Henderson

Additional software: Phil Sorger, Earl Stratton, and Bruce Moore

Vocals: 'Slater Bros.


$end

#-----------------------------

#Bubble 2000

$info=bubl2000,
$bio

Bubble 2000 (c) 1998 Tuning.


$end

#-----------------------------

#Bubble Bobble

$info=bublbobl,bublbobr,bubbobr1,
$bio

Bubble Bobble (c) 1986 Taito.

Licensed to Romstar for US manufacture and distirbution. (10/1986)

Some bootlegs of this game are known as Bobble Bobble, Miss Bubble 2, and Super Bobble Bobble.


- TRIVIA:


The first game of the Bubble Bobble series.
This game, along with Ms. Pac Man, Bust-A-Move, and Galaga, is one of the steadiest money makers in arcades.


- TIPS & TRICKS:


*Unlimited run and rapid fire*
At the main title screen enter: Left, Jump, Left, Start, Left, Fire, 
Left, Up, Start. If this is done correctly there will be a message in 
the bottom left corner of the title screen a red "POWER UP!".


*Original Bubble Bobble*
At the title screen press: Shoot, Jump, Shoot, Jump, Shoot, Jump, 
Right, Start buttons for player one. It will say at the bottom of 
screen: ORIGINAL GAME. The game will give the PORTALS in some 
screens,if you can get in them you will get LOADS of diamonds.


After getting a high score, enter your initials as S.E.X.
Start the next game as normal.
The second item on the first level will be a pitchfork.
Getting this item without bubbling the bad guys will get you mucho points.


Make it to level 20 without dying, and a door appears it leads to a 'secret tomb', a level full of diamonds.
There are secret tombs at levels 20 and 30, also.
Make it to level 50 without dying, and a strange, beehive shaped door appears; enter it and you warp to level 70.
DON'T kill the drunks on level 50, or the door disappears; bubble them and wait! BTW,
With two players, only one of the players must survive unharmed to get the secret door.


*Special item: the bell*
If taken, a flash and a 'bell' sound will go off at the beginning of any level that will have some sort of destructive magic.


*Paffing a Skel*
Skel is that nasty white monster that comes after you when you've taken too long; with two players, two Skels will appear.
If one player is killed by 'his' Skel, then he can collide with his partner's Skel *WHILE HE IS STILL FLICKERING.*
If the player's icon is still flickering, the other player's Skel will disappear (poof!), with no harm to the once-slain character.


*The Trick*
At the end of a level, sometimes all of the bubbles on the screen will inexplicably turn into food (even if there was no candy cane on that level).
If the tens and hundreds digits of either player's score match when the last monster of a level is popped, then the bubbles will turn into food!
Ex: scores of 10,770 1,350,990 or 576,000 will produce 'the trick.'
Kill everything in a level, and as one player moves to pop the last monster, the other player will 'get the trick' by blowing bubbles against a wall until the score is correct.
Notice that you _do_ get the points for popping the last monster, so if you're by yourself, you have to work your score so that the tens and hundreds digits will match _after_ the points for the last monster are added....


*'Blowing yourself through'*:
It is possible (though quite difficult) to bounce on a bubble at the top of the screen and ride it 'through' the top, so that you emerge at the bottom of the screen.


*The "Super Bubble Bobble" Code*:
There's another secret code you can enter via Joystick/buttons in the BUBBLE BOBBLE screen in the attract mode, and it goes like this:
1P, Jump, Fire, Left, Right, Jump, 1P, Right
This will change the Bubble Bobble logo in "Super Bubble bobble", and the game will change under several points of view: different platform colors, different order for monster appearances...
The most important change is that this is the ONLY way to see the REAL ending of the game (and you'll need also to kill the final baddie in a 2P play, 'cause the game wants to promote the "power of friendship"... see below).
If the *super* trick is performed on the original version of Bubble Bobble, the game lets you choose at the very start between "normal" and "super" game, while the bootlegs don't.
The "Super Bobble Bobble" bootleg is a hacked version which has the SBB code always activated.


*The Bubble Bobble Alphabet*:
Treasure rooms feature a sign with strange symbols on it.
You can translate them by using the first line of symbols, which stands for the letters of the English alphabet in the right order (ABCDE...).
Here are the translated messages:

Level 20 Door: "If you want to become the old figure, use the power of your friendship and fight with me!"

Level 30 Door: "If you want to get back your love of truth,you must help each other untill the last...."

Level 40 Door: "I enclose here these magical medicine,because those are my worst fears!"

These are hints to find the right way of completing the game.
Note that Taito used this weird alphabet also in Rainbow Islands, Bubble Symphony, Puzzle Bobble 2 and maybe in other obscure Japanese-only games.


*Treasure Room in round 1*:
If you experience a Game Over in a Treasure room (you have to wait until a weird monster comes and kills you), the game will say that you've reached Round 102, attract mode will show only treasure rooms and, by starting again, Round 1 will be a Treasure Room!


*Other High Score Codes*:
MTJ, HED, OTO, PAN, NSO, KIM, YSH, KTU, SAK, TOP, RYO, SKE, SAN are other codes which have some effect on the game (note that they're the programmers' nicknames).


*The Secret Of The Potions* :
Potions are those bottles of joy that you collect destroying all the enemies and filling up the screen with rainbows, clovers, etc to collect.
Potions seem to appear randomly - not so.
To set up a potion you need to be on a level with a hole in the floor.
Fall through the floor 16 times.
The next stage you will be almost certain to get a potion.
By deliberately ending the game before the next stage, the next person playing will get a potion on stage 1 - a virtually unheard of event!

The precise rules are more complicated, relying on wrapping several priority based game counters used in the game code to record events like bubbles blown by each player, number of times jumped, etc.
Several other items etc can be made to appear by utilising the game counters.


If one players game ends in a 2P game with a high score it will be registered on the high score list as CNT at the end of the game.


- STAFF:


Game Design & Character: MTJ/Mitsuji

Software Programmer: ICH/Fujisue, NSO/Nishiyori

Sound Creator: KIM/Kimijima

Instructions: YSH/Yoshida

Hardware: KTU/Fujimoto, SAK/Sakamoto


$end

#-----------------------------

#Bubble Bobble 2

$info=bublbob2,
$bio

Bubble Bobble 2 (c) 10/1994 Taito.

This game is also known as Bubble Symphony.


- TIPS & TRICKS:


*Always Access Secret Rooms*

Before inserting your coin, at the intro screen with the curtain, 
press Jump, Bubble, Jump, Bubble, Jump, Bubble, Left, Start.
A tone will sound.
Begin a game.


*Black Background and Classic Music*

Before inserting your coin, at the intro screen with the curtain, 
press Bubble, Jump, Bubble, Jump, Bubble, Jump, Right, Start.
A tone will sound.
Begin a game.
The background of each room will be black and the original Bubble Bobble theme will play instead of the usual music.


*Game Mode Select*

Before inserting your coin, at the intro screen with the curtain, 
press Up, Start, Right, Jump, Bubble, Left, Start, Down.
The curtain will turn blue.
Begin a game.
You can now choose between "normal game" and "super game."


*Unlock Human Characters*

Before inserting your coin, at the intro screen with the curtain, 
press Left, Down, Up, Jump, Right, Start, Bubble, Right.
A tone will sound.
Begin a game.
You can now choose from four human characters.


$end

#-----------------------------

#Bubble Memories - The Story of Bubble Bobble III

$info=bubblem,bubblemj,
$bio

Bubble Memories - The Story of Bubble Bobble III (c) 02/1996 Taito.


- TIPS & TRICKS:


*Power Up mode*

Press Up, Right, Left, Down, Up, Right, Left, Down at the title screen.
Rotate the Joystick clockwise in two circles to give Bub and Bob permanent shoes, blue gum, and yellow gum. 


*Super mode*

Press Left, Start, Fire, Jump, Up, Down, Start, Right at the title screen to unlock another set of levels. 


*Original mode*

Press Start, Left, Fire, Jump, Fire, Jump, Fire, Jump.
Secret rooms will always appear in levels 7 and 37.


$end

#-----------------------------

#Bubble Symphony

$info=bubsympu,bubsymph,bubsympe,
$bio

Bubble Symphony (c) 10/1994 Taito.

This game is also known as Bubble Bobble 2.


- TIPS & TRICKS:


*Always Access Secret Rooms*

Before inserting your coin, at the intro screen with the curtain, 
press Jump, Bubble, Jump, Bubble, Jump, Bubble, Left, Start.
A tone will sound.
Begin a game.


*Black Background and Classic Music*

Before inserting your coin, at the intro screen with the curtain, 
press Bubble, Jump, Bubble, Jump, Bubble, Jump, Right, Start.
A tone will sound.
Begin a game.
The background of each room will be black and the original Bubble Bobble theme will play instead of the usual music.


*Game Mode Select*

Before inserting your coin, at the intro screen with the curtain, 
press Up, Start, Right, Jump, Bubble, Left, Start, Down.
The curtain will turn blue.
Begin a game.
You can now choose between "normal game" and "super game."


*Unlock Human Characters*

Before inserting your coin, at the intro screen with the curtain, 
press Left, Down, Up, Jump, Right, Start, Bubble, Right.
A tone will sound.
Begin a game.
You can now choose from four human characters.


$end

#-----------------------------

#Bubbles

$info=bubbles,bubblesr,bubblesp,
$bio

Bubbles (c) 1982 Williams.


- TRIVIA:


"What I was trying to do with Bubbles was come up with a non-violent, clean game," (no pun intended) says John Kotlarik.
One of three games that came in the famous and highly collectable DuraMold cabinet, others being Blaster and Sinistar)


- TIPS & TRICKS:


Your job is to run over the ants, crumbs, and greasies while avoiding razor blades, roaches, brushes, and sponges.
As you roll over any of the aforementioned group, the bubble will grow and eventually sprout a pair of eyes and a mouth.
Once you crack a smile you are permitted to bump both brushes and sponges.


Razor blades must always be avoided.
The roaches can only be killed with a broom.
You must get the cleaning lady in order to get a broom.
Shortly after the beginning of each round she will pop up out of the drain.
To arm yourself with the broom you must touch the bubble to the bristles.
But you must not come into contact with any part of the cleaning lady or your character will swallow the broom.
So be careful.


With broom in hand, you can safely confront and kill any roach that tries to sneak its repulsive self out of the drain.
Be careful here.
If the broom does not make direct contact with the roach, you will burst.
Your best bet is to stay still once you have the broom.
Move close to the drain, broom facing front and wait for the roach to come to you.


Being too meticulous will cost you points and a life.
Throughout most of the game you must avoid the drain.
But when it flashes green, that is your signal to jump in.
If you reach the opening unscathed, the round will end and you will receive bonus points on the basis of how portly the bubble has become.
If you mop up every last crumb, ant, and greasie, though, you will forfeit the bonus score and also lose a life when the faucet comes on.
As soon as you get the green light, start making your way to the drain.
Even if you overlooked an ant or two, you will notice that they will start crawling back to the drain on their own accord.
If they crawl inside before you do the round is over and like the ants, your bonus score and a life will go down the drain.


Keep in mind that as you absorb dirt and bugs, your bubble will grow, making you a larger target for the razor blades, roaches, brushes and sponges.
As your mass increases keep to the outer edges of the sink.
Your enemies tend to congregate near the drain.


- STAFF:


Program / Design: John Kotlarik, Tim Murphy

Art / Design: Python Anghelo

Support Software: Dave Rzepka

Sounds: John Kotlarik, Tim Murphy

Hardware: Chuck Bleich, Greg Wepner

Mechanical: Leo Ludzia, Gary Berge

Video Manager: Ken Lantz


$end

#-----------------------------

#Buck Roger - Planet of Zoom

$info=buckrog,buckrogn,
$bio

Buck Roger - Planet of Zoom (c) 12/1982 Sega.

This game is also known as Zoom 909.


$end

#-----------------------------

#Bucky O'Hare

$info=bucky,buckyua
$bio

Bucky O'Hare (c) 1992 Konami.


- STAFF:


Main Programmer: Wada 92618

Software Designer: Momohei Koyama, MZ80K Ando

Main Character Designer: Escape Iuchi5

Character Designer: Drunker Yokoki

Enemy Character Designer: Gammer Kikuchi

Sound Program and Effects by: H.Shikama, K.Kazaoka, Kazuhito

Music by: Star Hanzawa

Screen Play by: K.Kinugasa

Hardware Designer: D.Konishi

Package Designer: S.Kumasaka

Supervisor: K.Wada

Management by: S.Kido


$end

#-----------------------------

#Buggy Challenge

$info=buggychl,buggycht,
$bio

Buggy Challenge (c) 1984 Taito.

This game was also licensed to Tecfri for distribution.


$end

#-----------------------------

#Bull Fighter

$info=bullfgtr,
$bio

Bull Fighter (c) 1984 Sega / Alpha Denshi.


$end

#-----------------------------

#Bullfight

$info=bullfgt,
$bio

Bullfight (c) 12/1984 Sega / Coreland.

This game is known in Japan as The Togyu.


$end

#-----------------------------

#Bump 'n' Jump

$info=bnj,
$bio

Bump 'n' Jump (c) 1982 Data East.

Licensed to Bally Midway. (12/1982)

This game is also known as Burnin' Rubber.


- TIPS & TRICKS:


If you make it through an entire board without smashing any cars, you'll get a 50,000 point bonus!
Try bumping cars only when they are behind you as you will not lose any speed (you will usually speed up, in fact) and you will not lose as much control either.
When jumping gaps in the road, if you can manage to land on one of the small islands, you will get a 1000 point bonus.


If the road is wide enough and you are driving fast enough, you can actually jump off one side of the screen and reappear on the other side and land without crashing.


$end

#-----------------------------

#Burger Time

$info=btime,btimem,btime2,
$bio

Burger Time (c) 1982 Data East.

Also licensed to Bally Midway. (10/1982)

A bootleg of this game is known as Cook Race.


- TIPS & TRICKS:


J.D. Lowe, the current world record holder adds some suggestions:
Something that very few players use is something I call "Mad Dash".
If you watch as the chef is drawn on the screen, he walks up/down ladders at approx.
8 steps a second.
So, in theory, if you can press the up and down arrows faster than 8 times a second, you can go faster.
This is very helpful on later levels like Level 20.
This does not work on going left and right, because the steps are smaller, and the computer has to draw the chef facing you again if you let go of the controller.
It's a bit complicated, but like I said earlier, it can be very helpful.


The levels repeat after every 6 screens.


Enemies can't turn around immediately, so you can follow them around temporarily.


The indicator that shows how many chefs you have remaining is broken, so keep a careful count for yourself.
This is probably due to a bug in the original Burger Time ROMs.


The best tactic is generally to stand halfway across a piece of food, wait for enemies to appear on the food's edge, and then drop the food and enemies at once.
Always lure the enemies onto the highest portion of the screen, and then drop them.
This has several advantages:
it clears more burger pieces, plus it means that units on lower levels may wander into the cascading pieces, killing them also.


Leave LOTS of room around yourself when going up ladders.
The sprites in Burger Time are somewhat bigger than the visible characters.


When enemies first appear, you have 1/4 sec to go through them, if you need to.


*IMPORTANT*
If you die while the last piece of food is falling into place, the game will NOT deduct a man from your game!


Here are some simple strategies for starting the levels:

Level 1: Go directly to the top.

Level 2: Go directly to the top.

Level 3: Go directly to the left, use pepper on the egg, and kill the pickle.
Then go down and to the right.

Level 4: Zigzag up to the top.

Level 5: Go straight up to the first ledge, take the ladder up, and then go to the middle portion of the board.

Level 6: Go to the upper left, work your way to the right side, and then go down.


Here are some bonus point values:

Ice cream cone (on levels 1 and 4): 500 pts.

Cup of coffee (on levels 2 and 5): 1000 pts.

French Fries (on levels 3 and 6): 1500 pts.


- SERIES:


1. Burger Time

2. Peter Pepper's Ice Cream Factory

3. Super Burger Time


$end

#-----------------------------

#Burglar X

$info=burglarx,
$bio

Burglar X (c) 1997 Unico Electronics.


- STAFF:


Game Plan: Koo Eun Joong, Kim Yang Su

Graphic Design: Kim Yang Su, Na Jong Yong

BGM Compose: G.D.Hwang, Park Hyo Jin

Sound Effect: Kim Yang Su

Program: Koo Eun Joong, Lee Chang Gyu

H/W Design: Jun Jung Ok

Assistant: Choi Gyu Keun, Lee Gi Seon, Moon Sung Ok

Direct: Koo Eun Joong


$end

#-----------------------------

#Burnin' Rubber

$info=brubber,
$bio

Burnin' Rubber (c) 1982 Data East.

This game is also known as Bump 'n' Jump.

A bootleg of this game is known as Car Action.


- TIPS & TRICKS:


If you make it through an entire board without smashing any cars, you'll get a 50,000 point bonus!
Try bumping cars only when they are behind you as you will not lose any speed (you will usually speed up, in fact) and you will not lose as much control either.
When jumping gaps in the road, if you can manage to land on one of the small islands, you will get a 1000 point bonus.


If the road is wide enough and you are driving fast enough, you can actually jump off one side of the screen and reappear on the other side and land without crashing.


$end

#-----------------------------

#Burning Fight

$info=burningf,burningh,
$bio

Burning Fight (c) 04/1991 SNK.


- STAFF:


Front Character Design: Franky Sezabon, Abepapa, Gagamaru, Dom, Yamapee

Back Character Design: Manoru, Masabon, Meguchirin

Music Compose/Sound Effect: Yamapy 1

Program: ....& Eye Love, MA2

Planning: Woo Woo, Moo

Producer: Eikichi Kawasaki


$end

#-----------------------------

#Burning Force

$info=burnforc,
$bio

Burning Force (c) 11/1989 Namco.


$end

#-----------------------------

#Bust-A-Move Again

$info=pbobbl2u,
$bio

Bust-A-Move Again (c) 07/1995 Taito.

This game is known outside US as Puzzle Bobble 2.


- SERIES:


1. Puzzle Bobble

2. Bust-A-Move Again

3. Puzzle Bobble 2X

4. Puzzle Bobble 3

5. Puzzle Bobble 4

6. Super Puzzle Bobble


- STAFF:


Game design: Seiichi Nakakuki

Character design: K. Kinoshita, Bawbaw, Ko-Ji Terada, Kat, T. Akitsu-Osaru-, Rie Amino, Uoosy Maler, Yuko Kajihara, Ryota Sasaki, Yasunobu Kousokabe, Kamiya Miwa, Rieko Kobayashi, Miyabi, Masami Kikuchi, Anpanmanda, Saori Hiratsuka, Vap Corp.

Program: Hiroshi Maruyama, Junichiro Noguchi

Sound: Nakayama Joutohei (Zuntata), Karu (Zuntata), Yasuko (Zuntata), Syu (Zuntata)

Design: Kumi Mizobe, T. Yoshiba, M. Osaka, Y. Mori


$end

#-----------------------------

#Buster Bros.

$info=bbros,
$bio

Buster Bros. (c) 12/1989 Capcom.

This game is also known as Pang, and in Japan as Pomping World.


- SERIES:


1. Buster Bros.

2. Super Buster Bros.

3. Buster Buddies


- STAFF:


Planning: NDA

Program: Hospitel Masa, Mamichan Otona

Music Compose: Tamayo

Character Design: Hiramattyo, Oyuu

Direction: Kihaji.O.


$end

#-----------------------------

#Butasan

$info=butasan,
$bio

Butasan (c) 1987 Jaleco.


$end

#-----------------------------

#Cabal

$info=cabal,cabal2,cabalbl,
$bio

Cabal (c) 1988 TAD Corp.

Lisenced to Fabtek for US manufacture and distribution. (09/1988)


- UPDATES:


In the bootleg version, you may roll up with the third button.


- TIPS & TRICKS:


*General tips*

Airplanes are worth 10000, choppers 7000, tanks and trucks are 5000, 3000, and 2000 (I believe--someone may want to verify these last three).
Killing people and motorcycles (and rocks) won't get you many points -- don't bother unless they get in your way.

A well-placed grenade will destroy two choppers.

If you are in a corner and a chopper is firing at you, run farther into the corner.
Even if you're already IN the corner, if it sees you trying to move toward the corner, you won't die.

If you find yourself trapped by incoming bullets, spin the trackball down and to one side (but mostly down).
This will cause your character to "duck and roll".
If you are rolling, you can't be hit.

Kill the snipers (the guys in gray bullet-proof suits).
Half the time you'll get a grenade for killing him.
If you don't, two medics will come running out to reclaim the body.
Shoot these medics as much as possible!
They will drop four grenades.
Pick up these grenades as quickly as possible and shoot the medics again for another four grenades.

On the level one screen with the sliding doors: shoot out the doors immediately upon starting the level.
This will stop the guys from lobbing grenades at you.

Airplanes are hard to kill.
The best method is by using machine gun or bazooka gun on it.
In the absence of a super-gun, you can lead a grenade ABOVE where it is on the screen.
If you don't get it, and the three bombs are being dropped right on you, it IS possible to stand BETWEEN where two bombs are coming down.
You WON'T die!

When there's nothing good to shoot on the screen, fire at a bush.
This is the way to get extra gunnery!
Sometimes you'll only get more grenades, but you'll eventually get a super-gun!


*Tips for specific enemies*

The giant chopper that shows up at the end of screen 4 on level one doesn't give you any points until you destroy it.
Shooting the orange bullets won't knock off any points toward killing the chopper.
Only shoot the orange bullets if they're in your way.
Otherwise, spend all your time shooting the chopper.
Don't waste any grenades on the chopper--it doesn't do as much damage as your gun (and you have unlimited bullets).

The giant submarine that shows up at the end of screen 4 on level two can be sunk three times as fast if you shoot at the conning tower (the top-most part of the sub).
It has also been determined that you can get by the submarine WITHOUT killing it... just avoid it until it submerges three times and it will destroy itself.
Note that you don't get the points for killing it if it self-destructs.

The semi-truck that shows up at the end of screen 4 on level three will self-destruct if you destroy the CAB (the blue section in the front of it).
On this screen you actually get the point for it as well.
It is easiest to kill it with the machine gun and/or bazooka gun, but in the absence of either of these, throw grenades at the cab (leading the throw by about four inches).
It is MUCH easier to destroy the cab rather than destroying all the attack sections that it drops off.

The three CPUs that show up at the end of screen 4 on level four can actually be destroyed with only 2 grenades (I had to do this once when my grenade supply got low), but the best strategy is to lob five grenades at one of the outside CPUs (note that you can only have four grenades per player in the air at any given time, so space them out a bit), then go for the CENTER one (with another five grenades).
The final CPU can simply be shot with the standard rifle, and if you're standing on the opposite side of the screen from it, it won't be able to hit you.
Don't waste any more grenades.

Once you learn how to defeat the final menace (at the end of screen 4 on level five -- the final level) you can get by it (rather) painlessly.
Go all the way to one side.
Use your gun to shoot out the two surrounding machines that are shooting at you.
As soon as they are both gone, lob three grenades at the center machine.
By this time, the two outer machines that you shot out have regenerated and are firing at you.
Shoot them out again, followed by another volley of three grenades to the center machine.
Repeat until the center machine is gone.
This requires 20 to 40 grenades, so stock up on the last level (5-4).
That is what that final level was for.


- SERIES:


1. Cabal

2. Blood Bros.


$end

#-----------------------------

#Cachat

$info=cachat,
$bio

Cachat (c) 1993 Taito.

This game is known outside Japan as Tube-It.


$end

#-----------------------------

#Cadash

$info=cadash,cadashu,cadashj,cadashi,cadashf,
$bio

Cadash (c) 1989 Taito.


- UPDATES:


The french version of cadash is an mine of translation mistake.


- TIPS & TRICKS:


Your character jumps backwards when hit by an enemy.
When you're trying to quickly cross some areas where you're likely to take damage, this can be a bad thing; it can cause you to stay in the dangerous area much longer.
So, to reduce the damage, turn back just before you get hit.
This will cause the impact to push you -forward-, getting you out of danger more quickly.


- STAFF:


Programmed by Toru Sugawara, Tarabar "TAK" Hori, Masaki "YMOT" Yagi, Seiichi Taikoishi, Yuichi Kohyama

Graphic & Game Designed by Onijust.

Music and Sound created by Team Zuntata.


$end

#-----------------------------

#Cadillacs and Dinosaurs

$info=dino,
$bio

Cadillacs and Dinosaurs (c) 04/1993 Capcom.

This game is known in Japan as Cadillacs Kyouryuu-Shinseki.


- TRIVIA:


Characters based on a comic by Mark Shultz.


- STAFF:


Object gfx: Kurisan, Jun, Matano, Ss, Shisui, Kinmon, The Who

Scroll gfx: Nissui, Konomi, Ohnicchan, Bentobucho

Program: Yuki Saiko, Cky Gi-u, T.Uragoro, Some-P

Music: Piro2 Oyaji, Syun, Kiyo

Sound: Toshi Bull, Nobu


$end

#-----------------------------

#Cadillacs Kyouryuu-Shinseki

$info=dinoj,
$bio

Cadillacs Kyouryuu-Shinseki (c) 1993 Capcom.

This game is known outside Japan as Cadillacs and Dinosaurs.


- TRIVIA:


Characters based on a comic by Mark Shultz.


- STAFF:


Object gfx: Kurisan, Jun, Matano, Ss, Shisui, Kinmon, The Who

Scroll gfx: Nissui, Konomi, Ohnicchan, Bentobucho

Program: Yuki Saiko, Cky Gi-u, T.Uragoro, Some-P

Music: Piro2 Oyaji, Syun, Kiyo

Sound: Toshi Bull, Nobu


$end

#-----------------------------

#Caliber 50

$info=calibr50,
$bio

Caliber 50 (c) 09/1989 Seta.

Licensed to Taito.


- STAFF:


Produced by: Jun Fujimoto

Directed by: Noboru Miyamari

Screen Play by: Noboru Miyamari

Based on the Novels by: Viet Nam 1972

Art Direction: Mitsuhiro Takeda

Music Direction: Tak Suzuki (Goblin Sound)

Original Music Composed: Goblin Sound, Hiroshi Taguchi, Tak Suzuki, Zero Yotsumoto

Sound Effects Editor: Noboru Miyanari

Sound Mixer: Tak Suzuki (Goblin Sound)

Sound Editor: Tak Suzuki (Goblin Sound)

Sound Programmer: Noboru Miyanari

Titles: Mitsuhiro Takeda

Hardware Designer: Nobuyuki Nonaka

Custom Chip Designed by: Digital Magic Lab.

Programer: Noboru Miyanari

Character Designed by: Mitsuhiro Takeda, Asako Kumura, Miyuki Kasajima

Background Designer: Tomokazu Sunaga

Special Effects: KII System

Controller Designer: Yoshikazu Ikegai

Assembled by: Akihiro Aranaga, Toshio Sasho and many others

Marketing: Tohru Ishikawa, Yasuhiro Ota

Parts Department: Mikio Harada, Masayuki Iwata

Graphic Tools designed by: Hiroyuki Watanabe

Development System designed by: Keiji Ishikawa


$end

#-----------------------------

#Calipso

$info=calipso,
$bio

Calipso (c) 1982 Tago Electronics.


$end

#-----------------------------

#Cameltry

$info=cameltry,cameltrj,camltrua,
$bio

Cameltry (c) 04/1990 Taito.


$end

#-----------------------------

#Cannon Ball

$info=cannball,
$bio

Cannon Ball (c) 1995 Yun Sung / Soft Vision.


$end

#-----------------------------

#Canyon Bomber

$info=canyon,canbprot,
$bio

Canyon Bomber (c) 11/1977 Atari.


- STAFF:


Designed and programmed by Howard "Howie" Delman.


- TRIVIA:


Canyon Bomber is Howie Delman's second Atari project (Super Bug was his first).

The author describes his game as "upside-down Breakout" and says it was a far superior two-player competitive game than when played one person versus the computer.
He modified the Sprint 2's circuitry, then programmed it.


$end

#-----------------------------

#Capcom Baseball

$info=cbasebal,
$bio

Capcom Baseball (c) 10/1989 Capcom.


$end

#-----------------------------

#Capcom Bowling

$info=capbowl,capbowl2,
$bio

Capcom Bowling (c) 08/1988 Incredible Technologies.


- TIPS & TRICKS:


To get a strike most of the time, position the ball between the 3rd and 4th dot behind the foul line.
Also, move the ball closer to the foul line, but do NOT cross it.
The closer you move the ball to the foul line, the more you may need to nudge your ball a little to the left.
This is because when the ball travels slow enough on the lane, it will hook to the right.


If the ball is over the line when you position your ball, and you have not thrown it, you can move it back behind the line with no foul (which is necessary if over half of the ball is across the line... a foul will be called if you try throwing it from that position).


$end

#-----------------------------

#Capcom Sports Club

$info=cscluba,csclubj,
$bio

Capcom Sports Club (c) 07/1997 Capcom.


- TIPS & TRICKS:


*Select New Teams/Player*
After 1997 credits have been entered into the machine, the title page changes by adding girl with a dog on the left side of the srceen.
This also unlocks 3 new teams (one for each game) as follows...

Dunk Stars: Golden USA

Smash Stars: Melody Love

Kick Stars: All Stars


- STAFF:


Planning: Yoshifumi Fukuda

Program: Yoshinobu Inada, Masahito Ohya, Kazuhiko Komori

CG-Works: Eiji Kuratani, Naoki Fujisawa, Naoki Fukushima, Shinya Kitamura

Object: Shinji Sakashita, Kazuo Yorikane, Koichi Kikutani, Masao Ueda, Motohiro Shigeyama, Tsunenori, Shirahama, Tomohiko Ohsumi, Tadashi Noyama

Scroll: Kazumi Teramoto, Megumi Maeno, Hirokazu Yoneduka, Chie Nakayama, Yoichi Tanoue, Atsushi Kanno

Sound: Hideki Okugawa, Ryoji Yamamoto

Design: Daigo Ikeno, Masae Okano, Satoshi Ukai, Shinchiro Komizu

Voice Actor: Tomoyuki Morikawa, Jin Yamanoi, Miyuki Yamamoto ((c)Artsvision)

Producer: Yoshimi Ohnishi

General Producer: Noritaka Funamizu

Supervisor: Yoshiki Okamoto


$end

#-----------------------------

#Capcom World

$info=cworld,
$bio

Capcom World (c) 11/1989 Capcom.


- SERIES:


1. Capcom World

2. Capcom World 2


$end

#-----------------------------

#Capcom World 2

$info=cworld2j,
$bio

Capcom World 2 (c) 09/1992 Capcom.


- SERIES:


1. Capcom World

2. Capcom World 2


$end


#-----------------------------

#Captain America and the Avengers

$info=captaven,captavne,captavnu,captavnj,
$bio

Captain America and the Avengers (c) 10/1991 Data East.


- TIPS & TRICKS:


Some strategies

*Whirlwind*
hit him with a barrel right off.
Knock him down like twice (i forget how many times) before he starts to spin.
Make your way to the lower right hand corner and move up to dodge tossed objects.
Use the jumping shooting attack.

*Flying stages* (not underwater)
Stay in the approximate middle of the screen and use both hands to hit either button to shoot more rapidly.
Shoot the sentinel in the band around his neck using this method of shooting and staying in the same place.

*Grim reaper*
Hit him with a barrel first; wait for each of his charges, jump over it, and hit him with the jump-shoot.
When he flies, move right in front of him, wait for the bomb, jump it and jump-shoot.

*Wizard*
Try to get him on the opposite side of the screen, firing yellow bursts of energy.
Fire straight back at him and keep it up.
Try to be a bit lower than him.

*Mandarin*
Use the jump-shoot, for the most part.
At the beginning, stand right in front of him, wait for him to shoot fire, jump it and jump-shoot. (also works for ultron.)

*Juggernaut*
use firing weapon right before he gets up, works every time.

*Ultron*
see aforementioned strategy on mandarin; jump-shoot.
you cannot be hit by his lasers-that-are-shot-up-into-the-air if you are in the air.

*Twin robots* ("you're trapped!")
Hit one of them with a thrown weapon at the start; charge and begin to pummel.
The other one will walk right into the pummeling.
Try to stay away from the horizontal cracks.
When they fall, move forward and repeat.

*Crossbones*
Jump-shoot with a lot of irregular movement while in the air.
He can hurt you in the air (most other bosses cannot, so you can do long jumps in the air and fire right at the end of a jump; here you cannot).

*Red skull*
(before) Pummel him from afar with the shooting weapon, like you did the wizard.
(after) Use a specific retaliation for each of his attacks.
Machine guns: stay away and shoot, or go in close and punch.
Green laser: avoid it when it shoots, then go around it and punch, or go in front of it and shoot..
Arms fired: jump them.
Hurricanes/bombs: a lot of jumping.


- STAFF:


Exective producer: K.Jimbo

Project leader: Horitan

Marketing: Makoto Nagao, Hitoshi Kitazume

Hardware designer: Mad Scientist, Dr.Yaj Mahal

Hardware assistant: Toshio Kawamoto

Sound: Tom Sato, Mr.K

Graphic master: Masanori Tokoro

Graphics co.operater: Sonomi Kiyota, Oguri, Atsushi Takahashi, Hiroshi Koga, Touma Arakawa

Translator: Yoshiya Nishi, Steve Miller, Etuko Kobata

Back up: Jeff Brown, Naomi Susa

Graphic producer: Tomoji Kodama

Graphic A.P.: Yaeko Kodama

Key Animator: Takashi Sokabe

In between: Akihiko Mamashita

Back ground: Fumie Nuibe

Color director: Noriyuki Yoshino

Graphic designer: Hanaita, Ayumi Hanimaru, Yasuyuki Sato, Surupi

Game designer: Hidenobu Ito

Software designer: Tac.H, hiroshi Ohnuki, Tesa Amusement Service, MI Computer, KM


$end

#-----------------------------

#Captain Commando

$info=captcomm,captcomu,captcomj,
$bio

Captain Commando (c) 11/1991 Capcom.


- STAFF:


Character design: Kurisan, Ouji, Eripyon, Mattian, Q, Mayo, Ykaru M.

Scroll gfx: Koi, Powerful, Konomi, Sui, Buppo, Go

Program: Egawa, Yokoyama, Ueno, Yoshizumi

Sound: T.Yomage

Sound-sub: Syun


$end

#-----------------------------

#Captain Silver

$info=csilver,
$bio

Captain Silver (c) 07/1987 Data East.


$end

#-----------------------------

#Captain Tomaday

$info=ctomaday,
$bio

Captain Tomaday (c) 05/1999 Visco.


- STAFF:


Producer: Don Gabacyo

Director: Ume. W

Graphics: Max Noda, Mi, Mo, Mocchi, Mike. Pi!, Sadaijin, Shimarisu, Takano

Program: Bilbo, Chi-chan, Marin, Momonga, Alice You


$end

#-----------------------------

#Car Action

$info=caractn,
$bio

Car Action (c) 1983

This game is a bootleg of Burnin' Rubber.


$end

#-----------------------------

#Car Jamboree

$info=carjmbre,
$bio

Car Jamboree (c) 1983 Omori Electric.


$end

#-----------------------------

#Car Polo

$info=carpolo,
$bio

Car Polo (c) 03/1977 Exidy.


- STAFF:


Designed and programmed by Howell Ivey.


$end

#-----------------------------

#Carnival

$info=carnival,carnvckt,
$bio

Carnival (c) 06/1980 Sega.


$end

#-----------------------------

#Carrier Airwing

$info=cawing,
$bio

Carrier Airwing (c) 01/1991 Capcom.

This game is known in Japan as U.S. Navy.


- TIPS & TRICKS:


*Bonus points*
Destroy all enemies in a level to get a various number of bonus points.


$end

#-----------------------------

#Cassette System (bios)

$info=decocass,
$bio

Deco Cassette System (c) 1981 Data East.


- GAME LIST:


1981:

Astro Fantasia

Lock'n'Chase

Lucky Poker

Pro Golf

Super Astro Fighter

Terranean

Treasure Island


1982:

Bump 'n' Jump

Burnin' Rubbler

Disco No.1

Explorer

Mission X

Pro Tennis

Sweet Heart

Tornado


1983:

Burger Time

Cluster Buster

Night Star

Pro Bowling

Pro Soccer

Rootin' Tootin'


1984:

Fighting Ice Hockey

Peter Pepper's Ice Cream Factory

Scrum Try


1985:

Boulder Dash


$end

#-----------------------------

#Cassette: Astro Fantasia

$info=castfant,
$bio

Astro Fantasia (c) 03/1981 Data East.


$end

#-----------------------------

#Cassette: Boulder Dash

$info=cbdash,
$bio

Boulder Dash (c) 08/1985 Data East.


- STAFF:


Designed and Programmed by Peter Liepa, and Chris Gray.


$end

#-----------------------------

#Cassette: Bump 'n' Jump

$info=cbnj,
$bio

Bump 'n' Jump (c) 04/1983 Data East.

This game is also known as Burnin' Rubber.


- TIPS & TRICKS:


If you make it through an entire board without smashing any cars, you'll get a 50,000 point bonus!
Try bumping cars only when they are behind you as you will not lose any speed (you will usually speed up, in fact) and you will not lose as much control either.
When jumping gaps in the road, if you can manage to land on one of the small islands, you will get a 1000 point bonus.


If the road is wide enough and you are driving fast enough, you can actually jump off one side of the screen and reappear on the other side and land without crashing.


$end

#-----------------------------

#Cassette: Burger Time

$info=cbtime,
$bio

Burger Time (c) 06/1983 Data East.


$end

#-----------------------------

#Cassette: Burnin' Rubber

$info=cburnrub,cburnrb2,
$bio

Burnin' Rubber (c) 11/1982 Data East.

This game is also known as Bump 'n' Jump.


- TIPS & TRICKS:


If you make it through an entire board without smashing any cars, you'll get a 50,000 point bonus!
Try bumping cars only when they are behind you as you will not lose any speed (you will usually speed up, in fact) and you will not lose as much control either.
When jumping gaps in the road, if you can manage to land on one of the small islands, you will get a 1000 point bonus.


If the road is wide enough and you are driving fast enough, you can actually jump off one side of the screen and reappear on the other side and land without crashing.


$end

#-----------------------------

#Cassette: Cluster Buster

$info=cgraplop,cgraplp2,
$bio

Cluster Buster (c) 11/1983 Data East.


$end

#-----------------------------

#Cassette: Disco No 1

$info=cdiscon1,
$bio

Disco No 1 (c) 03/1982 Data East.

This game is also known as Sweet Heart.


$end

#-----------------------------

#Cassette: Explorer

$info=cexplore,
$bio

Explorer (c) 11/1982 Data East.


$end

#-----------------------------

#Cassette: Fighting Ice Hockey

$info=cfghtice,
$bio

Fighting Ice Hockey (c) 04/1984 Data East.


$end

#-----------------------------

#Cassette: Lock'n'Chase

$info=clocknch,
$bio

Lock'n'Chase (c) 04/1981 Data East.


$end

#-----------------------------

#Cassette: Lucky Poker

$info=cluckypo,
$bio

Lucky Poker (c) 02/1981 Data East.


$end

#-----------------------------

#Cassette: Mission-X

$info=cmissnx,
$bio

Mission-X (c) 03/1982 Data East.


$end

#-----------------------------

#Cassette: Night Star

$info=cnightst,cnights2,
$bio

Night Star (c) 04/1983 Data East.


$end

#-----------------------------

#Cassette: Peter Pepper's Ice Cream Factory

$info=cppicf,cppicf2,
$bio

Peter Pepper's Ice Cream Factory (c) 02/1984 Data East.


- SERIES:


1. Burger Time

2. Peter Pepper's Ice Cream Factory

3. Super Burger Time


$end

#-----------------------------

#Cassette: Pro Bowling

$info=cprobowl,
$bio

Pro Bowling (c) 03/1983 Data East.


$end

#-----------------------------

#Cassette: Pro Golf

$info=cprogolf,
$bio

Pro Golf (c) 09/1981 Data East.


$end

#-----------------------------

#Cassette: Pro Soccer

$info=cprosocc,
$bio

Pro Soccer (c) 11/1983 Data East.


$end

#-----------------------------

#Cassette: Pro Tennis

$info=cptennis,
$bio

Pro Tennis (c) 05/1982 Data East.


$end

#-----------------------------

#Cassette: Rootin' Tootin'

$info=clapapa,clapapa2,
$bio

Rootin' Tootin' (c) 11/1982 Data East.


$end

#-----------------------------

#Cassette: Scrum Try

$info=cscrtry,cscrtry2,
$bio

Scrum Try (c) 03/1984 Data East.


$end

#-----------------------------

#Cassette: Super Astro Fighter

$info=csuperas,
$bio

Super Astro Fighter (c) 05/1981 Data East.


$end

#-----------------------------

#Cassette: Sweet Heart

$info=csweetht,
$bio

Sweet Heart (c) 03/1982 Data East.

This game is also known as Disco No 1.


$end

#-----------------------------

#Cassette: Terranean

$info=cterrani,
$bio

Terranean (c) 02/1981 Data East.


$end

#-----------------------------

#Cassette: Test Tape

$info=ctsttape,
$bio

Test Tape (c) 1981 Data East.


$end

#-----------------------------

#Cassette: Tornado

$info=ctornado,
$bio

Tornado (c) 1982 Data East.


$end

#-----------------------------

#Cassette: Treasure Island

$info=ctisland,ctislnd2,ctislnd3,
$bio

Treasure Island (c) 01/1982 Data East.


$end

#-----------------------------

#Catch-22

$info=catch22,
$bio

Catch-22 (c) 1985 Exidy.

This game is also known as Combat.


- STAFF:


Software: Larry Hutcherson, Vic Tolomei, Ken Micholson

Hardware: Howell Ivy, Mark Von Striver

Graphics: Lynn Pointer, Ken Nicholson

Audio: Ken Nicholson

Art: Rey Maninang

Support: Pam Banegas


$end

#-----------------------------

#Cavelon

$info=cavelon,
$bio

Cavelon (c) 1983 Jetsoft.


$end

#-----------------------------

#Caveman Ninja

$info=cninja,cninjau,cninja0,
$bio

Caveman Ninja (c) 02/1991 Data East.

This game is known in Japan as Joe & Mac.

A bootleg of this game is known as Stone Age.


- SERIES:


1. Caveman Ninja

2. Joe & Mac Returns


- STAFF:


Planner: Makoto Kikuchi

Soft: Chiinke Mitsutoshi.Sato, Mya, Osapan

Graphic designer: Kawamura Makoto, Enomoto, M. Satoh, Etsuko T., Kaneko Atsushi, Shamo

Sound: Maro, Atomic Hanada, T. Miura, Y. Takahama

Hard: Nervous K.K., Hiroshi.Ohnuki


$end

#-----------------------------

#Centipede

$info=centiped,centipdb,centipb2,centipd2,
$bio

Centipede (c) 06/1981 Atari.

A bootleg of this game is known as Magic Worm.


- STAFF:


Designed and programmed by Dona Bailey and Ed Logg.


- TRIVIA:


Atari's second bestselling coin-op game (50,000 units).

The first coin-op game designed by a woman.
A grasshopper was in the original design, but was later removed from the game.
Like Pacman, this game has special appeal to women.

Dona Bailey didn't have as much to do with Centipede as first thought:
"Actually, Ed Logg had a lot more to do with Centipede than Dona Bailey.
In an anonymous Atari designers words:
"Dona Bailey couldn't program her way out of a paper bag..."
Remember the famous 8-6-4 GM cadillac engine from 1980-81 that used to catch fire??
Guess who designed this, and used to work at GM before they got 'fired', and ended up working at Atari?
I feel it was smart marketing by Ray Kassar and Frank Ballouz to advertise the game as being designed by a woman, but I'd only give her a very slight amount of partial credit for the concept only and no code in Centipede...

Centipede was the 1st UL (Underwriter's Laboratories) approved game.


- TIPS & TRICKS:


On levels that have complete centipedes (all in one piece), the fleas never come out.
You can clear all the mushrooms on these levels.
Of course it's the easiest on the first level!
You can start building a shield of mushrooms on the lower levels, and that way you don't have to work about fleas dropping, or poisoned mushrooms either.

If you're really patient, build a shield around yourself and just shoot spiders for the whole game.


When you reach your last official extra man before 1,000,000, every time you score and have less than 6 men, you'll get an extra guy.
This is a real pain, because this advances by 12,000 the amount of points you will have to get AFTER 1M to get your first guy after that point :(


Important turning points (based on score):

60K - fleas speed up

860K - spider goes back to 12-row wipeout.
This is a pain...


Note that a very important factor in the game is the rate of feed of the new centipede segments when one reaches the bottom.
You can manipulate this feed value, to get past the really impossible feed!
First, the feed rate doesn't advance until the first time a centipede segment actually feeds in.
Then it advances on a straight point basis.
It seems to turn over every 300K or so.
But the rate of feed increases much faster when you're scoring while centipede segments are actually feeding in.


*INTERESTING NOTE*
In test mode you can cycle through the different graphical objects used in the game (the player, a mushroom, a spider, a scorpion, a flea, and a grasshopper).
Grasshopper?! Yep, the game was to originally have had grasshoppers but they were taken out.
You can still see them in the test however.


$end

#-----------------------------

#Cerberus

$info=cerberus,
$bio

Cerberus (c) 1985 Cinematronics.


$end

#-----------------------------

#Challenger

$info=challeng,
$bio

Challenger (c) 12/1981 Centuri.


$end

#-----------------------------

#Chameleon

$info=chameleo,
$bio

Chameleon (c) 1983 Jaleco.


$end

#-----------------------------

#Champion Baseball

$info=champbas,champbbj,
$bio

Champion Baseball (c) 07/1983 Sega.


$end

#-----------------------------

#Champion Wrestler

$info=champwr,champwru,champwrj,
$bio

Champion Wrestler (c) 1989 Taito.


$end

#-----------------------------

#Championship Sprint

$info=csprint,
$bio

Championship Sprint (c) 09/1986 Atari Games.


$end

#-----------------------------

#Changes

$info=changes,
$bio

Changes (c) 1982 Orca.

This game is also known as Looper.


$end

#-----------------------------

#Chase H.Q.

$info=chasehq,chasehqj,
$bio

Chase H.Q. (c) 11/1988 Taito.


- SERIES:


1. Chase H.Q.

2. Special Criminal Investigation

3. Super Chase - Criminal Termination


- STAFF:


Game design: Hiroguki Sakou

Game program: Takeshi Ishizashi, Takeshi murata, Kyouji Shimamoto

P.C.B design: Masahiro Yamaguchi

Sound design: Yoshio Imamura, Naoto Yagishita, Eikichi Takahashi, Fumiaki Imaoka

Music composer: Takami Asano

Cabinet design: Nobuyuki Iwasaki

Proposer: Yoshiharu suzuki


$end

#-----------------------------

#Checkman

$info=checkman,checkmaj,
$bio

Checkman (c) 1982 Zilec-Zenitone.


- TRIVIA:


Commerical remakes on home computer: Danger UXB by Micropower on the BBC Micro/Acorn Electron


- STAFF:


Designed and Programmed by Peter Hughes, Duncan Shortland, Malcolm Mailer.

Music by Robin Cartwright.


$end

#-----------------------------

#Checkmate

$info=checkmat,
$bio

Checkmate (c) 01/1977 Midway.


- STAFF:


Designed and programmed by Jay fenton and Dave Nutting.


$end

#-----------------------------

#Cheeky Mouse

$info=cheekyms,
$bio

Cheeky Mouse (c) 06/1980 Universal.


$end

#-----------------------------

#Chelnov - Atomic Runner

$info=chelnov,chelnovu,chelnovj,
$bio

Atomic Runner Chelnov - Nuclear Man, The Fighter (c) 01/1988 Data East.


$end

#-----------------------------

#Chequered Flag

$info=chqflag,chqflagj,
$bio

Chequered Flag (c) 05/1988 Konami.


$end

#-----------------------------

#Cheyenne

$info=cheyenne,
$bio

Cheyenne (c) 01/1984 Exidy.


- STAFF:


Designed and programmed by Larry Hutcherson, Vic Tolomei, and Ken Nicholson.


$end

#-----------------------------

#Chibi Marukochan Deluxe Quiz

$info=marukodq,
$bio

Chibi Marukochan Deluxe Quiz (c) 11/1995 Takara.


$end

#-----------------------------

#Chicken Shift

$info=cshift,
$bio

Chicken Shift (c) 1984 Bally / Sente.


- STAFF:


Original concept and programming: Jon Kinsting

Screen Graphics: Mark Mcphee

Direction: Victor Penman

Music and sounds: Jeff Gusman, Richard Green, Gary Levenberg, Jesse Osborne


$end

#-----------------------------

#Chiki Chiki Boys

$info=chikij,
$bio

Chiki Chiki Boys (c) 06/1990 Capcom.

This game is known outside Japan as Mega Twins.


- STAFF:


Game design: Bully Duck

Director: Poo, Okamoto

Object design: Manbou, Ikusan Z, Unicorn Mayumi

Scroll design: Zummy & Ziggy

Hard design: kuccan

Programing: Blbon, Meijin, Saikou Yuki


$end

#-----------------------------

#Chiller

$info=chiller,
$bio

Chiller (c) 1986 Exidy.


- TRIVIA:


So you think blood and guts in video games is a phenomenon of the 90's?
The main point of this game is to shoot helpless humans in the most gory manner possible.
It is amazing that this game somehow slipped past the watchdogs back in 1986. (Next Generation magazine tidbit)


- STAFF:


Software: Larry Hutcherson, Vic Tolomei, Ken Nicholson

Hardware: Howell Ivy

Graphics: Larry Hutcherson, Vic Tolomei, Ken Nicholson

Audio: Ken Nicholson


$end

#-----------------------------

#Chimera Beast

$info=chimerab,
$bio

Chimera Beast (c) 1993 Jaleco.


- STAFF:


Executive producer: Tokuhiro Takemori

Director: S. Hashimoto

Game designed by Y. Hiroyama

Programmed by Manbow

Bg designers: Helluder, Toukaidou Nozomi, Reiko, Tutomu Rukada

Obj. designer: Sigeru, Toukaidou Nozomi, Nanae

Creatures designer: Y. Hiroyama

Sounds & compose: Yokoyama


$end

#-----------------------------

#China Gate

$info=chinagat,
$bio

China Gate (c) 09/1988 Taito.

Licensed to Romstar for US manufacture and distribution.

This game is known in Japan as Sai Yu Gou Ma Roku.


$end

#-----------------------------

#China Town

$info=chinatwn,
$bio

China Town (c) 1991 Data East.


$end

#-----------------------------

#Chinese Casino

$info=ccasino,
$bio

Chinese Casino (c) 1987 Video System.


$end

#-----------------------------

#Chinese Hero

$info=chinhero,
$bio

Chinese Hero (c) 1984 Taiyo System.


$end

#-----------------------------

#Choplifter

$info=chplft,chplftb,chplftbl,
$bio

Choplifter (c) 1985 Sega.


- TRIVIA:


Sega licensed this game from Broderbund Software, from an original game programmed by Dan Gorlin in 1982 for the Apple II computer.


- TIPS & TRICKS:


In the early stages, try to fly as low as possible - this way the fighters will not shoot you, and you are low enough to shoot the groundtargets without being shot.
Since this only works when you're in the air, and not when you're on the ground, it only works well on levels 1 and 3.


To ensure that the tank won't arrive when you're picking up hostages, barely tap the joystick up between each hostage.
This will cause the helicopter to lift off a little and reset the timer that causes the tanks to arrive.


On level 2, you can land on the water under the boat when dropping off your men and they will climb up the side of the boat.
This stops the planes from coming down and shooting you.


$end

#-----------------------------

#Chopper I

$info=chopper,
$bio

Chopper I (c) 1988 SNK.

This game is known in Japan as Koukuu Kihei Monogatari - The Legend of Air Cavalry.


- STAFF:


Supervisor: Eikichi Kawasaki

Producer: Tamadachi

Programmer: SNK Jr.

Designer: Okitaka, Madaka, Warasan

Sound Creater: Kanata

Adviser: Tosikita


$end

#-----------------------------

#Chou Zetsurin Jin Beraboh Man

$info=berabohm,beraboho,
$bio

Chou Zetsurin Jin Beraboh Man (c) 05/1988 Namco.


$end

#-----------------------------

#Chuka Taisen

$info=chukatai,
$bio

Chuka Taisen (c) 1988 Taito.


$end

#-----------------------------

#Circus

$info=circus,
$bio

Circus (c) 01/1977 Exidy.


- STAFF:

Designed and programmed by Edward Valeau and Howell Ivey.


$end

#-----------------------------

#Circus Charlie

$info=circusc,circuscc,circusce,circusc2,
$bio

Circus Charlie (c) 04/1984 Konami.

Also licensed to Centuri for US manufacture and distribution. (02/1984)


- TIPS & TRICKS:


On the first level when you are on a Lion and have to jump through burning hoops, jump backwards through a hoop and then forwards through it again.
The next hoop to appear will then change into an extra life.


*Here's a small hidden bonus*
On the first (flaming hoops) level, jump over the first flaming urn, then jump backwards over it.
A bonus item should rise vertically from it; grab it and it's worth 2000 points.
Ideally, you should time it so that jumping back over the urn coincides with the passage of a hoop over the urn.

Note: this is for the 'level select' version.
On the original version, it seems to work on the second urn.


$end

#-----------------------------

#Cisco Heat

$info=cischeat,
$bio

Cisco Heat (c) 11/1990 Jaleco.


$end

#-----------------------------

#City Bomber

$info=citybomb,citybmrj,
$bio

City Bomber (c) 11/1987 Konami.


$end

#-----------------------------

#City Connection

$info=citycon,citycona,
$bio

City Connection (c) 1985 Jaleco.


$end

#-----------------------------

#City Love

$info=citylove,
$bio

City Love (c) 08/1986 Nichibutsu.


$end

#-----------------------------

#Clash-Road

$info=clshroad,
$bio

Clash-Road (c) 12/1986 Woodplace.


$end

#-----------------------------

#Clay Pigeon

$info=claypign,
$bio

Clay Pigeon (c) 1986 Exidy.


- STAFF:


Designed and programmed by Larry Hutcherson, Vic Tolomei, and Ken Nicholson.


$end

#-----------------------------

#Clay Shoot

$info=clayshoo,
$bio

Clay Shoot (c) 11/1979 Allied Leisure.


- TRIVIA:


Clay shoot was probably the last game produced under the Allied Leisure label.


$end

#-----------------------------

#Cleopatra Fortune

$info=cleopatr,
$bio

Cleopatra Fortune (c) 09/1996 taito.


$end

#-----------------------------

#Cloak and Dagger

$info=cloak,
$bio

Cloak and Dagger (c) 12/1983 Atari.


- STAFF:


Designed and programmed by Russell "Rusty" Dawe.


- TRIVIA:


Originally called Agent-X, this game was renamed to coincide with the release of the 1984 movie of the same name.


- TIPS & TRICKS:


*Level skip*
To get through the game more quickly, pull both joysticks downwards while in the lift.
You'll descend far more rapidly, skipping several levels at a time.


$end

#-----------------------------

#Cloud 9

$info=cloud9,
$bio

Cloud 9 (c) 1983 Atari.


- STAFF:


Designed and programmed by Paul M. Resch.


- TRIVIA:


Cloud 9 was originally supposed to be written by Dona Bailey (the coder for Centipede), but she left and Paul inherited it.
The original game concept had a plug in the bottom of the screen that the character had to pull to let the water out.
This game unfortunately only received one weekend of play testing at one location before being cancelled.


$end

#-----------------------------

#Clowns

$info=clowns,clowns1,
$bio

Clowns (c) 01/1978 Midway.


$end

#-----------------------------

#Cobra-Command

$info=cobracom,cobracmj,
$bio

Cobra-Command (c) 09/1988 Data East.


- UPDATES:


The Japanese version is the only one that has inner levels (which are really hard to play).


- STAFF:


Produce & program: K. Sasamoto

Graphic & design: A. Ontani

Graphic: M. Narita, T. Konishi

Graphic advice: S. Furukawa

Hardware: T. Takayama

Sound: A. Hare

Original plan: T. Seki

Management: T. Kato


$end

#-----------------------------

#Colony 7

$info=colony7,colony7a,
$bio

Colony 7 (c) 05/1981 Taito.


$end

#-----------------------------

#Columns

$info=columns,columnsj,
$bio

Columns (c) 06/1990 Sega.


- SERIES:


1. Columns

2. Columns II - The Voyage Through Time


$end

#-----------------------------

#Columns II - The Voyage Through Time

$info=columns2,
$bio

Columns II - The Voyage Through Time (c) 1990 Sega.


- SERIES:


1. Columns

2. Columns II - The Voyage Through Time


$end

#-----------------------------

#Combat

$info=combat,
$bio

Combat (c) 1985 Exidy.

This game is also known as Catch-22.


- STAFF:


Software: Larry Hutcherson, Vic Tolomei, Ken Micholson

Hardware: Howell Ivy, Mark Von Striver

Graphics: Lynn Pointer, Ken Nicholson

Audio: Ken Nicholson

Art: Rey Maninang

Support: Pam Banegas


$end

#-----------------------------

#Combat School

$info=combasc,combasct,combascj,combascb,
$bio

Combat School (c) 05/1987 Konami.

This game is also known as Boot Camp.

A bootleg of this game was released in 1988 by Datsu.


$end

#-----------------------------

#Combatribes, The

$info=ctribe,ctribeb,
$bio

The Combatribes (c) 06/1990 Technos.


- STAFF:


Software: N. Nishimura, T. Saito, I. Kanakubo

Hardware: K. Nishikawa

Character design: K. Ogata, H. Shibata, T. Ando, T. Ohshumi

Bg design: S. Saito, M. Katagiri, T. Izumiyama, H. Sakamoto

Music: K. Yamane

Sound effect: K. Mori

Music software: M. Hirosawa

Directed by: A. Tanimoto, N. Tomiyama


$end

#-----------------------------

#Commando (sega)

$info=commsega,
$bio

Commando (c) 1983 Sega.


$end

#-----------------------------

#Commando

$info=commando,commandu,
$bio

Commando (c) 05/1985 Capcom.

Licensed to Data East for US manufacture and distribution. (07/1985)

This game is known in Japan as Senjo no Ookami.

A bootleg of this game is known as Space Invasion.


- TIPS & TRICKS:


Here's a hot way to kill the soldiers without going anywhere near them.
At the end of each area, when the enemy soldiers are pouring out of the gate from their compound, move your commando to the bottom of the screen and shoot down.
Your shots will come down from the top of the screen, killing the soldiers as they come out of the gate.


This will let you rack up big points and all the extra men you can:

On the first stage there is a cliff on the right side of the screen.
The bad guys will jump off the end of this cliff and attack you.
If you walk until the bad guys START jumping off and then stop you can stand there and kill them until you get sick of playing or until you reach the max extra men.

If you plan on playing thru the rest of the game you should stop at the max amount of extra men.
If you just sit there the enemies will get faster and faster so the rest of the game will be harder.


- SERIES:


1. Commando

2. Mercs


$end

#-----------------------------

#Comotion

$info=comotion,
$bio

Comotion (c) 11/1976 Gremlin.


$end

#-----------------------------

#Condor

$info=condor,
$bio

Condor (c) 1981 Sidam.

This game is a bootleg of Phoenix.


$end

#-----------------------------

#Congo Bongo

$info=congo,
$bio

Congo Bongo (c) 02/1983 Sega.

This game is also known as Tip Top.


$end

#-----------------------------

#Continental Circus

$info=contcirc,contcrcu,
$bio

Continental Circus (c) 1987 Taito.

This game was released outside US 2 years later.


$end

#-----------------------------

#Contra

$info=contra,contrab,contraj,contrajb,
$bio

Contra (c) 02/1987 Konami.

This game is known in Europe as Gryzor.


- SERIES:


1. Contra

2. Super Contra


- STAFF:


Game Programmer: Satoru, Hideyuki Falco, Koichi Cobra

Video Graphics: Kengo

Special Designer: Ishiwari Jinbo, Passionate Norio

Sound Editor: Kazuki Jah

Engineer: Rom Yamamoto

Directed by Koji.


$end

#-----------------------------

#Cook Race

$info=cookrace,
$bio

Cook Race (c) 1982.

This game is a bootleg of Burger Time.


$end

#-----------------------------

#Coors Light Bowling

$info=clbowl,
$bio

Coors Light Bowling (c) 1989 Incredible technologies.


$end

#-----------------------------

#Cop 01

$info=cop01,cop01a,
$bio

Cop 01 (c) 1985 Nichibutsu.


$end

#-----------------------------

#Cops'n Robbers

$info=copsnrob,
$bio

Cops'n Robbers (c) 07/1976 Atari.


$end

#-----------------------------

#Cosmic Alien

$info=cosmica,cosmica2,
$bio

Cosmic Alien (c) 01/1980 Universal.


$end

#-----------------------------

#Cosmic Avenger

$info=cavenger,
$bio

Cosmic Avenger (c) 07/1981 Universal.


$end

#-----------------------------

#Cosmic Chasm

$info=cchasm,cchasm1,
$bio

Cosmic Chasm (c) 02/1983 Cinematronics.


- TRIVIA:


This game was the last color vector game released by Cinematronics.


$end

#-----------------------------

#Cosmic Guerilla

$info=cosmicg,
$bio

Cosmic Guerilla (c) 11/1979 Universal.


$end

#-----------------------------

#Cosmic Monsters

$info=cosmicmo,
$bio

Cosmic Monsters (c) 07/1980 Universal.

This game is a clone of Space Invaders.


- TRIVIA:


This is the first game manufactured by Universal.


$end

#-----------------------------

#Cosmo Gang - The Puzzle

$info=cgangpzl,cgangpzj,
$bio

Cosmo Gang - The Puzzle (c) 12/1992 Namco.


$end

#-----------------------------

#Cosmo Gang - The Video

$info=cosmogng,cosmognj,
$bio

Cosmo Gang - The Video (c) 1991 Namco.


- STAFF:


Game design: Kohji Kenjoh

Program: Shiohigaler Itoh

Original character design: Fanchan

Visual: Tatsuya

Sound: Strong Yoshie

Cooperated by original Cosmo Gang team.


$end

#-----------------------------

#Cosmos

$info=cosmos,
$bio

Cosmos (c) 1981 Century Electronics.


$end

#-----------------------------

#Cotocoto Cottong

$info=cottong,
$bio

Cotocoto Cottong (c) 1982.

This game is a bootleg of Guttang Gottong.


$end

#-----------------------------

#Crackshot

$info=cracksht,
$bio

Crackshot (c) 1985 Exidy.


- STAFF:


Software: Larry Hutcherson, Vic Tolomei, Ken Nicholson

Hardware: Howell Ivy

Graphics: Lynn Pointer

Audio: Ken Nicholson


$end

#-----------------------------

#Crash

$info=crash,
$bio

Crash (c) 07/1979 Exidy.


- STAFF:


Designed and programmed by Edward Valeau.


$end

#-----------------------------

#Crater Raider

$info=crater,
$bio

Crater Raider (c) 1984 Bally Midway.


$end

#-----------------------------

#Crayon Shinchan Orato Asobo

$info=qcrayon2,
$bio

Crayon Shinchan Orato Asobo (c) 12/1993 Taito.


- SERIES:


1. Quiz Crayon Shinchan

2. Crayon Shinchan Orato Asobo


$end

#-----------------------------

#Crazy Ballon

$info=crbaloon,crbalon2,
$bio

Crazy Ballon (c) 04/1980 Taito.


$end

#-----------------------------

#Crazy Blocks

$info=crazyblk,
$bio

Crazy Blocks (c) 1983 Kiwako.

Licensed to ECI.


$end

#-----------------------------

#Crazy Climber

$info=cclimber,ccboot,ccboot2,cclimbrj,
$bio

Crazy Climber (c) 10/1980 Nichibutsu.


- STAFF:


Designed and programmed by Kijima Masao.


- UPDATES:


Only the US version has the realistic-sounding voice samples.


- TIPS & TRICKS:


In the second building: when you arrive at the electrical sign, choose the left path.
Then put yourself under the electrical wire (rightmost window of the left path) but keep both joysticks pressed.
After a few seconds your climber will become red with white hair and electricity won't have effect on it.


There is a secret password in Crazy Climber.
Enter the name "jordan.ltd" in the high score table and you get two free credits.
This only works on the Japanese and bootleg versions of the game. (Although the password code is still present in the US version, the high score table entry has been crippled to only allow 3 letters, so you can't enter the code.)


- SERIES:


1. Crazy Climber

2. Crazy Climber 2


$end

#-----------------------------

#Crazy Climber 2

$info=cclimbr2,
$bio

Crazy Climber 2 (c) 12/1988 Nichibutsu.

This game was released in Japan only.


- SERIES:


1. Crazy Climber

2. Crazy Climber 2


$end

#-----------------------------

#Crazy Cop

$info=crazycop,
$bio

Crazy Cop (c) 08/1988 Konami.

This game is known outside Japan as Gang Busters.


$end

#-----------------------------

#Crazy Kong

$info=ckong,ckonga,ckongalc,ckongo,ckongs,ckongjeu,
$bio

Crazy Kong (c) 1981 Falcon.

A bootleg of this game is known as Monkey Donkey.

Some other bootlegs under the same name was make by Jeutel, Alca, and Orca.


- TIPS & TRICKS:


On the barrel level:
Climb up to the second beam (the one with the hammer right by it).
Walk to the right so that Mario is still facing away from you (you can see his back) and is suspended off the side of end of the beam, then jump to the right.
He'll "fall thru" the bottom of the screen and clear it, as if he had climbed all the way to the top.


On the conveyor belt level:
Grab the bottom hammer (the one on the row with the full length conveyor belt) and go all the way to the right side of the screen.
Push the joystick right and he'll drop the hammer.
Sometimes it'll be in the up position and sometimes it'll be sitting toward the left of Mario.
If it's in the up position, jump up and grab it and keep repeating until he drops it on the left position.
After this, you can walk away and anything that comes into contact with it will be splatted.
After a few seconds, the hammer will disappear, but the stuff will still splat when it hits where the hammer should be.
NOTE: This trick only works on the second level or higher!


$end

#-----------------------------

#Crazy Rally

$info=crzrally,
$bio

Crazy Rally (c) 1985 Tecfri.


$end

#-----------------------------

#Crime City

$info=crimec,crimecu,crimecj,
$bio

Crime City (c) 1989 Taito.


$end

#-----------------------------

#Crime Fighters

$info=crimfght,crimfgtj,crimfgt2,
$bio

Crime Fighters (c) 07/1989 Konami.


- SERIES:


1. Crime Fighters

2. Crime Fighters 2


- STAFF:


Software designer: M. Oshawa, M. Inoue, C. Lee

Graphics designer: M. Kukino, C. Hanano, Ooboke, Hamakawa

Sound designer: K. Matsubara, M. Izumi

Hardware designer: S. Yasuda


$end

#-----------------------------

#Crime Fighters 2

$info=vendettj,
$bio

Crime Fighters 2 (c) 1991 Konami.

This game is known outside Japan as Vendetta.


- TRIVIA:


Each player character resembles a real-life personality.
Hawk looks like 'Hulk Hogan', Sledge looks like 'Mr. T', Boomer looks like 'Jean-Claude Van Damme', and Blood looks like 'Mike Tyson'.


- SERIES:


1. Crime Fighters

2. Crime Fighters 2


- STAFF:


Game Design: S. Okamoto, K. Ozaki, Y. Kobayashi

Character Design: M. Yoshida, K. Nakanishi, T. Nakazama

Sound Design: H. Shikama, M. Yamame

Hardware Design: K. Itoh

Director: S. Okamoto

Management: S. Kido


$end

#-----------------------------

#Crossbow

$info=crossbow,
$bio

Crossbow (c) 10/1983 Exidy.


- STAFF:


Designed and programmed by Larry Hutcherson, Vic Tolomei, and Ken Nicholson


- TRIVIA:


The first of Exidy's classic shooters.


$end

#-----------------------------

#Crossed Swords

$info=crsword,
$bio

Crossed Swords (c) 07/1991 Alpha Denshi.


$end

#-----------------------------

#Crude Buster

$info=cbuster,cbusterw,cbusterj,
$bio

Crude Buster (c) 03/1990 Data East.

This is known in US as Two Crude.


- STAFF:


Game design: Akira Ohtami

Programs: Takaaki Inowe, Souichi Akiyama

Character designs: Kazumi Minagawa, Sonomi Nagao, Yoshinari Kaihou, Eiko Kurihara, Shintoku Ohe, Shinji Noda, Chie Kitahara, Hitomi Fujiwara, Chika Shamoto, Kazumi Enomoto

Background designs: Masanori Tokoro, Kazunori Hashimoto, Atsushi Kaneko, Shuichi Togashi, Masayuki Inoshita, Inochi Kawamura, Mika Yamaguchi, Tomoo Adachi

Ex. designs: Masayuki Kawaguchi, Hiroshi Kadode, Uzzy, Seiji Koyanagi, Masahiko Tezuka

Sound: Asha, Maro, Kiwch

Hard: Masami Ohki

Voice: Fred Young

Advice: Joe Kaminkow

Project leader: Iwao Horita


$end

#-----------------------------

#Cruisin

$info=cruisin,
$bio

Cruisin (c) 12/1985 Jaleco.


- STAFF:


Shoja, Hiromi-N, MVX250F, Takeya, Ohguro, Yokoe, Nakazawa, DT-200R, KG-9


$end

#-----------------------------

#Crush Roller

$info=crush,crush2,crush3,
$bio

Crush Roller (c) 10/1981 Kural Samno Electric.

This game is also known as Make Trax (licensed by Williams).

Two bootlegs are known as Paint Roller, and Magic Brush.


- UPDATES:


Make Trax has a protection chip, Crush Roller doesn't.
The code between the two is nearly identical, except that everywhere the protection code is located, code has been replaced with a couple of bytes to return the correct value and several NOP instructions (which do absolutely nothing).


- TIPS & TRICKS:


The player must finish painting blank patterns in the maze with color as two tail-swishing goldfish jump out of an aquarium and chase the paintbrush, trying to force it to paint itself into a corner.
As the game progresses, the deadly goldfish get smarter and trickier.
They seem to anticipate the player's every move.
These goldfish chase the paintbrush, then turn and run away.
They even plot to close in on the brush from opposite ends of the path.
The player has to try to outmaneuver the goldfish or make it to one of the overpasses, grab the paintroller, which waits for it there, and roll over the goldfish.
This sends the goldfish back to the aquarium.
The player gets a score, which doubles progressively for each fish it sends back to the aquarium.
In order to get some relief from the goldfish's relentless pursuit, the player can leave the screen through any one of the six exits on the screen.
The brush reappears on the screen on the opposite side but it must be careful that the goldfish have not followed it.
The goldfish can pursue the paintbrush off the screen and back onto it again.


As the game continues, other problems arise for the brush.
On each pattern, a different mischief-maker makes tracks through the wet paint, spoiling the player's painting.
These mischief-makers include a playful kitten, a nose-twitching mouse, a dirty bird, a runaway tire, a dancing cat, and an invisible man who leaves only footprints on the paint job.
To stop these mischief-makers from ruining the painting, the player has to catch them with the brush.
To complete the pattern that is being painted, the player has to go back over any tracks that have been left behind.
The player can gain up to three extra brushes to do this.


$end

#-----------------------------

#Crystal Castles

$info=ccastles,ccastle2,ccastle3,
$bio

Crystal Castles (c) 07/1983 Atari.


- STAFF:


Designed and programmed by Franz X. Lanzinger (FXL), and Scott Fuller.


- TRIVIA:


The game was originally supposed to be a variation on the mega-hit Asteroids, and the working title was Toporoids!
It featured a one-legged robot and/or a spaceship placed in 3-D mazes lined with asteroids, and the goal was (of course) to shoot them.
The mazes were similar to those in Crystal Castles.

The character "Bentley Bear" was originally named "Braveheart Bear" in the released prototypes.
But, Atari ran into trouble over that name from the American Indians, and so had to change it.

Originally, FXL designed the game so that Bentley could jump while in a tunnel.
But, he decided to take that ability away when he saw Bentley's head popping through the roof!


On two of the mazes in the game, FXL has built into the structure initials of friends of his.
On Hidden Spiral, the DES stands for Desiree McCrorey, who holds a contest record on Mr. Do!.
SSM is Sam Mehta, who came in 2nd in a Centipede contest held by Atari.
And BBM stands for Brian McGhee, a former Atari game designer.

On Berthilda's Palace, the initials are harder to make out, as they are cutouts in the floor.
EDG is the initials of Eric Ginner, while MAR stands for Mark Robichek.
Both of these were famous video game players at the time Crystal was made, and are still known by many.


All of the musical themes in the game are from works of classical music.


- TIPS & TRICKS:


There's a 'continue option' warp on the first board.
It won't take you any higher than level 8, though:

*The first warp* is behind the palace on the upper-right hand corner of the first board.
Go there then jump.
It'll take you to level 3.

*The second warp*
Get the hat, run to an elevator, and at the back corner of the hidden ramp, jump before the hat expires.
The warp always gives you four lives (not including the one you're on) and takes you to level 5.

*The third warp* is on the third screen of Level 5, titled "Crossroads."
It is extremely easy to trigger; just move to the very upper left corner and jump.
You will be transported to the first screen of Level 7, again with four lives to spare.


The final level is 10-1 (THE END).
If you finish this level, the screen fills up with various objects and shapes.


*A Trick*
If you jump at least 128 times in the front right corner of any maze, the next maze that is fully drawn from the beginning will have a string of the words ATARI stretched across the middle of the screen.
It disappears on the next maze, unless you are playing a two-player game, in which case it can appear on two screens.


On Level 5, Berthilda's Palace grab the hat, and enter the large door where Berthilda is.
Run over her for 3000 points, then head to the corner of the room (where Berthilda was) and jump.
The initials FXL will appear in the lower-right hand corner of the screen, which stands for Franz Lanziger, one of the designers of Crystal Castles!


*This trick is free*
When the machine is in its demo mode, wait until the first stage appears.
When Bentley gets killed, hold down BOTH jump buttons, and the accounting screen, which shows customer play information, will appear.


$end

#-----------------------------

#Crystal Gal

$info=crystalg,
$bio

Crystal Gal (c) 1986 Nichibutsu.


- SERIES:


1. Crystal Gal

2. Crystal Gal II


$end

#-----------------------------

#Crystal Gal II

$info=crystal2,
$bio

Crystal Gal II (c) 06/1986 Nichibutsu.


- SERIES:


1. Crystal Gal

2. Crystal Gal II


$end

#-----------------------------

#Cuby Bop

$info=cubybop,
$bio

Cuby Bop (c) 1990 Hot B.


$end

#-----------------------------

#Cue Brick

$info=cuebrick,
$bio

Cue Brick (c) 08/1989 Konami.


$end

#-----------------------------

#Curve Ball

$info=curvebal,
$bio

Curve Ball (c) 1984 Mylstar Electronics.


- STAFF:


Designed by Bill Adams.

Programmed by Bill Adams, Jim Love.

Video graphics by Jeff Lee.

Special sound effects by Judi Clingman, Graig Beierwaltes.

Music by Dave Zabriskie.

Thanks to Jun Yum.


$end

#-----------------------------

#Cutie Q

$info=cutieq,
$bio

Cutie Q (c) 11/1979 Namco.


- STAFF:


Designed by Toru Iwantani.


- TRIVIA:


Joining Namco, Toru wanted to design pinball games.
Gee Bee, Cutie Q, and Bomb Bee were his arcade game hybrids.
Toru would achieve later, greater fame by designing Pac-Man.


- TIPS & TRICKS:


Although the blocks have ghost images on them, each "ghost-image" is two blocks stacked on top of each other.
Clearing out all the blocks on one side will cause a little creature to start running (very slowly although his legs move fast) from one side of the block area to the other.
Hitting this creature will give you some point value times the multiplier showing when he was hit.


After the blocks have been cleared and the creature is gone, when you hit the bottom paddle, the blocks will be restored with an additional "ghost-image" row (two block rows) until the rows are almost near the top of the lane where the ball launches from.


Hitting the bottom paddle will also put one more ghost in the center area up to a total of four.
If the bottom paddle is hit with four ghosts on screen, it will revert back to one.
Destroying one of the ghosts in this area will open the top of that area so the ball can break away at the top of both sides of blocks.


Letters appear on the sides of the screen and change when the top paddle is hit.
If the ball hits a letter, it will light up that letter in "Extra" down below on the appropriate side.
Spelling Extra and hitting the outlane on that side will give you an extra ball and remove Extra and the letters from both sides for the rest of the game.


Each time the ball hits a sad face, it will light up and turn into a happy face (or vice versa).
Light up all five faces to increase the bonus multiplier.


- SERIES:


1. Gee Bee

2. Bomb Bee

3. Cutie Q


$end

#-----------------------------

#Cybattler

$info=cybattlr,
$bio

Cybattler (c) 04/1993 Jaleco.


- STAFF:


Director: Team m.word, Jaleco

Character design: Nao, Takasan, Jun

Programmer: Kuma, Kikki, King

Composer: Pro, Masaaki.U, Tsugumi.Y

Sound effects: Pao

Sound programmer: Kikki


$end

#-----------------------------

#Cyber-Lip

$info=cyberlip,
$bio

Cyber-Lip (c) 11/1990 SNK.


- STAFF:


Produce: Eikichi Kawasaki

Direct: Deru-Deru, Ousama

Programmer: Shochan

Sound: Tate Norio

F.Design: Higashipon, Miss.Jra

B.Design: Ok Goo!, Crazy Love


$end

#-----------------------------

#Cyberball - Football in the 21st Century

$info=cyberbal,cyberba2,cyberbt,
$bio

Cyberball - Football in the 21st Century (c) 09/1988 Atari Games.


- SERIES:


1. Cyberball - Football in the 21st Century

2. Cyberball 2072

3. Tournament Cyberball 2072


- STAFF:


Programmer/Designer: John Salwitz

Artist/Designer: Davis A. Ralston

Physicist/Programmer: Paul kwinn

Hardware designer: Doug Snyder

Technician: Rob Rowe

Animators: Mark West, Will Noble, Deborah Short

Audio group: Brad Fuller, Hal Canon, Don Diekneite

Product manager: Jerry Momoda

Cabinet designer: Dave Coox

Cabinet graphics by Atari Visual Communications.


$end

#-----------------------------

#Cyberball 2072

$info=cyberb2p,
$bio

Cyberball 2072 (c) 11/1989 Atari Games.


- SERIES:


1. Cyberball - Football in the 21st Century

2. Cyberball 2072

3. Tournament Cyberball 2072


- STAFF:


Programmer/Designer: John Salwitz

Artist/Designer: Davis A. Ralston

Physicist/Programmer: Paul kwinn

Hardware designer: Doug Snyder

Technician: Rob Rowe

Animators: Mark West, Will Noble, Deborah Short

Audio group: Brad Fuller, Hal Canon, Don Diekneite

Product manager: Jerry Momoda

Cabinet designer: Dave Coox

Cabinet graphics by Atari Visual Communications.


$end

#-----------------------------

#Cyberbots - Fullmetal Madness

$info=cybots,cybotsj,
$bio

Cyberbots - Fullmetal Madness (c) 04/1995 Capcom.


- TIPS & TRICKS:


Some Hidden robots:


*Play as S-008 Super-8*
After you choose your V.A. before the Vs screen do the following quickly:

Up, Right, Down, Left, Up, Right, Attack 1, Up, Left, Down, Right, Attack 2.


*Play as P-10033 gaits*
After you choose your V.A. before the Vs screen do the following quickly:

Attack 1, Attack 2, Boost, Weapon, Attack 1, Boost.


*Play as UVA-02 Helion*
After you choose your V.A. before the Vs screen do the following quickly:

Up, Up, Down, Down, Left, Right, Boost, Weapon.


*Play as X-0 Warlock*
After you choose your V.A. before the Vs screen do the following quickly:

Left, Attack 1, Up, Attack 2, Right, Boost, Down, Weapon.


- STAFF:


Game designer: Shochan, Tobanjan, Tequila Saddy, Jun Keiba, Mucchi, T.Nakae[Daichan], 12Bw1B

Programmer: Kid, Stefano Komorini with T, Shaver, Hiroshi Nakagawa, Dress, Garamon, Mr.Kato

Object designer: Atta Kutta, Eiji, N.Fujisawa, Vanira, Y.Maruno, Yoshino, K-Tokunaga, You-Ten-Kozow, Urabe Yakkyoku 8, N.Fukuda, H.Shibaki, Hiroshi Shibata, Shisui, Yorio, Takep, Gappa, E.Murabayashi, Heno Heno, Yuki

Scroll designer: Fukumoyan, Nissui, Kisabon, Iwai, Go, May, Hirgko.N, Kichinosuke, Kazu, Akiko.O, Saru, Kuwatch, Sm, Tabu, Mago, Mr.Holland

Sound design: T.Kawakami "T.K,Ny", Moe.T

Sound compose: Anarchy "Takapon", Akari.K -Lemon-, Kda Mto, Super 8 Iwami

Producer: Iyono Pon



$end

#-----------------------------

#D-Con

$info=dcon,
$bio

D-Con (c) 1992 Success.


$end

#-----------------------------

#D-Day

$info=dday,ddayc,
$bio

D-Day (c) 1982 Olympia.

Also licensed to Centuri. (04/1984)


$end

#-----------------------------

#Dai Makai-Mura

$info=daimakai,
$bio

Dai Makai-Mura (c) 1988 Capcom.

This game is known outside Japan as Ghouls'n Ghosts.


- SERIES:


1. Makai-Mura

2. Dai Makai-Mura


- STAFF:


Game Designer: Tokuro Fujiwara, S.Yoshimoto, H.Yamamoto

Programmer: Hiroshi Koike (Street Fighter), Masatsugu Shinoara (F1 Dream, Tiger Road), Shinichi Ueyama (New Face)


$end

#-----------------------------

#Dai Ressya Goutou

$info=dairesya,
$bio

Dai Ressya Goutou (c) 04/1987 Konami.

Licensed to Kawakusu for Japanese distribution.

This game is known outside Japan as Iron Horse.


$end

#-----------------------------

#Daiku no Gensan

$info=dkgensan,dkgenm72,
$bio

Daiku no Gensan (c) 1990 Irem.

This game is known outside Japan as Hammerin' Harry.


$end

#-----------------------------

#Daisen Pu

$info=daisenpu,
$bio

Daisen Pu (c) 1989 Taito.

This game is known in US as Twin Hawk.


$end

#-----------------------------

#Daitoride

$info=daitorid,
$bio

Daitoride (c) 01/1996 Metro.


$end

#-----------------------------

#Dan-Ku-Ga

$info=dankuga,
$bio

Dan-Ku-Ga (c) 12/1994 Taito.

This game is a prototype version of Kaiser Knuckle.


- STAFF:


Image Illustrator: Nobuteru Yuki

Project Leader: Takeshi Kobori

Planner: Takeshi Kobori, Hiromi Mikami, Yuji Sakamoto, Hiroshi Aoki

Main Character Designer: Yuji Sakamoto, Takeshi Kobori

Character Designer: Hiroto Niizato, Hiromi Mikami, Atsushi Iwata, Shinichi Arai, Makoto Fujita, Horitaka Kawamoto, Takayuki Isobe, Shin Tanaka, Shinjiro Sugitani, Seiji Kawakami, Kazuhiro Numata, Yukio Abe, Nobuhiro Hiramatsu, Hiroyo Kujirai, Tomohisa Yamashita, Tsuyoshi Tanigawa, Hideyuki Kato, Keisuke Nishioka, Tatsuya Ushiroda, Hiroshi Nishida

Assistant: Peacock, Production IG, VAP

Main Programmmer: Hiroshi Aoki

Programmer: Kosuke Usami, Kumi Tsuchiya, Tatsuo Nakamura, Isao Oyama

Music Composer: Yasuhisa Watanabe (Zuntata)

Sound Effect Designer: Katsuhisa Ishikawa (Zuntata)

Recording Engineer: Munehiro Nakanishi (Zuntata) and supported by Zuntata

System Engineer: Katsumi Kaneoka, Hironobu Suzuki

Designer: Kumi Mizobe, Takeshi Kobori

Mechanic Engineer: Koichi Otsu


*CAST*

Kazuya: Kazuki Yao

Barts: Ryutaro Okiayu

Lihua: Saeko Shimazu

Liza: Aya Hisakawa

Gekkou: Hideo Ishikawa

J-McCoy: Kazunari Tanaka

Wulong: Yasushi Horibata

Marco: Ichiro Otowa

Boggy: Andrew Holms

Gonzales: Hisao Egawa

Azteca: Ryu Kuzu

General: Steve Yamashita

Narrator: Randy Sexton


$end

#-----------------------------

#Dangar - Ufo Robo

$info=dangar,dangar2,dangarb,
$bio

Dangar - Ufo Robo (c) 09/1986 Nichibutsu.


- STAFF:


Director: S. Fujiwara

Soft: Vabi Vube

Hard: I. Shiki

Design: K. Nakagawa

Sound: K. Yoshida


$end

#-----------------------------

#Danger Zone

$info=dangerz,
$bio

Danger Zone (c) 12/1986 Cinematronics.


- SERIES:


1. Danger Zone

2. Viper


$end

#-----------------------------

#Dangerous Seed

$info=dangseed,
$bio

Dangerous Seed (c) 12/1989 Namco.


- STAFF:


Game Designer: S. Shimizu, Y. Shinozaki

Character Designer: Y. Shinozaki, S. Sasaki, M. Fukuoka

Graphic Designer: Y. Shinozaki, A. Usukura

Visual Designer: Y. Shinozaki, S. Sasaki, M. Fukuoda, M. Ishida

Programmer: A. Sam, S. Shimizu

Music Composer: Y. Nagumo

Director: H. Shima

Assistant Director: S. Shimizu


$end

#-----------------------------

#Dangun Feveron

$info=dfeveron,
$bio

Dangun Feveron (c) 09/1998 Cave.

Licensed to Nihon System.


$end

#-----------------------------

#Danny Sullivan's Indy Heat

$info=indyheat,
$bio

Danny Sullivan's Indy Heat (c) 1991 Leland.


- STAFF:


Consultant: Danny Sullivan

Concept: John Rowe

Team Leader: John Morgan

Managers: Medo Moreno & Dan Viescas

Software & Graphics: John Morgan, Dave Sullivan, Steve High

Sounds: Sam Powell & Michelle Simon

Diagnostics: Joe Kosic

Hardware: Alex McKay, Eric Henderson, George Fiock

Additional help: Earl Stratton, Bruce Moore, Dave Scoot, Ellis Goodson


$end

#-----------------------------

#Daraku Tenshi - The Fallen Angels

$info=daraku
$bio

Daraku Tenshi - The Fallen Angels (c) 1998 Psikyo.


- TIPS & TRICKS:


*Unlock extra maintenance*
If you hold Test Button + PL1 Button 1 during boot, you get extra options in the test menu. (Obj Test, Obj Dump etc.)


- STAFF:


Producer: Kouzou Fujimoto

Directer: Mitsuo Kodama

Planer: Deathler

Front Designer: Exo Skeleton, Kotaro Ogata, Hiroyuki Otani, Metal God, 108, Yoshiko Sowa, Tokimeki Goro, Kenzo Sumiko

Back Designer: Hajime Ito, Noriko Tomishima

Programer: Takahiro Inoue, Shinaghiku:555, Naruto, Kazufumi Yoshida

Sound: Masaki Izutani, Kumi Tanioka


$end

#-----------------------------

#Darius

$info=darius,dariusj,dariuso,dariuse,
$bio

Darius (c) 1986 Taito.


- SERIES:


1. Darius

2. Darius II

3. Darius Gaiden - Silver Hawk

4. G Darius

5. G Darius ver.2


- STAFF:


Directed and produced by: Toshio Kohno.

Game designed by: Toshio Konho, Akira Fujita, Kazuya Mikata.

Programed by: Ken Hasegama, Takashi Kuriyama, Hideaki Tomioka, Tohru Sugawara, Hidenori Sasatani, Hideki Hashimoto.

Art designed by: Tetsuroh Kitagawa, Yoshihiro Wakita, Junji Yarita, Yukio Ishikawa, Kohzoh Igarashi, Genya Kuriki, Taira Sanuki, Masami Kikuchi, Mitsuru Ogama.

Mechanical Engineer: Takeki Nakamura, Eiji Kubota

Cabinet design: Takeo Shiraishi, Hisayoshi Nakane, Natuki Hirosawa

Hardware designed by: Takashi Ohhada, Syuji Kubota, Seigo Sakamoto

Music composed and arranged by: Yasuhiko Tanaka, Hisayoshi Ogura, Naoto Yagishita, Tsukasa Nakamura, Eikichi Takahashi, Masahiko Takaki


$end

#-----------------------------

#Darius Gaiden - Silver Hawk

$info=dariusg,dariusgu,dariusgj,dariusgx,
$bio

Darius Gaiden - Silver Hawk (c) 09/1994 Taito.


- SERIES:


1. Darius

2. Darius II

3. Darius Gaiden - Silver Hawk

4. G Darius

5. G Darius ver.2


- STAFF:


Producer: Hidehiro Fujihara

Game design: Hisakazu Kato, Akira Kurabayashi, Masami Kikuchi, Yutaka Nagayama, Naoto Omura, Hidetaka Harada, Rintaro Doi, Katsumi Kaneoka, Hisayoshi Ogura, Katsuhisa Ishikawa, Thanks: Kentaro Matsumura

Art director: Kat, Masami Kikuchi, Baw-Baw

Programmer: Kurabar, Yutaka Nagayama, Naoto Dmura, Hidetaka Harada

Hardware engineer: Katsumi Kaneoka

Decorator: Rintard Doi

Sound director: Ogr(Zuntata), Katsuhisa Ishikawa(Zuntata)

Bit pattern: Makoto Fujita, Ucky Maeda, Toru Kawaishi, Yuko Kajihara, Miwa Kamiya, Vap, A-Wave


$end

#-----------------------------

#Darius II

$info=darius2,darius2d,drius2do,
$bio

Darius II (c) 09/1989 Taito.

This game is also known as Sagaia.


- SERIES:


1. Darius

2. Darius II

3. Darius Gaiden - Silver Hawk

4. G Darius

5. G Darius ver.2


- STAFF:


Directed and Produced by Hidehiro Fujiwara.

Game Designed by Hidehiro Fujiwara, Takatsuna Senba

Programed by Akira Ohtsuki, Tatsuo Nakamura, Masashi Tsuzura, Shinji Soyano

Art Designed by Masami Kikuchi, Takatsuna Senba, Hisakazu Kato

Cabient Design: Yoshinori Aiura

Hardware Designed by Toshiyuki Sanada.

All Music Composed and Arranged by Hisayoshi Ogura. (Team Zuntata)

Sound Editor: Yasuhisa Watanabe, Norihiro Furukawa

Sound Soft Ware: Naoto Yagishita


$end

#-----------------------------

#Dark Adventure

$info=darkadv,
$bio

Dark Adventure (c) 09/1987 Konami.

This game is also known as Devil World, and in Japan as Majuu no Ohkoku.


- UPDATES:


There are three player characters, and the weapons are different.


$end

#-----------------------------

#Dark Planet

$info=darkplnt,
$bio

Dark Planet (c) 10/1982 Stern.


- STAFF:


Designed and programmed by Erickson-Langlois.

Software by Jurich-Jahnke.


$end

#-----------------------------

#Dark Seal

$info=darkseal,darkseaj,darksea1,
$bio

Dark Seal (c) 07/1990 Data East.

This game is known in US as Gate of Doom.


- STAFF:


Game Master: Yoshiyuki Urushibara

Main Programmer: N. Susa

Main Graphic Designers: S. Noda, J. Matsuda, Y. Ishibiki

Programmers: Mentaiko, Tac. H, K. Miyazawa

Graphic Designers: M. Tokoro, E. Kurihara, M. Ooe, S. Nagao, K. Minagawa, K. Hashimoto, M. Inoshita, H. Fuziwara, T. Kitahara

Music Composers: Maro, T. Kiuchi, K. Mori

Sound Effects: Azusa

Hardware: S. Mitsui

Project Leader: Mentaiko


$end

#-----------------------------

#Dark Warrior

$info=darkwar,
$bio

Dark Warrior (c) 1981 Century Electronics.


$end

#-----------------------------

#Darkstalkers - The Night Warriors

$info=dstlk,dstlka,dstlku,dstlkur1,
$bio

Darkstalkers - The Night Warriors (c) 07/1994 Capcom.

This game is known in Japan as Vampire - The Night Warriors.


- TIPS & TRICKS:


*Alternate costume color*

Highlight a fighter at the character selection screen and press Start. 


- SERIES:


1. Darkstalkers - The Night Warriors

2. Night Warriors - Darkstalkers' Revenge

3. Vampire Savior - The Lord of Vampire

4. Vampire Hunter 2 - Darkstalkers' Revenge

4. Vampire Savior 2 - The Lord of Vampire


- STAFF:


Planning: Junichi Ohno, Gyo, Jun Koike

Program: Atsushi Ohuchi, AKiyoshi Eshiro, Toshihiko Tsuji, Morimichi Suzuki, Hiroshi Inaba

Object: Kurisan, Hiroshi Shibata, Keiko Kitayama, Mizuho Kageyama, takashi Hayashi, Q, Toshikazu Matsumoto, Kimo Kimo, Who, Tohru Takaoko, Mizupyon

Scroll: Yuki Kyotani, Kaori Matsumoto, Hiroyuki Imahori, Akemi Isoe, Tamayo Takeo, Miyuki Hongoh, Saru

Sound Design: Toshio Kajino (1970,2.25.) B, Tomuyuki "T.K,NY" Kawakami (1971,8.31.) A

Music Compose: "Anachey" Takapon (1969, 11.19.) A, Hideki.OK (1970, 3.28.) A


$end

#-----------------------------

#Darwin 4078

$info=darwin,
$bio

Darwin 4078 (c) 03/1986 Data East.


- TIPS & TRICKS:


Here is some info on the powerups:
Pister, Beas ( Your starting level ), Basum, Sharru,  Miseave, Twipet, Dodok, Zugau, Kues ****, Shasuem, Zugoga, and Gasharro

Each time you get one of those power-ups, you go up a level.
Each time you get hit [or] after a short time, you drop down a level.
You start on Beas which allows you to get hit once without dying (kind,aren't they?).
You can never drop below Pister unless you get hit.

Now, if you power up to Sharru, allow it to drop down a level and then get another powerup, you reach Laysper.
This is an evolutionary dead-end.
No amount of power ups will get you any further.
You need to power down and power up again.


To get the *beefy* power ups, go to Kues, and allow a power down.
You then go up this ladder: Measa, Malto, Seas,and Deam (now we're cooking!)

Allow yourself to get hit when you are Deam - You now become Black Deam (mega bat power) !!!! Excellent !!!


There are plenty of other neat touches such as docking with some of the bosses.
I known there was a horizontal stick alien which if you shot the right number of times drifts slowly down the screen.
You can dock with this to get extra firepower.

This means the aliens that have extendible poles that spring out from their sides.
Just shoot them until they flash, dock with them, and you'll get a particularly useful upgrade to your bombs.

You can also dock with the rectangular aliens (after you have shot them a few times).
These appear close to the start of the game.
It seems anything you shoot that then drifts slowly down, you can dock with (which increases the bomb power).


Did you notice the "bird" aliens that start at the bottom and flap their way up the screen ?
Well guess what-you can actually *mutate* with these.
Simply fly over the top of them and keep firing.
You will then mutate into an "eye" type creature that sprays bullets all over.

The "birds", and also the round bunkers on the ground, occasionally seem to explode (though they are not destroyed).
If you are caught in this explosion you mutate into the "suppurate", which sends shots in random directions, which is kind of lousy, but it is immune to enemy shots, and can only be destroyed by a collision.


$end

#-----------------------------

#Datsugoku - Prisoners of war

$info=powj,
$bio

Datsugoku - Prisoners of war (c) 08/1988 SNK.

This game is known outside Japan as P.O.W. - Prisoners of War.


- STAFF:


Programmer: Konny, Regulus, Shoot Yamashita, Shochan


$end

#-----------------------------

#Datsun 280 Zzzap

$info=280zzzap,
$bio

Datsun 280 Zzzap (c) 11/1976 Midway.


- STAFF:


Designed and programmed by Jay fenton and Dave Nutting.


$end

#-----------------------------

#Dazzler

$info=dazzler,
$bio

Dazzler (c) 1982 Century Electronics.


$end

#-----------------------------

#Dead Connection

$info=deadconx,deadconj,
$bio

Dead Connection (c) 07/1992 Taito.


- STAFF:


Planner: Papara Kaito, Jiro Tonegawa

Programmer: Okazu Taiyaki, Yuichi Kohyama, Junichiro Noguchi

Character Designer: Zenchan Ishii, Ukkari Jiro, K A T, Masami Kikuchi, Masahiro Kato, Atsushi Ishikawa, Ryuichi Matsuse, Haruo Tomita, Yukio Ishikawa, A-Wave, V A P, Peacock

Project Manager: Masaki "Ymot" Yagi

Hardware Engineer: Jun Sawaki

Graphic Designer: Rintaro Doi, Kyoko Umezu

Sound Soft: "Zuntata" Yagisita, "Zuntata" Sousukun

Director: Masaki Ogata, Ichiro Fujisue, Fujiwaran X


$end

#-----------------------------

#Dead Eye

$info=deadeye,
$bio

Dead Eye (c) 10/1978 Meadows.


$end

#-----------------------------

#Defence Command

$info=defence,
$bio

Defence Command (c) 1981 Outer Limits.

This game is a bootleg of Defender.


$end

#-----------------------------

#Defend the Terra Attack On The Red UFO

$info=redufo,
$bio

Defend the Terra Attack On The Red UFO (c) 03/1981.

A bootleg of this game is known as Exodus.


$end

#-----------------------------

#Defender

$info=defender,defendg,defendw,
$bio

Defender (c) 12/1980 Williams.

A bootleg of this game is known as Defence Command, and one other also known as Defense Command.


- STAFF:


Designed and programmed by Eugene Jarvis, Larry DeMar, Sam Dicker, and Paul Dussault.


- TRIVIA:


The macho man's game!!
Defender was noted for its sound and visual effects, and extremely hard gameplay.
That didn't stop players from racking up millions of points on the game.

Literally minutes from the opening of the AMOA Jarvis and his team were burning new ROMs for the display game due to the fact they plugged the first burn into the board backwards and fried them!
Due to the intimidating controls, no one played the game and there were even rumors saying Pac Man and Defender would bomb and Rally-X would be the next hit.

Not only did Defender have the most buttons to use during gameplay (It had 5 buttons, plus a joystick) but it was also the first game to have events occur outside of the players main screen.


- TIPS & TRICKS:


There are reverse lines for swarmers and mutants (sometimes called the "International Date Line").
If this line is between you and the type of enemy in question, they will travel the opposite direction around the planet to get you. (I.e. they won't cross this line to get to you.)
If a mutant, say, is following you and you cross the mutant reverse line (to the left of the Big Mountain) it will suddenly reverse direction and go around the other way.
The same is true for the swarmer reverse line (located approximately where your ship starts each wave).
This doesn't affect swarmers that you are following behind.
If you're on one side of the line and a pod is on the other and you shoot it open the swarmers will fly away from you and you can get in behind them immediately.
The best use of these lines is where there are lots of swarmers and/or mutants that you don't want to hassle with.
You stay near the line in question and go back and forth over it to keep the enemy in question on the other side of the planet.
Especially useful in space and waves that get really hairy.


You can freeze a Defender machine by picking up all ten humans (on any wave, but Wave 1 is your greatest chance at success), stopping all forward motion of your ship, quieting the screen down (i.e. having no enemies moving around on it) and setting all the humans straight down quickly.
This seems to work better were the terrain is very close to the bottom of the screen.
Every thing will freeze, but you can still move your ship up and down.
Thrusting will break the spell, so to speak.
If you do pick a spot with shallow terrain, some humans will go thru the bottom of the screen and appear suspended in midair near the top.
This trick is good during marathon games when you've reached Wave 256 and need a breather.


Some top players begin each round by shooting their own men, except for one, which they pick up.
This keeps mutants from developing, but it also means that the world explodes if you crash.
It probably goes without saying that this can be considered an -advanced-  trick...


When you get your last official guy before 1,000,000 pts, every time you score, you'll get an extra man.
The trick was to win 100+ ships between 990,000 and 1,000,000, thus fooling the game based on where score rolls over rather than where ships roll over.
The version where you win 100+ ships has been tested, the version where you win 256+ ships never was because:

a. For every point scored in Defender from 990,000 to 999,975 you will win one extra ship and smart bomb.

b. If you suicide on something, including a shot but not including hyperspace (because dying from hyperspace awards no points), you will lose one ship, but also gain one (net effect on ships is zero) plus one smart bomb.

c. For winning n ships in Defender from 990,000 to 999,975, including suicides, you will have to wait n x 10,000 points after passing 1M before the game's accounting balances and it awards ships properly at 10,000 point intervals again.

d. The score returns to zero every 1 million, meaning that if you had won 100 ships the machine would have to wait 1 million points to begin awarding ships again.
However, since 1 million is equivalent to zero it awards them immediately at 1,010,000.

- or -

e. Being an 8-bit game, 255 ships is the maximum recognized.
256 ships/smart bombs is treated as zero.
If you win exactly 256 ships during this period the machine will think you have won none and thus begin awarding ships immediately at 1,010,000. (This one has not been verified -- rb)


In either case, you get to keep your surplus ships and bombs and can have super long turns where you bomb 2 to 3 times per wave to get out of dangerous situations.


$end

#-----------------------------

#Defense Command

$info=defcmnd,
$bio

Defense Command (c) 1980

This game is a bootleg of Defender.


$end

#-----------------------------

#Demolition Derby

$info=demoderb,demoderm,
$bio

Demolition Derby (c) 1984 Bally Midway.


- STAFF:


Designed and programmed by Arcade Engineering.


- TRIVIA:


Demolition Derby came in a two-player upright cabinet and a four-player flat table that players stood around.


$end

#-----------------------------

#Demon

$info=demon,
$bio

Demon (c) 1982 Rock-Ola.


- TRIVIA:


Demon was created on Cinematronics' vector hardware by Rock-Ola.
The flickering is normal :)


$end

#-----------------------------

#Demon's World

$info=demonwld,demonwl1,
$bio

Demon's World (c) 1990 Toaplan.

This game is also known as Horror Story.

Was Licensed to Taito for Japan manufacture and distribution.


- UPDATES:


Demonwld (Toaplan copyright) has a different game level sequence compared to the Taito licensed version.


$end

#-----------------------------

#Depthcharge

$info=depthch,
$bio

Depthcharge (c) 09/1977 Gremlin.


$end

#-----------------------------

#Desert Assault

$info=dassault,dassaul4,
$bio

Desert Assault (c) 03/1991 Data East.

This game is known outside US as Thunder Zone.


$end

#-----------------------------

#Desert Gun

$info=desertgu,
$bio

Desert Gun (c) 07/1977 Midway.


$end

#-----------------------------

#Destination Earth

$info=desterth,
$bio

Destination Earth (c) 1979

This game is a bootleg of Lunar Rescue.


$end

#-----------------------------

#Destroyer

$info=destroyr,
$bio

Destroyer (c) 10/1977 Atari.


- STAFF:


Designed and programmend by Mike Albaugh.


$end

#-----------------------------

#Detana!! Twin Bee

$info=detatwin,
$bio

Detana!! Twin Bee (c) 1991 Konami.

This game is known outside Japan as Bells & Whistles.


- STAFF:


Director: M. Ohsawa

Programmer: T. Shimomura

Designer: R. Shogaki, H. Ashida, K. Ishimoto

Animation: Shuzilow. Ha

Sound design: H. Maezawa, M. Yamane, M. Nakashima

Engineer: H. Matsuura


$end

#-----------------------------

#Devastators

$info=devstors,devstor2,devstor3,
$bio

Devastators (c) 09/1988 Konami.

This game is known in Japan as Garuka.


- STAFF:


Steve Kaufman, Frank Bundra, Frank Pellegrini, Mari Hermanson


$end

#-----------------------------

#Devil Fish

$info=devilfsh,devilfsg,
$bio

Devil Fish (c) 06/1982 Artic Electronic.


$end

#-----------------------------

#Devil World

$info=devilw,
$bio

Devil World (c) 10/1987 Konami.

This game is also known as Dark Adventure, and in Japan as Majuu no Ohkoku.


$end

#-----------------------------

#Devil Zone

$info=devzone,
$bio

Devil Zone (c) 1980 Universal.


$end

#-----------------------------

#Dharma Doujou

$info=dharma,
$bio

Dharma Doujou (c) 04/1994 Metro.


$end

#-----------------------------

#Diamond Run

$info=diamond,
$bio

Diamond Run (c) 1989 KH Video.


$end

#-----------------------------

#Dig Dug

$info=digdug,digdugat,dzigzag,digdugb,
$bio

Dig Dug (c) 01/1982 Namco.

Licensed to Atari. (05/1982)


- TRIVIA:


Dig Dug was NOT the first game that Atari licensed from Namco, as is common belief.
That honor goes to F-1, the "3D" racing game that projected a race track on a screen using a rolling film.

Nobody in Atari coin-op liked DIG DUG, the company's first Japanese import, except for BRIAN MCGHIE, now with STARPATH.
It was McGhie who added the finishing touches to DIG DUG.

The first video game advertised in movie theaters as a 142 second movie trailer satire.
It was put together by Young and Rubicam over a 5 day shoot and featured that talents of Jim Spencer from the Poltergeist FX crew.


- TIPS & TRICKS:


*Dig Dug Bug*
Get either a Pooka or Fygar right on your tail, then pump him up but not so much that he explodes.
Do this right near a rock--be warned that this is rather tricky.
The idea is to loosen the rock when the enemy is almost fully inflated, get out of the way, then do a quick reverse and finish off the enemy at exactly the same time as he is crushed by the rock (avoiding the rock yourself, of course).
This will confuse the game and all enemies on the current level will disappear leaving you to aimlessly dig tunnels through the dirt.
You will not progress to the next level until you drop another rock.


If you want to be extra greedy and get more points, eat all the dirt on the level.
Leave only two enemies (because they will speed up, and three is too hard to handle).
You don't need to eat every little bit of dirt (you can leave long passageways to slow down the enemies).
Also leave only pookas, since the fygars can burn you through the dirt.


After level 12, the screens repeat in waves of 4.
There are patterns for these levels.
Also, after level 36, all the enemies will speed up.
You will have to use new patterns for all the other levels again.


This game does NOT give extra man after 900,000.
The score will flip over at 1,000,000.
It is very easy to get a score of 999,990 by eating dirt for ten points per section.


At level 256 the game will start over at level 1 and get easy again.
But you will never get another extra man.


- SERIES:


1. Dig Dug

2. Dig Dug II


$end

#-----------------------------

#Dig Dug II

$info=digdug2,digdug2o,
$bio

Dig Dug II (c) 03/1985 Namco.


- SERIES:


1. Dig Dug

2. Dig Dug II


$end

#-----------------------------

#Digger

$info=digger,
$bio

Digger (c) 09/1980 Gremlin / Sega.


$end

#-----------------------------

#Digger Man

$info=
$bio

Digger Man (c) 01/2000 Gameroom.


$end

#-----------------------------

#Dingo

$info=dingo,
$bio

Dingo (c) 1983 A.C.G. (Ashby Computers and Graphics)

Licensed to Jaleco.


$end

#-----------------------------

#Dino Rex

$info=dinorex,dinorexu,dinorexj,
$bio

Dino Rex (c) 11/1992 Taito.


- STAFF:


Game Design: Project D-Rex

Planner & Director: Senba Takatsuna, Kimura Chiho

Programmer: Nakamura Yasuhito, Iromust TMR, Tarabar, KZN, NOB, Okamoto Masahiro, Shinma Takayuki

Special Programmer: Fujisue Ichiro

Hard Ware: Kawamoto Toshihiko

Decorator: Takenami Toshiyuki

SounD Director: Yamada Yasuko (Zuntata)

Sound Compozer: Tono (Zuntata), V. Ohashi (Pinch Panchi)

Sound Effect: Pinch Panchi, Yamada Yasuko (Zuntata)

Planning Support (Thanks): Tomita Takaaki, Abe Naomitsu, Tsuda Yousuke

Software Support (Thanks): Kuroki Naoya, Kinoshita Masaya, Tany, Yagi Chan

Bit Pattern (Character): Senba Takatsuna, Kimura Chiho, Abe Naomitsu, Tsuda Youske

Bit Pattern: Kikuchi Masami, Oh!No! Tomohiro, Miyazawa Takayuki, Joney Moriyama, Angel Ushiroda, Vinus Terakoshi

Rastan 3 Design by Fujita Makoto

Title Present by Ishii Hide

Cast: Ho Lee Chan, CP-Suger, Feti Oyabin, Angelliena, Papawa 30

Producer: Ogata Masaki, Fujisue Ichiro, Senba Takatsuna


$end

#-----------------------------

#Dirt Fox

$info=dirtfoxj,
$bio

Dirt Fox (c) 06/1989 Namco.


$end

#-----------------------------

#Disco Mahjong Otachidai no Okite

$info=otatidai,
$bio

Disco Mahjong Otachidai no Okite (c) 01/1995 Sphinx.


$end

#-----------------------------

#Disco No.1

$info=disco,discof,
$bio

Disco No.1 (c) 1982 Data East.


$end

#-----------------------------

#Discs Of Tron

$info=dotron,dotrone,
$bio

Discs Of Tron (c) 03/1983 Bally Midway.


- TRIVIA:


Discs of Tron was originally designed to be a part of the original Tron coin-op, but was cut out at the end, and set aside for refinement and release as a stand-alone coin-op in its own right.


- UPDATES:


Discs of Tron 'environmental' is different from it's 'upright' counterpart in a few ways:
1) EPROM data was different (for video & CPU).
2) Additional PCB boards, including sound, speech, and light sequencer boards and relays.
3) the upright supports two players.
4) On the attract mode for the upright, points are displayed for derezing a disc.


- SERIES:


1. Tron

2. Discs of Tron


- STAFF:


Designed and programmed by John Pasierb, Bill Adams, George Gomez, Atish Ghosh, and Earl Vickers.


$end

#-----------------------------

#Do! Run Run

$info=dorunrun,dorunru2,dorunruc,
$bio

Do! Run Run (c) 1984 Universal.

This game is known in Japan as Super Pierrot.


- UPDATES:


The maze graphics are slightly different than the Japanese version.


- TIPS & TRICKS:


Try to make concentric circle patterns from the outermost edge in, "eating" the outermost cherries, dots or whatever each time.
This will allow you to get a ton of pineapples, which score the most, and will get you a good score in early stages before it gets difficult.


$end

#-----------------------------

#DoDonPachi

$info=ddonpach,
$bio

DoDonPachi (c) 1997 Atlus / Cave.


- SERIES:


1. DonPachi

2. DoDonPachi

3. DoDonPachi II - Bee Storm

4. DoDonpachi Dai-Ou-Jou


$end

#-----------------------------

#Dog Fight

$info=dogfight,
$bio

Dog Fight (c) 1983 Thunderbolt.


$end

#-----------------------------

#Dog Patch

$info=dogpatch,
$bio

Dog Patch (c) 09/1978 Midway.


$end

#-----------------------------

#Dog-Fight

$info=dogfgt,
$bio

Dog-Fight (c) 1984 Technos.


- STAFF:


R. Hagiwara, Miyuki. Ohashi, Kaori. Ohta, Bug!Nishimura, Kyoichi. Hara


$end

#-----------------------------

#Dogosoken

$info=dogosoke,
$bio

Dogosoken (c) 1986 SNK.

This game is known outside Japan as Victory Road.


- SERIES:


1. Ikari Warriors

2. Dogosoken

3. Ikari III - The Rescue


$end

#-----------------------------

#Dogyuun

$info=dogyuun,
$bio

Dogyuun (c) 10/1992 Toaplan.


$end

#-----------------------------

#Dokaben

$info=dokaben,
$bio

Dokaben (c) 03/1989 Capcom.


- SERIES:


1. Dokaben

2. Dokaben 2


$end

#-----------------------------

#Domino Man

$info=domino,
$bio

Domino Man (c) 12/1982 Bally Midway.


- TRIVIA:


The main character in the game (as well as the bartender in Tapper and one of the lumberjacks in Timber) is based on a Marvin Glass employee named Mike Ferris who had the same mustache and bald head and wore a red T-shirt all the time.


- STAFF:


Designed by Marvin Glass.

Programmed by Richard, and Elaine Ditton.

Graphics by Scott Morrison.


$end

#-----------------------------

#Dominos

$info=dominos,
$bio

Dominos (c) 01/1977 Atari.


$end

#-----------------------------

#Dommy

$info=dommy,
$bio

Dommy (c) 1983 Technos.


$end

#-----------------------------

#Don Doko Don

$info=dondokod,dondokdu,dondokdj,
$bio

Don Doko Don (c) 07/1989 Taito.


- STAFF:


Producer: S. Kawakami, T. Matumoto, H. Sakoh

Software: K. Ishida, M. Kinoshita

Character: S. Kawakami, Y. Ishikawa, Y. Abechan, M. Ishino, K. Numata, K. Igarashi, T. Shinoda, V.A.P.

Sound: (Zuntata) M. Takagi, Y. Yamada

Hardware: K. Fugimoto, Who Manchu

Design: H. Nagai, V.A.P.


$end

#-----------------------------

#Donkey Kong

$info=dkong,dkongjp,dkongjo,dkongjo1,
$bio

Donkey Kong (c) 07/1981 Nintendo.


- STAFF:


Designed by Shigeru Miyamoto.

Programmed by Gunpei Yokoi.


- TRIVIA:


Donkey Kong was the first multi-playfield game.
Was a quick replacement for an excess stock of cabinets for a poor game called Radarscope.
Mario was given his name in the original Donkey Kong game.
(Some believe he wasn't named Mario until DK Jr.).
In Donkey Kong, Mario's career was a carpenter.


- UPDATES:


In the older versions of the game you can stay at the top of a ladder, and a barrel will never come down the ladder to hit you.
They later changed it so that a barrel comes down most of the time.


- TIPS & TRICKS:


There are a series of patterns which work for Donkey Kong and Crazy Kong.
They don't work all the time, but 90% is pretty  much better than nothing.

This one seems to work on nearly all of the 'rivets' levels.
When you start, go up the ladder immediately to the left, turn right, and remove the rivet in front of you.
Cross over to the nearest ladder to the right and go up it,followed by removing the rivet immediately to the left, and go up the ladder to the left.
Repeat this snakelike maneuver until you've removed all of the rivets on the left-hand side of the screen.


Once you're on the top level, jump over the newly-formed gap to your right, grab the umbrella and climb down the ladder directly below you.
When you're on the platform just under DK, run right and grab the hammer as soon as it's safe.
Kill any fireballs in the immediate area, but the important thing to remember is that you must remove the rivet on the right.
As soon as you've done that, stay on the little island on the right you've created, killing any fireballs that wander into range from any direction; you'll be relatively safe as any 'resurrected' fireballs will appear on the left-hand side of the screen.


When the hammer runs out, climb up the ladder on the right-hand side and remove the rivet on the top level(immediately to DK's right).
Climb down, and go after the two remaining rivets as and when it's safe.


This may be a bug or it may just be a special part of the game.
If you finish ANY round with the last three numbers in the time left are at 300 (it may have been 400 or 500) it will give you an extra 100,000 points.
Just sit there until the timer is at the right number then finish.
(NOTE: This tip is reportedly for a DK clone called "Donkey King", -not- the real DK... --RB)


On the rivet levels (where DK falls) if you make it to the top level along w/ DK himself and position yourself very near but not touching..
You will get 100 points for each time you jump in the air.
Doesn't add up too quickly but it's fun to do... possibly the first 'taunt' move in video games.


Also on the rivet levels:
If you find yourself hemmed in by fireballs at the edge of the screen, a good last-resort move is to jump off the edge of the level.
Mario will "bounce back" to the level after a short delay, during which the fireball may have moved somewhere else.


This trick works only with the Japanese version of DK:
On the "barrel" levels, you can stay on a ladder without worrying about the barrels coming down and hitting you
Just make sure that Mario's hand is touching the top of the girder (so that it looks like the barrels are rolling over his hand).
As long as you're in this position, no barrel will ever come down your ladder.


At advanced levels, the girder screen gets harder and harder with girders bouncing faster.
A trick that will make these girder screens easier:

1) Get as close to the bouncing girder as possible. (Experiment to find the right position for Mario)

2) Notice when Mario's girlfriend says "HELP!" and count the girders going by.
After *four* girders have gone by, head for the ladder.
If you time it right, you will make it up the ladder.


- SERIES:


1. Donkey Kong

2. Donkey Kong Junior

3. Donkey Kong 3


$end

#-----------------------------

#Donkey Kong 3

$info=dkong3,dkong3j,
$bio

Donkey Kong 3 (c) 10/1983 Nintendo.


- STAFF:


Designed and programmed by Shigeru Miyamoto.


- SERIES:


1. Donkey Kong

2. Donkey Kong Junior

3. Donkey Kong 3


$end

#-----------------------------

#Donkey Kong Junior

$info=dkongjr,dkongjrj,dkngjnrb,dkngjnrj,dkongjrb,
$bio

Donkey Kong Junior (c) 08/1982 Nintendo.


- STAFF:


Designed and programmed by Shigeru Miyamoto, M. Yamamoto, K. Nishizawa, Masayoshi.O, H. Hoshino


- TIPS & TRICKS:


This will let you play forever.
Start the game with both players.
Play your first player just like normal.
Then when you die and you are on the second player you will have to move DkJr all the way to the right as far as you can go.

You will be hanging off the ledge almost all the way.
Then you have to wait for one of the traps to go down the rope that is above you and to the right.
When the trap drops off the rope you have to time a jump to the right so you will hit the trap and the water at the same time.

If you do it right you will start the number one guy without losing a man.
And if you can get the move down you can play forever.
Just repeat every time you lose with the first guy.
There is a side effect to doing this: you will get to put  your high score/name in as many times as you did the trick right.
So if you did it 4 times you will get to put your name up 4 times.
Kinda cool huh?

Just a small addition to the extra life trick on Donkey Kong Jr: When player 2 does the trick, player 1 will start again on the first screen of whatever level he is on - not the screen he died on.


- SERIES:


1. Donkey Kong

2. Donkey Kong Junior

3. Donkey Kong 3


$end

#-----------------------------

#DonPachi

$info=donpachi,donpachk,
$bio

DonPachi (c) 11/1995 Atlus / Cave.


- SERIES:


1. DonPachi

2. DoDonPachi

3. DoDonPachi II - Bee Storm

4. DoDonpachi Dai-Ou-Jou


- STAFF:


Producer: K. Takano

Program: T. Ikeda, T. Tomizawa, H. Uchida, R. Yabuki

Graphic: A. Aburatani, K. Asaba, J. Fujisaku, R. Nitta, N. Ogihara

Sound: R. Yabuki


$end

#-----------------------------

#Dottori Kun

$info=dotrikun,dotriku2,
$bio

Dottori Kun (c) 1990 Sega.


- SERIES:


This is a game that Sega used to test the hardware it was developing during the late 1980s through the early 1990s.
It was never fully developed or intended to be released to the public.


- UPDATES:


There is a new version and an old version.
The old version has a white background and all sprites are in black, the new version reverses that.


$end

#-----------------------------

#Double Axle

$info=dblaxle,
$bio

Double Axle (c) 09/1991 Taito.

This game is known in Japan as Power Wheels.


$end

#-----------------------------

#Double Dragon

$info=ddragon,ddragonb,ddragonu,
$bio

Double Dragon (c) 08/1987 Technos.

This game was licensed to Taito for manufacture and distribution in America and Europe. (07/1987)


- TRIVIA:


One of the most infamous arcade titles of the mid-1980's, Double Dragon popularized a new genre of action games known as the "side-scrolling beat-em up."
The game was such a huge hit, that when the home version finally came out, the game box advertised, "You'll never have to stand in line to play Double Dragon again!"
The character names are loosely derived from the Bruce Lee film, "Enter the Dragon."


- UPDATES:


The Original japanese version by Technos has a different storyline than the one used by Taito in the International version.


- TIPS & TRICKS:


Here's how to get infinite points in Double Dragon:

Level One, one player grabs the whip when it comes out.
The other player relieves the enemy who walks out with a bat of that bat.
But he does *not* kill said enemy.
Continue moving on until you're at the end of stage one.
At this point the player WITHOUT the whip grabs the now batless enemy.
The other player finishes the stage.
Note that when the boss man is dead, the clock stops running down.
Then the player tortures the batless one with the whip.
200 points per pop, and the enemy will NEVER die.
Switch to non-whip attack to kill him, and resume normal play.


To easily get through the whole game, use the following strategy.
When an opponent is coming towards you from one direction, face the opposite direction.
When the enemy is at arm's length, do an elbow smash.
The enemy will go flying forward.
While the opponent is still on the ground, face away from him/her and repeat the process.
Now, you can defeat enemies without them attacking.
This strategy also works for bosses.


Notice that player one gets all the points for certain weapons.
Notably the barrel, which is important because it is reusable.
Should player one die off while player two is still alive, player one continues to get points for the barrel.
If this gets him over the extra-man mark, he gets a ghost player, which is limited in the kinds of things he can do.


At the end of some levels you can throw your weapons onto the next stage.
Normally you discard them, but you can cheat.
This works well on level 1, for instance.
When at the end of the level, just after you kill the boss, move to the extreme right of the level, as far as it will scroll.
Jump up just as the level ends and scrolls to the next one, if you time it right you will let go of your weapon in mid air and it will fall onto the next stage where you can just about pick it up at the very left of the screen!


- SERIES:


1. Double Dragon

2. Double Dragon II - The Revenge

3. Double Dragon 3 - The Rosetta Stone


- STAFF:


Director & Producer: Yoshi Kishi

Programmers: Hiroshi Satoh, Tomoyasu Koga, Nari Nishimura, Hideshi Kaneda

Animation: Koji Ogata

Character Designer: Koji Kai

BGM: Kazu Yamane

SFX: Kenichi Mori

Art Staff: Kumiko Mukai, Mizuho Yama, Akemi Tasaki, Misae Nakayama, Masao Shiroto

Director & Game Designer: Shinichi Saitou


$end

#-----------------------------

#Double Dragon (Neo Geo)

$info=doubledr,
$bio

Double Dragon (c) 02/1995 Technos.


- TRIVIA:


Double Dragon was Techno's first game for the Neo-Geo.

This game is based on the movie.


- TIPS & TRICKS:


*Alternate costume colors*
Press B, C or D when selecting a fighter.


- STAFF:


Aoni Production: Yasuaki Sumi

Program: Tadamichi Obinata, Naoki Kashiwabara, Shinji Hirao, Yasuhiro Matsumoto

Graphic: Takumi Ishikawa, Seiichiro Ishiguro, Fujimi Oonishi, Kazutaka Oohashi, Satoshi Kazato, Takahide Koizumi, Chihiro Kushibe, Takeyoshi Suzuki, Katsuhiro Nakamura, Akiko Maruyama, Kazumi Minagawa, Koji Ogata, Koji Yamada, Hideki Hoshiya

Planner: Muneki Ebinuma, Minoru Yamaguchi

Sound Program & Tools: Robert C. Ashworth

Sound Effects: Taku

Composer: Kiyomi Kataoka, Chiaki Iizuka, Reiko Uehara, Fumiko Suzuki

Guitar: Osamu Sakai

Genic: Akira Kitsuno, Keinosuke Akichi, Norihiko Yonesawa

Espo Corp.: Seiji Kawakatsu, Daisuke Hatakeyama, Kei Tamura

Madhouse: Yoji Takae

Illustration: Tusguyuki Kubo

J.C. Staff: Tomoko Kawasaki, Eiichi Endou, Nobuko Ogino

Leader: Kazuyuki Kurata

Boss: Kunio Taki


*CAST*

Billy: Hikaru Midorikawa

Jimmy: Kaneto Shiozawa

Marian: Yuka Koyama

Abobo: Daisuke Gouri

Amon: Kaneto Shiozawa

Eddie: Yukimasa Kishino

Rebecca: Keiko Han

Dalton: Yusaku Yura

Cheng-Fu: Hisao Egawa

Burnov: Daisuke Gouri

Duke: Hisao Egawa

Shuko: Osamu Saka

Narration: Miyako Endou


$end

#-----------------------------

#Double Dragon 3 - The Rosetta Stone

$info=ddragon3,ddrago3b,
$bio

Double Dragon 3 - The Rosetta Stone (c) 01/1991 Technos.


- SERIES:


1. Double Dragon

2. Double Dragon II - The Revenge

3. Double Dragon 3 - The Rosetta Stone


- STAFF:


Programmers: N. Takioka, E. Ogura, Y. Katsumata

Designers: K. Ichikawa, T. Irisawa, T. Chida, J. Hasepin, H. Nagoshi, U. Hoshino

Audio: A. Inoue, T. Nozaki


$end

#-----------------------------

#Double Dragon II - The Revenge

$info=ddragon2,ddragn2u,
$bio

Double Dragon II - The Revenge (c) 1988 Technos.

This game was licensed to Romstar for US manufacture ans distribution. (01/1989)


- TRIVIA:


Unlike the original Double Dragon, the controller configurations for part two were changed from standard punch and kick buttons to the more awkward left attack and right attack buttons (much like Renegade).
While Double Dragon II was relatively successful, it never quite drew the crowds of the original.


- SERIES:


1. Double Dragon

2. Double Dragon II - The Revenge

3. Double Dragon 3 - The Rosetta Stone


$end

#-----------------------------

#Double Drible - The Ultimate Basketball Game

$info=ddribble,
$bio

Double Drible - The Ultimate Basketball Game (c) 01/1987 Konami


- TRIVIA:


This game was Konami's second basketball game, the first is Super Basketball.


$end

#-----------------------------

#Double Dynamites, The

$info=dbldyn,
$bio

The Double Dynamites (c) 1989 Seibu Kaihatsu.

Was licensed to Fabtek for US manufacture and distribution.

This game is also known as Dynamite Duke.


- UPDATES:


This is a two simultaneous version of Dynamite Duke.


- STAFF:


Directed by Hitoshi Hamada.

Executive Producer: Kengo Kondo

Assistant Directir & Editor: Kohki Yamate

Chief Programer: Tetsuya Kawaguchi

Music COmposed by Akira Satoh.

Sound Effects: Hitoshi Hamada

Art Directir: Masao Matsuzawa

Set Decorator: Takahide Wada

Special "Boss" Effects created by Showichi Yano.

Special Zombies Effects created by Hirdaki Ohtake.

Mechanical Effects / Car Stunt Coordinator / Helicopter Pilot: Toshinobu Komazawa

Designers: Fujio Matsuzawa, Hiroaki Ohtake, Hironori Matsuo, Kohki Yamate, Masao Matsuzawa, Showich Yano, Takahide Wada, Toshinobu Komazawa, Akagi, Hayashi, Iwagishi, Togashi, Gunji, Ishikawa, Matsumoto, Yamazaki

The Original Story written by Takahide Wada.

Best Boy: Sue-San

Special Animation Coordinator: Suichi Mori

Special Visual Effects Superviser: Takumi Takano

Technical Consultant & Herdware Designer: Yukinojoe Segawa


"to the memory of Hironori Watsuo"


$end

#-----------------------------

#Double Play

$info=dplay,
$bio

Double Play (c) 04/1977 Midway.


$end

#-----------------------------

#DownTown

$info=downtown,
$bio

DownTown (c) 08/1989 Seta.

Licensed to Romstar for US manufacture and distribution.


- STAFF:


Produced by: Jun Fujimoto

Game designed by: Team "Tam Chan", Jun Fujimoto, K1 Nakanishi, Kumulin Asako, Kasazy Miyuki

Game Program: K1 Nakanishi

Character Design: Asako Kumura, Miyuki Kasajima

Help Character Design: Tomokazu Sunaga

Scroll & Map Design: Asako Kumura

Attribute Data: Blue

Music: Goblin Sound

Featuring: Zero Yotsumoto

Sound Effects: Natsu System

PCM16 Music System: Katsuji Nagai, Takayuki Suzuki, Noboru Miyanari

Board Design: Keiji Ishikawa


$end

#-----------------------------

#Dr Sparkz Lab

$info=sparkz,
$bio

Dr Sparkz Lab (c) 1992 Atari Games.


- STAFF:


Project Leader: Kelly Turner

Programmers: Matt Setzer, Kelly Turner, Norm Avellar

Graphics: Mark Pierce

Engineer: Brian T. McKee

Additional Design: Kelly Turner, Mark Pierce

Technician: Glen McNamara

Audio: Brad Fuller

Product Manager: Linda Adam

Team Leader: John Ray


$end

#-----------------------------

#Dr. Toppel Tankentai

$info=drtoppel,
$bio

Dr. Toppel Tankentai (c) 1987


$end

#-----------------------------

#Drag Race

$info=dragrace,
$bio

Drag Race (c) 06/1977 Atari.


- STAFF:


Designed and programmend by Mike Albaugh.


$end

#-----------------------------

#Dragon Breed

$info=dbreed,
$bio

Dragon Breed (c) 06/1989 Irem.


$end

#-----------------------------

#Dragon Buster

$info=drgnbstr,
$bio

Dragon Buster (c) 01/1985 Namco.


$end

#-----------------------------

#Dragon Punch

$info=drgpunch,
$bio

Dragon Punch (c) 1989 Dynax.

Licensed to Log.

This game is also known as Sports Match.


$end

#-----------------------------

#Dragon Saber

$info=dsaber,dsaberj,
$bio

Dragon Saber (c) 12/1990 Namco.


- SERIES:


1. Dragon Spirit

2. Dragon Saber


$end

#-----------------------------

#Dragon Spirit

$info=dspirit,dspirito,
$bio

Dragon Spirit (c) 06/1987 Namco.


- SERIES:


1. Dragon Spirit

2. Dragon Saber


- STAFF:


Character Design: Macchan

Monster Design: Tatsuya

Graphic Design: Arakawa Da!

Music Composer: Megaten Hosoe

Game Program: Kyota

Technical Support: Fresh Yama Take & Har Ware Engineer Staff, Devil Nakamura, Sexy Akina

Game Design: Ojisan Trio Plus 1

Director: Yoko Boss

Special Guest: Takky Takahashi

Management: Uncle Ashinaga


$end

#-----------------------------

#Dragon Unit

$info=drgnunit,
$bio

Dragon Unit (c) 06/1989 Seta.


- STAFF:

Producer: Sakae Nakamura

Game Director: Crazy Tom

Game Designer: Minoru Esaki

Composer: Shotaro Sasaki

Manupilater: Kouichi Ishibashi

Map Designer: Yoshie Ishiyama

Extra Debuger: Undead Tamai, Zensack Yamamura

Programmer: Tom_boy

Animator: Super Esaki

Sound Mixer: Enjoy Sasaki

Hardware Service: Drunkard Nonaka


$end

#-----------------------------

#Dragonninja

$info=drgninja,
$bio

Dragonninja (c) 1988 Data East.

This game is known in US as Bad Dudes vs. Dragonninja.


- TRIVIA:


The game includes a cameo appearance by Karnov (a hero in his own Data East game), who oddly enough, appears as an enemy boss rather than the good guy this time around!


- STAFF:


Planning: Makoto Kikuchi

Programming: Tomotaka Osada, Masaaki Tamura, Nobusuke Sasaki, Naomi Susa, Kenji Takahashi

Graphic: Dot Man, Mix Man, Monsieur Micky, Torba-RR, OK Youichi, Kansaiman, Milky Kikuchi

Sound: Azusa Hara, Maro


$end

#-----------------------------

#Dramatic Adventure Quiz Keith & Lucy

$info=keithlcy,
$bio

Dramatic Adventure Quiz Keith & Lucy (c) 1993 Visco.


$end

#-----------------------------

#Dream Shopper

$info=dremshpr,
$bio

Dream Shopper (c) 1982 Sanritsu.


$end

#-----------------------------

#Dream Soccer '94

$info=dsoccr94,dsccr94j,
$bio

Dream Soccer '94 (c) 1994 Irem.


- STAFF:


Game Design: G.M.C. Nya

Graphic Design: M. Kawai, K. Iwasaki, S. Otani, K. Ogawa, Ken.Kui, J. Adachi, Nakano!

Program: M. Niga, S. Hamada, T. Yokota, Y. Nakatsuka

Sound: R. Hirashima, K. Okamoto

Data East Bug Tori-S: Zou6, Debari Sushi.


$end

#-----------------------------

#Dribbling

$info=dribling,driblino,
$bio

Dribbling (c) 1983 Model Racing.

Licensed to Olympia.


$end

#-----------------------------

#Drift Out '94 - The Hard Order

$info=drifto94,
$bio

Drift Out '94 - The Hard Order (c) 1994 Visco.


- SERIES:


1. Drift Out

2. Drift Out '94 - The Hard Order

3. Neo Drift Out - New Technology


- STAFF:


Produce: Tetsuo Akiyama

Direction: Don Gabacyo

Assistance: Yasuhisa Itoi

Programming: Basser Teramachi, N. Matsudaira., Ueshima, Katsumi Kikumasa


*Designing*

Cargraphics 3D-CG Design: Hideki Tajima

Cargraphics Production Design: Yasu.MK2

Background Design: H. Maehara, Inurou, Sailor Nabe, Chido., Nobuo. W


Sound Music: Opus Corp, J. Enoki

Cooperation: Mitsubishi Motors, Ralli Art, Rally XPress, Rover, Subaru, Toyota, Volswagen Audi Nippon KK


$end

#-----------------------------

#Drift Out

$info=driftout,
$bio

Drift Out (c) 10/1991 Visco.

A bootleg of this game is known as Drive Out.


- SERIES:


1. Drift Out

2. Drift Out '94 - The Hard Order

3. Neo Drift Out - New Technology


- STAFF:


Producer: Tetsuo Akiyama

Director: Don Gabacho

Assistant Director: Keisuke Usami

Programmer: Nadu.S, Tera.Bat, Koizumi Pharmacy

Character Design: Tel.Yamada, King Takahashi, Sawayaka Tamura, Yanitei Koneko, Banbara Hiroko, Domi Domi

Sound: Mr. Fukumori, Space Creative


$end

#-----------------------------

#Drive Out

$info=driveout,
$bio

Drive Out (c) 1991

This game is a bootleg of Drift Out.


$end

#-----------------------------

#Dump Matsumoto

$info=dumpmtmt,
$bio

Dump Matsumoto (c) 1986 Sega.

This game is known outside Japan as Body Slam.


$end

#-----------------------------

#Dungeon Magic

$info=dungeonm,dungenmu,
$bio

Dungeon Magic (c) 02/1994 Taito.

This game is known in Japan as Lightbringer.


- STAFF:


Project Leader: Keppel Maekawa
 
Game Design: Keppel Maekawa, Turtle Mizukami, Mucha
 
Software: Takahiro Natani, Hiroyuki Tanaka, Takafumi Kaneko, Toshiyuki Hayashi, Kunio Kuzukawa
 
Character Design: Kawamoyan
 
Character Bit Works: Kawamoyan, Makenjy, Zyjy-30, Akiyoshi Takada, Bibiko, Fire Fukusaki, Mochi Mochi Natsuko, Shigeki Yamamoto
 
All Music and S.E.: Nakayama Jyotohei -Zuntata-
 
Music S.E. Director: Hisayoshi Ogura -Zuntata-
 
Instructions: N. Hashizume
 
Image Illustration: Kouichirou Yonemura
 
Hardware Works: Hironobu Suzuki, Katumi Kaneoka


$end

#-----------------------------

#Dungeons & Dragons - Shadow Over Mystara

$info=ddsom,ddsoma,ddsomjr1,ddsomj,ddsomu,ddsomur1,
$bio

Dungeons & Dragons - Shadow Over Mystara (c) 02/1996 Capcom.


- TIPS & TRICKS:


*BUG* (was removed with the later revision.)
Very beneficial trick in some cases but leads to lockups.
Chose a character with a 6-character name (Blue Dwarf and possibly 2 others).
Press the name button and then erase it and start pressing buttons to put your own letters in.
The timer to enter your name will reset as long as you are pressing buttons to enter letters.
What happens is that you can continue to enter more letters than the code expects and you begin to over-write the area of memory that contains character information and inventory.
Depending on what letters you enter and how many you enter you can continue the game at the beginning of the next stage and already be hasted, invulnerable, invisible, possessing powerful weapons, etc.
The character info on screen is all garbled.
Once you make it to the first shop you can drag apparently empty inventory items into the trash for large sums of silver.
The game will lock up quite frequently though - especially when you pick up items that hold specific places in memory.
Try using about 110 'M's for a name.


- SERIES:


1. Dungeons & Dragons - Tower of Doom

2. Dungeons & Dragons - Shadow Over Mystara


- STAFF:


Planner: Kenkun Kataoka, Malachie

Character design: Kinu.Nishimura

Object: "S" is a Criminal, H.Minobe, Shinya.M, Dway Nishimura,Kanako.Takami, Miwa Shigenaga, Toshihiro Suzuki, Kako, Masayo Tsuiimoto, T.Shirahama, Ino, R.Sato, Sa Ga Ta, M.Kondo, Shinz.Sakashita, S.Yamashita, Y.Yamamoto, Dja, Jon, Iwasaki Inukichi, Jun Mathumura 28

Scrool: Nissui, Saru, Shake, Hisoya, S.Kuwatch, J.Son, Ojiji, Takky, Iwai, Meiko.K

Music compose: Koda Masato

Sound design: Moe.T

Sound effect: Moe.T, Hachi Bee, Satoshi Ise

Sound produce: Arcade Sound Team

Programer: O.G.T, Kazuo.Yamawaki, Motsu, Tora&Yume&Hide, Ryota Forever, K.A.T.S.U.O, Knishi-MadDogMc

Original script: Alex Jimenez


$end

#-----------------------------

#Dungeons & Dragons - Tower of Doom

$info=ddtod,ddtoda,ddtodj,ddtodur1,ddtodu,ddtodh,
$bio

Dungeons & Dragons - Tower of Doom (c) 01/1994 Capcom.


- SERIES:


1. Dungeons & Dragons - Tower of Doom

2. Dungeons & Dragons - Shadow Over Mystara


- STAFF:


Dungeon master: Sadamoto.T 11255, Magigi Fukunishi, George Kamitani, Alex Jimenez

Character designer: Hitoshi"T"Nishio, Sinz.Sakashita, Jun Matsumura 25, Youjirou, Yukari Ogawa, Minobeyan, Popozu.Boo,Seigo Kawakami, Masako Sato, Tiyuki Sawada, Takemoto

Artist: Fukumoyan, Ziggy, Miyao Masako, Hisashi Kisanuki, Junsuke, Angus, Hiropon

Programmer: Kazuo Yamawaki, Belphegor Ogachy, Tsutumu Uragou, Teruaki Hirokado, Toshiyuki Furuko

Music composer: Abe "Oyaji" Isao, Anarchy"Takapon", Ok Production

Sound designer: Kajino Toshio, T.K NY


$end

#-----------------------------

#Dyger

$info=dyger,dygera,
$bio

Dyger (c) 04/1989 Philko.


- STAFF:


Program: No Youngho

Graphic: Jang Kyesook, Kwak Wooyong, Nam Hanhee, Choi Kwanghun

Scenario: Kim Yangsu

Music: Lee Jeongkyu, Kim Hyungbum, Cho Kwangho


$end

#-----------------------------

#Dynamic Ski

$info=dynamski,
$bio

Dynamic Ski (c) 1984 Taiyo System.


$end

#-----------------------------

#Dynamite Duke

$info=dynduke,
$bio

Dynamite Duke (c) 1989 Seibu Kaihatsu.

Was licensed to Fabtek for US manufacture and distribution.

This game is also known as The Double Dynamites.


- STAFF:


Directed by Hitoshi Hamada.

Executive Producer: Kengo Kondo

Assistant Directir & Editor: Kohki Yamate

Chief Programer: Tetsuya Kawaguchi

Music COmposed by Akira Satoh.

Sound Effects: Hitoshi Hamada

Art Directir: Masao Matsuzawa

Set Decorator: Takahide Wada

Special "Boss" Effects created by Showichi Yano.

Special Zombies Effects created by Hirdaki Ohtake.

Mechanical Effects / Car Stunt Coordinator / Helicopter Pilot: Toshinobu Komazawa

Designers: Fujio Matsuzawa, Hiroaki Ohtake, Hironori Matsuo, Kohki Yamate, Masao Matsuzawa, Showich Yano, Takahide Wada, Toshinobu Komazawa, Akagi, Hayashi, Iwagishi, Togashi, Gunji, Ishikawa, Matsumoto, Yamazaki

The Original Story written by Takahide Wada.

Best Boy: Sue-San

Special Animation Coordinator: Suichi Mori

Special Visual Effects Superviser: Takumi Takano

Technical Consultant & Herdware Designer: Yukinojoe Segawa


"to the memory of Hironori Watsuo"


$end

#-----------------------------

#Dynamite Dux

$info=dduxbl,
$bio

Dynamite Dux (c) 1989 Datsu.

This game is a bootleg of Dynamite Dux by Sega.


$end

#-----------------------------

#Dynamite League

$info=dleague,
$bio

Dynamite League (c) 1990 Taito.


$end

#-----------------------------

#Dynasty Wars

$info=dw,
$bio

Dynasty Wars (c) 07/1989 Capcom.

This game is known in Japan as Tenchi wo Kurau.


- TRIVIA:


The Tenchi wo Kurau series is based on the Chinese tale best known as Romance of the Three Kingdoms.


- SERIES:


1. Dynasty Wars

2. Warriors of Fate


- STAFF:


Produce: K Okamoto

Game Design: Poo, S Sato, K Kataoka

Program: Y Mutsunobu, M Kobayashi, Y Tsunasaki

Obj Desig: Kurichan, Y Tamago, M Tanabe, M Matsuura, S Sakashita

Scr Design: Fukumoyan, M Konishi, M Miyao, K Koizumi

Sound Music: M Goto

Illustration: S Shintani


$end

#-----------------------------

#E-Swat Cyber Police - The Ultimate Factor in the Battle Against Crime

$info=eswat,eswatbl,
$bio

E-Swat Cyber Police - The Ultimate Factor in the Battle Against Crime (c) 09/1989 Sega.


$end

#-----------------------------

#E.D.F. - Earth Defense Force

$info=edf,
$bio

E.D.F. - Earth Defence Force (c) 06/1991 Jaleco.


- STAFF:


Program: S A S, Azvear-s

Main graphic: Wan Da You, Ca-Sai, Nekomasa

Sub-graphics: Crayon Gear, Shimizu

Music: Tawada

Produced by Yuki.Arai.


$end

#-----------------------------

#Eagle

$info=eagle,eagle2,
$bio

Eagle (c) 10/1980 Centuri.

This game is known outside US as Moon Cresta.


$end

#-----------------------------

#Eco Fighters

$info=ecofghtr,
$bio

Eco Fighters (c) 12/1993 Capcom.

This game is known in Japan as Ultimate Ecology.


- STAFF:


Object: S.Y, Imomushi, Chama, The Pin K, Dway!, Ovava, Minobeyan, Kakunaka

Scroll: Go, Y.N, May, Ziggy, Oyami, Hiropon

Program: Yuuka, A. Komorini, Tilde.Kaw, Commander Guchi, Some-P

Sound designer: Toshio.K, Hiroaki.K

Music composer: Syun

Voice: Nishihara K-ta, Nemoto Yoshiya, Yokoyama Chisa

Planner: Meshi, Konou, Etos

Producer: Yokamoto

Original Planner: Mori Keisuke


$end

#-----------------------------

#Eggs

$info=eggs,
$bio

Eggs (c) 09/1983 Universal.


$end

#-----------------------------

#Eight Forces

$info=eightfrc,
$bio

Eight Forces (c) 1994 Tecmo.


$end

#-----------------------------

#Eight Man

$info=eightman,
$bio

Eight Man (c) 09/1991 Pallas / SNK.


- TRIVIA:


This game is based on a Japanese cartoon series fron the 60s.


- STAFF:


Producer: Eikichi Kawasaki

Director: Deru-Deru, Stary Cat

Programmer: Nishidon, Shinchan-SSS

Music composer: Jojoha Kitapy, Yoko, Makiko

Designer: Toyota Pretty, Endress Oki, Crash Master, Shibayan, Muramama, Obata F91


$end

#-----------------------------

#Electric Yo-Yo, The

$info=elecyoyo,elecyoy2,
$bio

The Electric Yo-Yo (c) 06/1982 Taito.


$end

#-----------------------------

#Elevator Action

$info=elevator,elevatob,
$bio

Elevator Action (c) 07/1983 Taito.


- TIPS & TRICKS:


If you've got a man in black on the floor below as you come down in the elevator, jump towards him when you're about halfway down to his floor.
You'll jump straight up against the floor above and then move forward into the bad guy as you come down, either killing him or giving you enough time to duck and shoot.


Shoot all the time, especially when you get at the hard levels.
When you are waiting for an elevator, shoot constantly in the opposite direction.
That way, you will instantly hit an eventual enemy (instead of figuring out how to deal with him AND the guys arriving with the elevator).


At the end of each level, if you get two red doors at opposite sides of the building, go down to the basement and teleport yourself back, instead of jumping back and forth.


- SERIES:


1. Elevator Action

2. Elevator Action Returns


$end

#-----------------------------

#Elevator Action II

$info=elvact2u,
$bio

Elevator Action II (c) 02/1995 Taito.

This game is known outside US as Elevator Action Returns.


- SERIES:


1. Elevator Action

2. Elevator Action II


- STAFF:


Game Design: Y. Tsuda, K. Terada

Programming: Tkhc.03, Iromust, Nob, Y. Mori

Programming Support: Komochi Yagi, A.Kurabayashi

Character Design: M. Kikuchi, M. Fujita, T. Yoshiba, T. Kawaishi, Baw Baw, Y. Kajihara, M. Kamiya, Trd, Tsd, Y. Ishikawa, Y.A.P

BGM Compose: Yack. (Zuntata)

Sound Effect by Zuntata: Babi, Nakanishi, Kamaty

Design: T. Takenami

Hardware: K. Kaneoka

Location Test: M. Fukumoto, N. Omura, R. Matsuse, Piratsuka, T. Koike, Pasona, Alpha Star

Exective Producer: Koichi Nakamura


$end

#-----------------------------

#Elevator Action Returns

$info=elvactr,elvactrj,
$bio

Elevator Action Returns (c) 02/1995 Taito.

This game is known in US as Elevator Action II.


- SERIES:


1. Elevator Action

2. Elevator Action Returns


- STAFF:


Game Design: Y. Tsuda, K. Terada

Programming: Tkhc.03, Iromust, Nob, Y. Mori

Programming Support: Komochi Yagi, A. Kurabayashi

Character Design: M. Kikuchi, M. Fujita, T. Yoshiba, T. Kawaishi, Baw Baw, Y. Kajihara, M. Kamiya, Trd, Tsd, Y. Ishikawa, Y.A.P

BGM Compose: Yack. (Zuntata)

Sound Effect by Zuntata: Babi, Nakanishi, Kamaty

Design: T. Takenami

Hardware: K. Kaneoka

Location Test: M. Fukumoto, N. Omura, R. Matsuse, Piratsuka, T. Koike, Pasona, Alpha Star

Exective Producer: Koichi Nakamura


$end

#-----------------------------

#Eliminator

$info=elim2,elim2a,elim4,
$bio

Eliminator (c) 12/1981 Gremlin.


- STAFF:


Designed and programmed by Larry Clague and Mike Hendricks.


$end

#-----------------------------

#Emeraldia

$info=emeralda,emerldaa,
$bio

Emeraldia (c) 1993 Namco.


$end

#-----------------------------

#Empire City: 1931

$info=empcity,empcityj,
$bio

Empire City: 1931 (c) 12/1986 Seibu Kaihatsu.

This game was licensed by Taito for Japan manufacture and distribution.

Empire City: 1931 is known in Germany as Street Fight.


$end

#-----------------------------

#Empire Strikes Back, The

$info=esb,
$bio

The Empire Strikes Back (c) 03/1985 Atari Games.


- TRIVIA:


Empire Strikes Back was a conversion kit for the original Star Wars machine, but was released in limited numbers and did poorly compared to the original.


- TIPS & TRICKS:


Flying between the legs of Imperial Walkers can yield a rather hefty bonus.
5000 points for the first time, 10000 more points for the second, 15000 additional points for the third, and so on.
The best way to do this is to line up and fly through it from the side.
After flying through, continue forward and the next walker will appear directly ahead.

During the tie fighter sequence, if you shoot the ships before they leave the screen, you will stay focused on the Executor and have a very target-rich environment.

The best way through the asteroid field is to aim for a far corner and stick with it unless you absolutely have to dodge an oncoming asteroid.

It is not obvious, but when the high score list is displayed at any time, you can use the flight yoke to scroll up and down the list to see all of the top 25 players.
Moving the flight yoke far left and far right will switch between the instructions and the high score list.


At the end of the asteroid field, the game says it is awarding points and a Jedi letter.
However, the points are never added to the player's score.

If the player spells "JEDI" at the end of the tie-fighter sequence and dies during the asteroid field, the Jedi bonus timer will continue to run during the attract mode.


The high score list will reset if the Jedi-letter mode is changed on the game options screen.


- STAFF:


Product manager: Mike Hally (Gravitar)

Programmed by Greg Rivera and Norm Avellar.

Technician: Rob Rowe


$end

#-----------------------------

#End, The

$info=theend,theends,
$bio

The End (c) 11/1980 Konami.

Also licensed to Stern for US manufacture and distribution. (10/1981)

A bootleg of this game is known as Omega.


$end

#-----------------------------

#Enduro Racer

$info=enduror,endurobl,endurob2,
$bio

Enduro Racer (c) 09/1986 Sega.


$end

#-----------------------------

#Equites

$info=equites,equitess,
$bio

Equites (c) 1984 Alpha Denshi.

Licensed to Sega.


$end

#-----------------------------

#Escape From The Planet Of the Robot Monsters

$info=eprom,eprom2,
$bio

Escape From The Planet Of the Robot Monsters (c) 06/1989 Atari Games.


$end

#-----------------------------

#ESP Ra.de.

$info=esprade,espradeo,
$bio

ESP Ra.de. (c) 04/1998 Atlus/Cave.


- STAFF:


Producer: Kenichi Takano

Super visor: Hiroyuki Tanaka (Atlus)

Chief programmer: Tsuneki Ikeda

Programmer: Satoshi Kohyama, Ryuichi Yabuki

Chief designer: Junya Inoue

Designer: Akira Wakabayashi, Yuko Nakamura

CG designer: Riichirou Nitta, Atushi Aburano

Sound producer: Junya Inoue

Sound director: Hiroshi Horiguchi (Two Five)

Music composer: Masahiro Kusunoki (Two Five)

Sound effect: Ryuichi Yabuki

Character voice: Mikio Yamaguchi, Yasuyuki Hirota, Yuko Nakamura, Junya Inoue, Noriko Nishimura, Kazushi Takamura

Special assist: Toshiaki Tomisawa


$end

#-----------------------------

#Espial

$info=espial,espiale,
$bio

Espial (c) 09/1983 Orca.

Licensed to Thunderbolt.


$end

#-----------------------------

#Euro Champ '92

$info=euroch92,
$bio

Euro Champ '92 (c) 1992 Taito.


$end

#-----------------------------

#Euro League

$info=wc90b,
$bio

Euro League (c) 1989

This game is a bootleg of World Cup '90.


$end

#-----------------------------

#Exciting Hour - The Prowrestling Network

$info=excthour,
$bio

Exciting Hour - The Prowrestling Network (c) 1985 Taito.

This game is known outside Japan as Mat Mania - The Prowrestling Network.

The 2 players version of this game is known as Mania Challenge.


- TIPS & TRICKS:


First do the usual things in the game (a few punches and body slams) until you can get a pile driver on your opponent.
Once you get that first pile driver, simply pick up your opponent and throw him into the ropes.
Allow him to just ram into you - you will both go down.
Now just pick him up and give him another pile driver and then throw him again into the ropes and allow him to ram into you.
Just keep alternating between pile-drivers and throwing into the ropes and ramming you until you feel like pinning him.
Using this technique I got up to match 39 on a quarter, playing for over 1 1/2 hours.
After you throw your opponent, you can bend over and throw him out of the ring by standing in front of him and hitting punch.
The problem is, sometimes he will stop and beat you down.
You can avoid this by simply not being in front of him.
You can be at the top of the ring, throw him into the ropes, and move all the way to the bottom of the ring.
When he gets to the position he would normally have to be in to throw him (right in front of you), hit the punch key.
He'll teleport down to you, and you'll fling him out the ring.
Works every time.


A slight variant:
wait until he is just about to run PAST where he would normally be in front of you, and throw him.
He teleports up to you, but then stalls there for about 1 second. (The windup)
You will then fling him OUT of the caged area! (The pitch).
He comes back in as if it never happened, but it looks cool. (You have to be on the right side of the ring, and preferably near the top, for this to happen.)


You can do three moves (two in later matches [late 30s on]) to  your opponent before needing to ram him with the old "faceblock" maneuver.
However, the moves appear to be broken into categories:

Big moves - Piledriver and Brainbuster (Suplex)
Medium moves - Clothesline, Elbow, Backdrop
Small moves - Body Slam, Spinning Kick
Doesn't seem to count -
Shoulder Block, Flying Body Press, Rope Moves

The "count" works as follows.
Usually you get one of each class of move in order from big to small.
You can always substitute a lower move for a higher one.
At certain times you will get only medium and small, especially the first series when facing Karate Fighter or Piranha after match 5.
Sometimes you won't be able to do three.
You can tell because your opponent puts up a small, ineffective resistance to your second move.

Once per match, you CAN do two big moves in a row.
My friends and I call this the triple, because you are guaranteed to be able to do a third move afterward.
In the first 5 matches, the triple is generally between 2:30 and 2:15.

For instance, you can beat Coco Savage (and demonstrate the triple to yourself) by immediately running across and Shoulder Blocking him.
Back up and repeatedly Shoulder Block him until he does not get up as quickly (you should be standing over him).
At this point, you can Piledrive him (to turn him around), Suplex him out of the ring, dive on him and run him into the fence safely, because that move WILL BE YOUR TRIPLE, and diving on him doesn't count.
At this point, faceblock (ram) him as he is getting in the ring, throw him across and go to the very top and backdrop him into the corner (don't worry he'll teleport up there) where you can do your rope moves.
You can do any other move to him first safely before backdropping him.

Don't be afraid to fight on the floor, just be aware of the "count" and the fact that you can't clear it out there without getting trashed.
The hardest move in the game (and one of the coolest) is Piledriving your opponent on the floor (obviously must be your triple and he has to be trashed already).


*Miscellaneous notes*

You can only climb on the turnbuckles in the top-left and top-right corners.

Running towards the ropes and pressing the K button will cause you to jump out of the ring (should only be done while an opponent is out there).

The maximum number of jumps off the rope you can do is three - any more and the opponent will get up regardless of the amount of damage inflicted.

Fight as little as possible outside the ring; you run the chance of being thrown to the other end and facing a ring out loss (especially with Coco Savage and the Piranha - they are dirty fighters!).

When an opponent throws you, you have the choice of pressing P to do a shoulder block or K to do a flying press.
The move you select should depend on the opponent's reaction - if they throw you and run, press K repeatedly to beat them with the flying press.
If the opponent is standing there, it is almost a sure sign that you will be receiving one of their "stopping moves" (i.e.: Coco's Haymaker or Piranha's choke hold).
For this, press K repeatedly.
If the opponent has not prepared their signature stop, this usually means they are just going to punch or kick you.
Pressing P will give them a shoulder block and knock them down.
Try to decide on which move you plan on doing once you see their reaction.

If you start to get the "upper hand" on your opponent (which isn't that hard to do), throw him into the ropes and when he bounces back, let him collide into you (you should be the first one to get up), pick him up and do a pile driver, pick him up, throw him into the ropes and let him collide into you, pick him up and pile drive him again.
You can do this for as long as you like but make sure to pin him before the time runs out.
For a sure pin, just climb the top rope and land on him three times then pin.

A change in the music in the game indicates you are in danger of losing the match!


- SERIES:


1. The Big Pro Wrestling!

2. Exciting Hour - The Prowrestling Network


$end

#-----------------------------

#Exciting Soccer

$info=exctsccr,exctscca,exctsccb,
$bio

Exciting Soccer (c) 1984 Alpha Denshi.


- SERIES:


1. Exciting Soccer

2. Exciting Soccer II


$end

#-----------------------------

#Exciting Soccer II

$info=exctscc2,
$bio

Exciting Soccer II (c) 1984 Alpha Denshi.


- SERIES:


1. Exciting Soccer

2. Exciting Soccer II


$end

#-----------------------------

#Exed Exes

$info=exedexes,
$bio

Exed Exes (c) 02/1985 Capcom.


- TIPS & TRICKS:


If you manage to shoot all the first few screens worth of enemies (which is much easier with two players) you get rewarded with a group of dragonflies moving across the top.
Each dragonfly is worth 10,000 points.

Watch out for WOPs, which are POWs in reverse.
They reduce your power level.

There are special POWs that turn enemies into fruit.
They're not the pretty POW on a circular background - those give power-ups - these are just the word POW.
If you find one of these, hold off on using it until you get several of the bigger enemies onscreen.
They're worth 5,000 points in their fruit form.


$end

#-----------------------------

#Exerion

$info=exerion,exerionb,exeriont,
$bio

Exerion (c) 11/1983 Jaleco.


$end

#-----------------------------

#Exerizer

$info=exerizrb,
$bio

Exerizer (c) 04/1987 Jaleco.

This game is known as Sky Fox.


$end

#-----------------------------

#Exodus

$info=exodus,
$bio

Exodus (c) 1979 Subelectro.

Ths game is a bootleg of Defend the Terra Attack On The Red UFO.


- UPDATES:


This bootleg has slightly improved graphics compared to the original.


$end

#-----------------------------

#Express Raider

$info=exprraid,
$bio

Express Raider (c) 01/1986 Data East.

This game is known outside US as Western Express.


$end

#-----------------------------

#Extermination

$info=extrmatn,
$bio

Extermination (c) 1987 Taito.

Licensed to World Games for US manufacture and distribution.


$end

#-----------------------------

#Exterminator

$info=exterm,
$bio

Exterminator (c) 1989 Premier Technology.


- STAFF:


Designed and programmed by Warren Davis.

Graphics by Jeff Lee.


- TRIVIA:


The first game to use digitized graphics for every element of the game.
It was also the first and only videogame produced by Premier.
Production numbers are estimated at about 250 units worldwide.


$end

#-----------------------------

#Extra Bases

$info=ebases,
$bio

Extra Bases (c) 04/1980 Midway.


- SERIES:


1. Tornado Baseball

2. Extra Inning

3. Extra Bases


$end

#-----------------------------

#Extra Inning

$info=einnings,
$bio

Extra Inning (c) 03/1978 Midway.


- SERIES:


1. Tornado Baseball

2. Extra Inning

3. Extra Bases


$end

#-----------------------------

#Extreme Downhill

$info=extdwnhl,
$bio

Extreme Downhill (c) 1995 Sammy.


$end

#-----------------------------

#Exvania

$info=exvania,
$bio

Exvania (c) 1992 Namco.


$end

#-----------------------------

#Exzisus

$info=exzisus,
$bio

Exzisus (c) 1987 Taito.


$end

#-----------------------------

#Eyes

$info=eyes,eyes2,
$bio

Eyes (c) 07/1982 Rock-ola.

This game was lisenced to Digitrex Techstar.


$end

#-----------------------------

#F-1 Dream

$info=f1dream,f1dreamb,
$bio

F-1 Dream (c) 04/1988 Capcom.

Lisenced to Romstar for US manufacture and distribution.


$end

#-----------------------------

#F-1 Grand Prix

$info=f1gp,
$bio

F-1 Grand Prix (c) 1991 Video System.


$end

#-----------------------------

#F/A

$info=fa,
$bio

F/A (c) 1992 Namco.

This game is known outside Japan as Fighter & Attacker.


$end

#-----------------------------

#F1 Grand Prix Star

$info=f1gpstar,
$bio

F1 Grand Prix Star (c) 1991 Jaleco.


- SERIES:


1. F1 Grand Prix Star

2. F1 Grand Prix Star II

3. F1 Grand Prix Star Jr.


$end

#-----------------------------

#Face Off

$info=faceoff,
$bio

Face Off (c) 12/1988 Namco.


$end

#-----------------------------

#Fairyland Story, The

$info=flstory,flstoryj,
$bio

The Fairyland Story (c) 1985 Taito.


$end

#-----------------------------

#Fantasia

$info=fantasia,
$bio

Fantasia (c) 1994 Comad & New Japan System.


- SERIES:


1. Fantasia

2. New Fantasia

3. Fantasia II


$end

#-----------------------------

#Fantasy

$info=fantasy,fantasyj,
$bio

Fantasy (c) 10/1981 SNK.

Also licensed for production in the US by Rock-Ola. (02/1982)


$end

#-----------------------------

#Fantasy Zone

$info=fantzone,fantzono,
$bio

Fantasy Zone (c) 03/1986 Sega.


- TIPS & TRICKS:


You are in control of one of the strangest vehicles ever-the mighty Opa-Opa.
It is an egg shaped craft that is colored a stylish yellow and orange with a light blue windshield, and it has a pair of little wings on the sides to help it fly.
The Opa-Opa must free the Fantasy Zone from these strange invaders that have sprung up all over the place.
These strange enemies are littered across the area you must free, and their is a little meter at the bottom of the screen.
Once you take out one of these large enemy "hives", one of the small representations of them on the meter will disappear.
The meter also serves as a map of sorts, because in this shooter you can go in any direction you please, so you must seek out the "hives" in order to destroy them. Occasionally, a red balloon with the word "shop" will float onto the screen.
When you touch this balloon, a menu screen appears where you can buy weapons and other parts for the Opa-Opa.
The "sell" balloon is useful to reselect your weapons.
The prices indicated raise during the game, especially for the items you buy a lot.


The Speed-up is very useful, without it, it's almost impossible to win a single level:

Big wings (100$) for the beginning, or if you're low on cash.

Jet engine (1000$) very useful for the first levels.

Turbo engine (10'000$)

Rocket engine (100'000$) too expensive, and too fast.


The beams have a limited duration of 20 seconds:

Laser beam (1000$) very good, has autofire.

Wide beam (500$) a little bit weak.

7 Way shot (5000$) very useful against the hordes of enemies.


The Bombs, except the twin bombs, are limited to 10, the price is for one bomb.

Twin bombs (100$) very cheap.

Fire bomb (2000$) useless.

Smart bomb (2000$) destroy all on screen.

Heavy bomb (2000$) big bomb falling from the top of the screen, very useful against some bosses.


Extra ship: one more life (5000$), but the price raises a lot!
You are constantly getting money from the enemies you blast, and you'll need it.
Spend carefully your credits, because, if you loose a life, you loose all the power-ups you have bought too.


Bosses:

Once you've defeated the 10 hives on the level, the boss appears.
Most of them are hard to beat.
So, try to go to a shop just before you shoot the last hive.
It's a good idea to have at least a Jet engine.


Stage 1: Plaleaf

Try to go upon the bole of tree, and send him two or three heavy bombs.


Stage 2: Tabas

Destroy all the little balls from the left of the screen, use A & B buttons.
The laser beam is useful here.


Stage 3: Ladune

Easy boss, stay upon him and send twin bombs.
Use button B + right to send them further away.


Stage 4: Dolimicca

Stay on the left, avoid the fire, and shoot the tentacles until they become red, with a 7 Way shot and twin bombs.


Stage 5: Polaria

Stay on the left, shoot at first the little snowmen, then the bigger ones.
Use the 7 Way shot and twin bombs.


Stage 6: Mockstar

This boss is hard to defeat.
Turn clockwise around the eye and try to shoot it when you can.
Be as quick as you can, because the rotating beams accelerate.
Use the laser and the heavy bomb or smart bomb.


Stage 7: Pocarius

Try to gain a lot of $, before you go to the end of the level, in previson of stage 8.
Another tough boss awaits you here.
When the "square face" explodes, he's harmless and invincible.
Once reconstituted, this boss is deadly, but no more invincible.
